<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_completion_progress', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   block_completion_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed_colour'] = '#73A839';
$string['completed_colour_descr'] = 'Kies html kleurcode voor voltooide activiteiten';
$string['completed_colour_title'] = 'Kleur voor voltooide activiteiten';
$string['completion_not_enabled'] = 'Voltooien bijhouden is niet ingeschakeld';
$string['completion_not_enabled_course'] = 'Voltooien bijhouden is niet ingeschakeld voor deze cursus';
$string['completion_progress:addinstance'] = 'Voeg een nieuw "Vooruitgang voltooingsblok" toe';
$string['completion_progress:myaddinstance'] = 'Voeg een nieuw "Vooruitgang voltooingsblok" toe aan mijn startpagina';
$string['completion_progress:overview'] = 'Bekijk het cursusoverzicht van voltooide activiteiten voor alle leerlingen';
$string['completion_progress:showbar'] = 'Toon de kleurenbalk in het Vooruitgang voltooingsblok';
$string['config_activitiesincluded'] = 'Inbegrepen activiteiten';
$string['config_activitycompletion'] = 'Alle activiteiten waar voltooien aan staat';
$string['config_default_title'] = 'Vooruitgang voltooiing';
$string['config_group'] = 'Alleen zichtbaar voor de groep';
$string['config_header_monitored'] = 'Opgevolgd';
$string['config_icons'] = 'Gebruik iconen in de kleurenbalk';
$string['config_longbars'] = 'Hoe moet ik lange kleurenbalken presenteren';
$string['config_orderby'] = 'Sorteer kleurenbalk op';
$string['config_orderby_course_order'] = 'Volgorde in cursus';
$string['config_orderby_due_time'] = 'Tijd gebruikt "{$a}" datum';
$string['config_percentage'] = 'Toon percentage aan leerlingen';
$string['config_scroll'] = 'Scroll';
$string['config_selectactivities'] = 'Selecteer activiteiten';
$string['config_selectedactivities'] = 'Geselecteerde activiteiten';
$string['config_squeeze'] = 'Knijp';
$string['config_title'] = 'Kies alternatieve titel';
$string['config_wrap'] = 'Inpakken';
$string['coursenametoshow'] = 'Cursusnaam die op het dashboard getoond wordt';
$string['defaultlongbars'] = 'Standaard uiterlijk voor lange kleurenbalken';
$string['fullname'] = 'Volledige cursusnaam';
$string['futureNotCompleted_colour'] = '#025187';
$string['futureNotCompleted_colour_descr'] = 'HTML kleurcode voor toekomstige elementen die nog niet zijn voltooid';
$string['futureNotCompleted_colour_title'] = 'Kleur toekomstig niet voltooid';
$string['how_activitiesincluded_works'] = 'Hoe toevoegen van activiteiten werkt';
$string['how_activitiesincluded_works_help'] = '<p>Standaard worden alle activiteiten met ingestelde activiteitsvoltooiing opgenomen in de balk.</p><p>Je kunt ook handmatig activiteiten selecteren om op te nemen.</p>';
$string['how_group_works'] = 'Hoe zichtbare groep werkt';
$string['how_group_works_help'] = '<p>Selecteer een groep om de zichtbaarheid van dit blok tot die groep te beperken.</p>';
$string['how_longbars_works'] = 'Hoe lange balken worden getoond';
$string['how_longbars_works_help'] = '<p>Wanneer balken een bepaalde lengte overschrijden, hoe ze op één van de volgende manieren kunnen worden weergegeven.</p><ul><li>Samengeperst in één horizontale balk</li><li>Zijdelings scrollen om overlopende balksegmenten te tonen</li><li>Teruglopen om alle balksegmenten te tonen op meerdere lijnen</li></ul><p>Niet vergeten dat de NU-indicator niet wordt weergegeven wanneer de balk terugloopt over meerdere lijnen.</p>';
$string['how_ordering_works'] = 'Hoe sorteren werkt';
$string['how_selectactivities_works'] = 'Hoe activiteiten opnemen werkt';
$string['lastonline'] = 'Laatste in cursus';
$string['mouse_over_prompt'] = 'Ga met muis over de balk of raak deze aan voor informatie.';
$string['no_activities_message'] = 'Er worden geen activiteiten of bronnen gevolgd. Gebruik configuratie om volgen in te stellen.';
$string['notCompleted_colour'] = '#C71C22';
$string['now_indicator'] = 'NU';
$string['overview'] = 'Overzicht van leerlingen';
$string['pluginname'] = 'Voortgang voltooiing';
$string['progress'] = 'Voortgang';
$string['progressbar'] = 'Voortgang voltooiing';
$string['shortname'] = 'Korte naam cursus';
$string['showallinfo'] = 'Toon alle informatie';
$string['showinactive'] = 'Toon inactieve leerlingen in Overzicht';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['time_expected'] = 'Verwacht';
