<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'nl', branch 'MOODLE_37_STABLE'
 *
 * @package   block_course_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Je hebt {$a}\'s die nagekeken moeten worden';
$string['addfavourite'] = 'Favoriet toevoegen';
$string['alwaysshowall'] = 'Toon altijd alles';
$string['collapseall'] = 'Alle cursuslijsten inklappen';
$string['configotherexpanded'] = 'Indien ingeschakeld zullen andere cursussen standaard uitgeklapt worden, tenzij anders ingesteld door de gebruiker.';
$string['configpreservestates'] = 'Indien ingeschakeld wordt de ingeklapt/uitgeklapt statussen, ingesteld door de gebruiker, bewaard en telkens gebruikt bij het laden.';
$string['course_overview:addinstance'] = 'Voeg een nieuw cursusoverzichtsblok toe';
$string['course_overview:myaddinstance'] = 'Voeg een nieuw cursusoverzichtsblok toe aan Mijn startpagina';
$string['courses'] = 'Cursussen';
$string['defaulttab'] = 'Standaard tab';
$string['defaulttabdesc'] = 'Welke tab standaard getoond zal worden wanneer de startpagina geopend wordt';
$string['expandall'] = 'Alle cursuslijsten openklappen';
$string['favourites'] = 'Favorieten';
$string['fullpath'] = 'Alle categorieën en subcategorieën';
$string['help'] = 'Help';
$string['help_help'] = '\'Bewerk deze pagina\', vervolgens drag-and-drop om de cursussen opnieuw te ordenen. Klik op de activiteiteniconen voor een overzicht';
$string['keepfavourites'] = 'Behoud favorieten in cursuslijst';
$string['keepfavouritesdesc'] = 'Toon cursussen in de hoofd cursus-tab, zelfs als ze ook onder de favorieten-tab zitten.';
$string['makefavourite'] = 'Favoriet maken';
$string['message'] = 'bericht';
$string['messages'] = 'berichten';
$string['morecoursestext'] = 'Meer cursussen weergeven.';
$string['moveafterhere'] = 'Plaats cursus {$a->movingcoursename} na {$a->currentcoursename}';
$string['movecourse'] = 'Verplaats cursus: {$a}';
$string['movecoursehere'] = 'Verplaats cursus naar hier';
$string['movetofirst'] = 'Verplaats cursus {$a} naar bovenaan';
$string['movingcourse'] = 'Je verplaatst: {$a->fullname} ({$a->cancellink})';
$string['nextpage'] = 'Volgende pagina';
$string['nocourses'] = 'Er zijn geen cursussen om te tonen';
$string['none'] = 'Geen';
$string['numtodisplay'] = 'Aantal te tonen cursussen:';
$string['onlyparentname'] = 'Enkel bovenliggende categorie';
$string['otherexpanded'] = 'Andere uitgeklapte cursussen';
$string['pluginname'] = 'Cursusoverzicht met tabbladen';
$string['preservestates'] = 'Bewaar uitklapstatus';
$string['prevpage'] = 'Vorige pagina';
$string['privacy:metadata:courseorder'] = 'Geordende lijst van getoonde cursussen';
$string['privacy:metadata:coursesortorder'] = 'Sorteervolgorde cursussen (oude versie)';
$string['privacy:metadata:favourites'] = 'Geordende lijst van favoriete cursussen';
$string['privacy:metadata:numberofcourses'] = 'Aantal te tonen cursussen';
$string['privacy:metadata:sortorder'] = 'Sorteervolgorde';
$string['removefavourite'] = 'Favoriet verwijderen';
$string['reorderfullname'] = 'Volledige naam van cursus';
$string['reorderid'] = 'Cursus id';
$string['reorderiddesc'] = 'Cursus-ID aflopend';
$string['reordernone'] = 'Volgorde slepen en neerzetten';
$string['reordershortname'] = 'Korte naam van cursus';
$string['setmaxcourses'] = 'Stel maximale cursussen in';
$string['setmaxcoursesdesc'] = 'Stel het standaard aantal gebruikers in dat maximaal in het cursusoverzichtsblok moet worden weergegeven.';
$string['setmaxcoursesmax'] = 'Stel maximaal mogelijke cursussen in';
$string['setmaxcoursesmaxdesc'] = 'Stel het maximale aantal mogelijke cursussen in dat gebruikers kunnen kiezen om te laten zien in het cursusoverzicht.';
$string['shortnameprefix'] = '{$a} inbegrepen';
$string['shortnamesufixprural'] = '(en {$a} anderen)';
$string['shortnamesufixsingular'] = '(en {$a} andere)';
$string['showcategories'] = 'Te tonen categorieën';
$string['showcategoriesdesc'] = 'Moeten onder elke cursus de cursuscategorieën getoond worden?';
$string['sortorder'] = 'Sorteervolgorde';
$string['title'] = 'Cursusoverzicht met tabbladen';
$string['unfavourite'] = 'Favoriet verwijderen';
$string['userchoosezero'] = '(gebruik standaard)';
$string['usersetmaxcourses'] = 'Aantal te tonen cursussen:';
$string['view_edit_profile'] = '(Bekijk en bewerk je profiel)';
$string['welcome'] = 'Welkom {$a}';
$string['youhavemessages'] = 'Je hebt {$a} ongelezen';
$string['youhavenomessages'] = 'Je hebt niets ongelezen';
