<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   block_microsoft
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_groups'] = 'Cachet informatie Office 365 groepen.';
$string['cachedef_onenotenotebook'] = 'Bewaart OneNote notebook.';
$string['connecttoo365'] = 'Verbinden met Office 365';
$string['contactadmin'] = 'Neem contact op met de beheerder voor meer informatie.';
$string['defaultprofile'] = 'Profielafbeelding';
$string['error_nomoodlenotebook'] = 'Kon je Moodle notebook niet vinden.';
$string['geto365'] = 'Office installeren';
$string['groupsnotenabledforcourse'] = 'Office Groups zijn niet ingeschakeld voor deze cursus.';
$string['linkconnection'] = 'Instellingen verbinding Office&nbsp;365';
$string['linkcoursegroup'] = 'Cursusgroep';
$string['linkdocsdotcom'] = 'Mijn Docs.com';
$string['linkemail'] = 'Mijn E-mail';
$string['linkmsstream'] = 'Microsoft Stream';
$string['linkmsteams'] = 'Microsoft Teams';
$string['linkmydelve'] = 'Mijn Delve';
$string['linkmyforms'] = 'Mijn Forms';
$string['linkonedrive'] = 'Mijn OneDrive';
$string['linkonenote'] = 'Mijn OneNote Notebook';
$string['linkonenote_unavailable'] = 'OneNote niet beschikbaar';
$string['linkoutlook'] = 'Instellingen Outlook Kalender-synchronisatie';
$string['linkprefs'] = 'Bewerk instellingen';
$string['linksharepoint'] = 'SharePoint site bij cursus';
$string['linksways'] = 'Mijn Sways';
$string['logintoo365'] = 'Log in op Office&nbsp;365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Voeg een nieuw Microsoft blok toe';
$string['microsoft:managegroups'] = 'Groepen beheren toestaan';
$string['microsoft:myaddinstance'] = 'Voeg een nieuw Microsoft blok toe aan Mijn startpagina';
$string['microsoft:viewgroups'] = 'Controlepaneel voor groepen bekijken toestaan';
$string['msalogin'] = 'Inloggen met je Microsoft account';
$string['notconnected'] = 'Je bent <span class="notifyproblem">niet verbonden</span> met een Microsoft dienst.';
$string['notebookname'] = 'Moodle Notebook';
$string['o365connected'] = '{$a->firstname}, je bent momenteel <span class="notifysuccess">verbonden</span> met Office&nbsp;365';
$string['o365matched_complete_authreq'] = 'Klik op de link hieronder en log in op dit Office&nbsp;365 account om de verbinding te voltooien.';
$string['o365matched_complete_userpass'] = 'Voer het wachtwoord voor deze Office&nbsp;365 gebruiker in en klik op "Verbinden" om de verbinding te voltooien';
$string['o365matched_desc'] = 'Je bent gematcht met de Office&nbsp;365 gebruiker <b>"{$a}"</b>';
$string['o365matched_title'] = 'Je bent <span style="color: #960">bijna</span> verbonden met Office&nbsp;365';
$string['opennotebook'] = 'Open je notebook';
$string['pluginname'] = 'Microsoft blok';
$string['privacy:metadata'] = 'Het Microsoft blok toont alleen links naar verschillende features en diensten.';
$string['settings_geto365link'] = 'URL voor het downloaden van Office';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'De te gebruiken URL voor de link "Installeer Office"';
$string['settings_showcoursegroup'] = 'Toon "Cursusgroep"';
$string['settings_showcoursegroup_desc'] = 'De "Cursusgroep" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt getoond als er een Office 365 groep met de cursus is geassocieerd.';
$string['settings_showcoursespsite'] = 'Toon "SharePoint site van cursus"';
$string['settings_showcoursespsite_desc'] = 'De "SharePoint site van cursus" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt getoond als er een SharePoint site met de cursus is geassocieerd.';
$string['settings_showdocsdotcom'] = 'Toon "Mijn Docs.com"';
$string['settings_showdocsdotcom_desc'] = 'De "Mijn Docs.com" link in- of uitschakelen in het blok.';
$string['settings_showemail'] = 'Toon "Mijn E-mail"';
$string['settings_showemail_desc'] = 'De "Mijn E-mail" link in- of uitschakelen in het blok.';
$string['settings_showmanageo365conection'] = 'Toon "Office 365 verbindingsinstellingen"';
$string['settings_showmanageo365conection_desc'] = 'De "Office 365 verbindingsinstellingen" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt aan gebruikers getoond en leidt door naar de pagina verbindingenbeheer.';
$string['settings_showmsstream'] = 'Toon "Microsoft Stream"';
$string['settings_showmsstream_desc'] = 'De "Microsoft Stream" link in- of uitschakelen in het blok.';
$string['settings_showmsteams'] = 'Toon "Microsoft Teams"';
$string['settings_showmsteams_desc'] = 'De "Microsoft Teams" link in- of uitschakelen in het blok.';
$string['settings_showmydelve'] = 'Toon "Mijn Delve"';
$string['settings_showmydelve_desc'] = 'De "Mijn Delve" link in- of uitschakelen in het blok.';
$string['settings_showmyforms'] = 'Toon "Mijn Forms"';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'De "Mijn Forms" link in- of uitschakelen in het blok.';
$string['settings_showo365connect'] = 'Toon "Verbinden met Office 365"';
$string['settings_showo365connect_desc'] = 'De "Verbinden met Office 365" link in- of uitschakelen in het blok.<br /><b>Let op:</b>Dit wordt aan gebruikers getoond die niet verbonden zijn met Office 365 en leidt door naar de pagina waar zij een verbinding kunnen opzetten.';
$string['settings_showo365download'] = 'Toon "Installeer Office"';
$string['settings_showo365download_desc'] = 'De "Installeer Office" link in- of uitschakelen in het blok.';
$string['settings_showonedrive'] = 'Toon "Mijn OneDrive"';
$string['settings_showonedrive_desc'] = 'De "Mijn OneDrive" link in- of uitschakelen in het blok.';
$string['settings_showonenotenotebook'] = 'Toon "Mijn OneNote Notebook"';
$string['settings_showonenotenotebook_desc'] = 'De "Mijn OneNote Notebook" link in- of uitschakelen in het blok.';
$string['settings_showoutlooksync'] = 'Toon "Outlook Kalender sync instellingen"';
$string['settings_showoutlooksync_desc'] = 'De "Outlook Kalender sync instellingen" link in- of uitschakelen in het blok.';
$string['settings_showpreferences'] = 'Toon "Bewerk instellingen"';
$string['settings_showpreferences_desc'] = 'De "Bewerk instellingen" link in- of uitschakelen in het blok.';
$string['settings_showsways'] = 'Toon "Mijn Sways"';
$string['settings_showsways_desc'] = 'De "Mijn Sways" link in- of uitschakelen in het blok.';
$string['workonthis'] = 'Hieraan werken';
