<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'nl', branch 'MOODLE_31_STABLE'
 *
 * @package   block_mrbs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = 'Over MRBS';
$string['accessdenied'] = 'Geen Toegang';
$string['accessmrbs'] = 'Boekingen van Resources';
$string['addarea'] = 'Gebouw toevoegen';
$string['addentry'] = 'Boeking Toevoegen';
$string['addroom'] = 'Kamer toevoegen';
$string['advanced_search'] = 'Uitgebreid Zoeken';
$string['all_day'] = 'Hele Dag';
$string['area_admin_email'] = 'Gebouw beheer email';
$string['areas'] = 'Gebouwen';
$string['backadmin'] = 'Terug naar Beheer';
$string['blockname'] = 'Boekingssysteem';
$string['bookingsfor'] = 'Boekingen voor';
$string['bookingsforpost'] = '';
$string['brief_description'] = 'Korte Omschrijving.';
$string['browserlang'] = 'Uw browser is ingesteld op';
$string['capacity'] = 'Zitplaatsen';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = 'Klik op dit vak om een reservering te maken.';
$string['confirmdel'] = 'Weet U zeker dat U deze Boeking wilt verwijderen?';
$string['conflict'] = 'De nieuwe boeking overlapt de volgende boeking(en)';
$string['createdby'] = 'Aangemaakt door';
$string['ctrl_click'] = 'Gebruik Control-Linker muis klik om meer dan 1 ruimte te reserveren';
$string['ctrl_click_type'] = 'Gebruik Control-Linker muis klik om meer dan 1 type te selekteren';
$string['database'] = 'Database';
$string['dayafter'] = 'Naar Volgende Dag';
$string['daybefore'] = 'Naar Vorige Dag';
$string['days'] = 'dagen';
$string['delarea'] = 'U moet alle kamers in dit gebouw verwijderen voordat U het kunt verwijderen<p>';
$string['deleteentry'] = 'Boeking verwijderen';
$string['deletefollowing'] = 'U gaat hiermee de volgende boekingen verwijderen';
$string['deleteseries'] = 'Herhalingen verwijderen';
$string['delete_user'] = 'Deze gebruiker verwijderen';
$string['duration'] = 'Tijdsduur';
$string['editarea'] = 'Gebouw Wijzigen';
$string['editentry'] = 'Boeking Wijzigen';
$string['editroom'] = 'Kamer wijzigen';
$string['editroomarea'] = 'Gebouw of Kamer wijzigen';
$string['editseries'] = 'Wijzig Reeks';
$string['edit_user'] = 'Gebruiker aanpassen';
$string['end_date'] = 'Eind Tijd';
$string['entries_found'] = 'boekingen gevonden';
$string['entry'] = 'Boeking';
$string['entry_found'] = 'boeking gevonden';
$string['entryid'] = 'Boeking-ID';
$string['error_area'] = 'Fout: gebouw';
$string['error_room'] = 'Fout: kamer';
$string['external'] = 'Extern';
$string['failed_connect_db'] = 'Fatale Fout: Verbinding naar database server mislukt';
$string['failed_to_acquire'] = 'Het is niet gelukt om exclusive toegang tot de database te verkrijgen';
$string['for_any_questions'] = 'Voor alle vragen die hier niet worden beantwoord.';
$string['fulldescription'] = 'Volledige Omschrijving:<br>&nbsp;&nbsp;(Aantal mensen,<br>&nbsp;&nbsp;Intern/Extern etc)';
$string['goto'] = 'ga naar';
$string['gotothismonth'] = 'Ga naar deze maand';
$string['gotothisweek'] = 'Ga naar deze week';
$string['gototoday'] = 'Naar Vandaag';
$string['highlight_line'] = 'Markeer deze regel';
$string['hours'] = 'uren';
$string['in'] = 'in';
$string['include'] = 'Neem mee';
$string['internal'] = 'Intern';
$string['invalid_booking'] = 'Verkeerde boeking';
$string['invalid_entry_id'] = 'Ongeldig Boeking-ID.';
$string['invalid_search'] = 'Niet bestaand of ongeldig zoek argument.';
$string['invalid_series_id'] = 'Ongeldig Herhalings-ID.';
$string['mail_body_changed_entry'] = 'Een boeking is gewijzigd, dit zijn de details:';
$string['mail_body_del_entry'] = 'Er is een boeking verdwijderd, dit zijn de details:';
$string['mail_body_new_entry'] = 'Er is een nieuwe boeking geplaatst, dit zijn de details:';
$string['mail_subject_delete'] = 'Boeking gewist voor Uw Organisatie MRBS';
$string['mail_subject_entry'] = 'Boeking toegevoegd/aangepast voor Uw Organisatie MRBS';
$string['match_area'] = 'Gebied als';
$string['match_descr'] = 'Volledige omschrijving als';
$string['match_entry'] = 'Korte omschrijving als';
$string['match_room'] = 'Kamer als';
$string['match_type'] = 'Type als';
$string['minutes'] = 'minuten';
$string['monthafter'] = 'Ga naar volgende maand';
$string['monthbefore'] = 'Ga naar vorige maand';
$string['mrbs'] = 'Vergaderruimte Boekingssysteem';
$string['must_set_description'] = 'Er moet een korte omschrijving worden gegeven. Ga terug een en geef korte omschrijving.';
$string['namebooker'] = 'Korte Omschrijving';
$string['noarea'] = 'Geen gebouw geselecteerd';
$string['noareas'] = 'Gebouwen';
$string['norights'] = 'U heeft geen rechten om deze boeking aan te passen.';
$string['norooms'] = 'Geen Kamers.';
$string['no_rooms_for_area'] = 'Nog geen kamers gedefiniëerd voor dit gebouw';
$string['not_found'] = 'niet gevonden';
$string['not_php3'] = 'Waarschuwing: Werkt waarschijnlijk niet met PHP3';
$string['no_users_create_first_admin'] = 'Maak een gebruiker aan als administrator; daarna kun je inloggen en andere gebruikers aanmaken.';
$string['no_users_initial'] = 'Geen gebruiker in de database, aanmaken basis gebruiker toegestaan';
$string['of'] = 'van';
$string['password_twice'] = 'Als u het wachtwoord wilt wijzigen dient u het nieuwe wachtwoord tweemaal in te voeren.';
$string['period'] = 'Periode';
$string['periods'] = 'Perioden';
$string['please_contact'] = 'Neem contact op met';
$string['ppreview'] = 'Afdruk Voorbeeld';
$string['records'] = 'Boekingregels';
$string['rep_dsp'] = 'Weergeven in rapport';
$string['rep_dsp_dur'] = 'Duur';
$string['rep_dsp_end'] = 'Eind Tijd';
$string['repeat_id'] = 'Herhalings-ID';
$string['rep_end_date'] = 'Einde herhaling datum';
$string['rep_for_nweekly'] = '(Voor n-wekelijks)';
$string['rep_for_weekly'] = '(t.b.v. wekelijks)';
$string['rep_freq'] = 'Frequentie';
$string['rep_num_weeks'] = 'Aantal weken';
$string['report_and_summary'] = 'Overzicht en samenvatting';
$string['report_end'] = 'Eind datum overzicht';
$string['report_on'] = 'Boekingsoverzicht';
$string['report_only'] = 'Alleen overzicht';
$string['report_start'] = 'Start datum overzicht';
$string['rep_rep_day'] = 'Herhalingsdag';
$string['rep_type'] = 'Soort Herhaling';
$string['rep_type_0'] = 'Geen';
$string['rep_type_1'] = 'Dagelijks';
$string['rep_type_2'] = 'Wekelijks';
$string['rep_type_3'] = 'Maandelijks';
$string['rep_type_4'] = 'Jaarlijks';
$string['rep_type_5'] = 'Maandelijks, Overeenkomstige dag';
$string['rep_type_6'] = 'n-wekelijks';
$string['returncal'] = 'Terug naar kalender overzicht';
$string['returnprev'] = 'Terug naar vorige pagina';
$string['rights'] = 'Rechten';
$string['room'] = 'Kamer';
$string['room_admin_email'] = 'Kamer beheer email';
$string['rooms'] = 'Kamers';
$string['sched_conflict'] = 'Overlappende Boeking';
$string['search_for'] = 'Zoeken naar';
$string['search_results'] = 'Zoek resultaten voor';
$string['seconds'] = 'seconden';
$string['show_my_entries'] = 'Klikken om al mijn aankomende boekingen te tonen.';
$string['sort_rep'] = 'Rapport sorteren op';
$string['sort_rep_time'] = 'Start Datum/Tijd';
$string['start_date'] = 'Start Tijd';
$string['submitquery'] = 'Rapport uitvoeren';
$string['sum_by_creator'] = 'Boeker';
$string['sum_by_descrip'] = 'Korte omschrijving';
$string['summarize_by'] = 'Samenvatten volgens';
$string['summary_header'] = 'Totaal aan (geboekte) uren';
$string['summary_header_per'] = 'Samenvatting van (Boekingen) Perioden';
$string['summary_only'] = 'Alleen samenvatting';
$string['sure'] = 'Weet U het zeker?';
$string['system'] = 'Systeem';
$string['through'] = 'tot en met';
$string['too_may_entrys'] = 'De door U geselecteerde opties zullen teveel boekingen genereren.<br>Pas A.U.B. uw opties aan !';
$string['type'] = 'Soort';
$string['unknown'] = 'Onbekend';
$string['update_area_failed'] = 'Wijzigen gebouw mislukt:';
$string['update_room_failed'] = 'Wijzigen kamer mislukt:';
$string['useful_n-weekly_value'] = 'bruikbaar n-wekelijks aantal.';
$string['valid_room'] = 'kamer.';
$string['valid_time_of_day'] = 'geldige tijd.';
$string['viewday'] = 'Bekijk Dag';
$string['viewmonth'] = 'Bekijk Maand';
$string['viewweek'] = 'Bekijk Week';
$string['weekafter'] = 'Ga naar volgende week';
$string['weekbefore'] = 'Ga naar vorige week';
$string['weeks'] = 'weken';
$string['you_are'] = 'U bent';
$string['you_have_not_entered'] = 'U heeft het volgende niet ingevoerd :';
$string['you_have_not_selected'] = 'U heeft het volgende niet geselecteerd :';
