<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_myoverview', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   block_myoverview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtofavourites'] = 'Toevoegen aan favorieten';
$string['all'] = 'Alles (behalve verborgen)';
$string['allincludinghidden'] = 'Alle';
$string['aria:addtofavourites'] = 'Favoriet voor';
$string['aria:allcourses'] = 'Toon alle cursussen behalve verborgen cursussen';
$string['aria:allcoursesincludinghidden'] = 'Toon alle cursussen';
$string['aria:card'] = 'Schakel over naar kaartweergave';
$string['aria:controls'] = 'Cursusoverzicht besturing';
$string['aria:courseactions'] = 'Acties voor huidige cursus';
$string['aria:courseprogress'] = 'Vordering cursus:';
$string['aria:coursesummary'] = 'Samenvatting cursus:';
$string['aria:customfield'] = 'Toon {$a} cursussen';
$string['aria:displaydropdown'] = 'Toon rolmenu';
$string['aria:favourites'] = 'Toon favoriete cursussen';
$string['aria:future'] = 'Toon toekomstige cursussen';
$string['aria:groupingdropdown'] = 'Rolmenu groepering';
$string['aria:hiddencourses'] = 'Toon verborgen cursussen';
$string['aria:hidecourse'] = 'Verberg {$a}';
$string['aria:inprogress'] = 'Toon lopende cursussen';
$string['aria:lastaccessed'] = 'Sorteer cursussen op laatst bekeken';
$string['aria:list'] = 'Schakel over naar lijstweergave';
$string['aria:past'] = 'Eerdere cursussen weergeven';
$string['aria:removefromfavourites'] = 'Verwijder uit favorieten voor';
$string['aria:showcourse'] = 'Toon {$a}';
$string['aria:sortingdropdown'] = 'Rolmenu sortering';
$string['aria:summary'] = 'Schakel over naar overzichtsweergave';
$string['aria:title'] = 'Sorteer cursussen op naam';
$string['availablegroupings'] = 'Beschikbare filters';
$string['availablegroupings_desc'] = 'Cursusfilters die beschikbaar zijn voor selectie door gebruikers. Als er geen is geselecteerd, worden alle cursussen weergegeven.';
$string['card'] = 'Kaart';
$string['cards'] = 'Kaarten';
$string['complete'] = 'voltooid';
$string['completepercent'] = '{$a}% voltooid';
$string['courseprogress'] = 'Cursusvordering:';
$string['customfield'] = 'Aangepast veld';
$string['customfiltergrouping'] = 'Veld om te gebruiken';
$string['customfiltergrouping_nofields'] = 'Voor deze optie moet je een aangepast veld in je cursus maken en dat zichtbaar zetten voor iedereen.';
$string['defaulttab'] = 'Standaard-tab';
$string['defaulttab_desc'] = 'Dit is de standaard-tab die aan een gebruiker getoond de eerste keer dat die een cursus bezoekt. Bij het terugkeren naar het cursusoverzicht wordt de actieve tab van de gebruiker onthouden.';
$string['displaycategories'] = 'Toon categorieën';
$string['displaycategories_help'] = 'Geef de cursuscategorie weer op dashboard-cursusitems, inclusief kaarten, lijstitems en samenvattingsitems.';
$string['favourites'] = 'Favoriet';
$string['future'] = 'Toekomst';
$string['hidden'] = 'Verborgen cursussen';
$string['hiddencourses'] = 'Verborgen';
$string['hidecourse'] = 'Verberg';
$string['inprogress'] = 'Actief';
$string['lastaccessed'] = 'Laatst geopend';
$string['layouts'] = 'Beschikbare lay-outs';
$string['layouts_help'] = 'Cursus overzicht-lay-outs die beschikbaar zijn voor selectie door gebruikers. Als er geen geselecteerd zijn, zal de kaart-lay-out gebruikt worden.';
$string['list'] = 'Lijst';
$string['morecourses'] = 'Meer cursussen';
$string['myoverview:myaddinstance'] = 'Een nieuw cursusoverzichtblok toevoegen aan Mijn startpagina';
$string['next30days'] = 'Komende 30 dagen';
$string['next7days'] = 'Komende 7 dagen';
$string['nocourses'] = 'Geen cursussen';
$string['nocoursesfuture'] = 'Geen toekomstige cursussen';
$string['nocoursesinprogress'] = 'Geen actieve cursussen';
$string['nocoursespast'] = 'Geen voltooide cursussen';
$string['nocustomvalue'] = 'Geen {$a}';
$string['noevents'] = 'Er zijn geen verwachte activiteiten';
$string['past'] = 'Voltooid';
$string['pluginname'] = 'Cursusoverzicht';
$string['privacy:metadata:overviewgroupingpreference'] = 'Het Cursusoverzichtsblok groeperingsvoorkeuren.';
$string['privacy:metadata:overviewlasttab'] = 'Dit bewaart de laatste tab die de gebruiker geselecteerd heeft op het overzichtsblok.';
$string['privacy:metadata:overviewpagingpreference'] = 'Het Cursusoverzichtsblok paginavoorkeur.';
$string['privacy:metadata:overviewsortpreference'] = 'Het Cursusoverzichtsblok sorteringsvoorkeur.';
$string['privacy:metadata:overviewviewpreference'] = 'Het Cursusoverzichtsblok bekijk voorkeur.';
$string['privacy:request:preference:set'] = 'De waarde van de instelling \'{$a->name}\' was \'{$a->value}\'';
$string['recentlyoverdue'] = 'Deadline verstreken';
$string['removefromfavourites'] = 'Verwijderen uit favorieten';
$string['show'] = 'Toon deze cursus';
$string['sortbycourses'] = 'Op cursus sorteren';
$string['sortbydates'] = 'Op datum sorteren';
$string['summary'] = 'Samenvatting';
$string['timeline'] = 'Tijdlijn';
$string['title'] = 'Cursusnaam';
$string['viewcourse'] = 'Bekijk cursus';
$string['viewcoursename'] = 'Bekijk cursus {$a}';
