<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_progress', language 'nl', branch 'MOODLE_31_STABLE'
 *
 * @package   block_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_completion'] = 'activiteit voltooiing';
$string['addallcurrentitems'] = 'Voeg alle activiteiten/bronnen toe';
$string['answered'] = 'beantwoord';
$string['assign'] = 'Opdracht';
$string['assignment'] = 'Opdracht';
$string['attempted'] = 'gestart';
$string['attempted_colour'] = '#5CD85C';
$string['awarded'] = 'toegekend';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['book'] = 'Boek';
$string['certificate'] = 'Certificaat';
$string['chat'] = 'Chat';
$string['choice'] = 'Keuze';
$string['completed'] = 'voltooid';
$string['config_default_title'] = 'Voortgangs balk';
$string['config_group'] = 'Alleen zichtbaar voor groep';
$string['config_header_action'] = 'Actie';
$string['config_header_expected'] = 'Verwacht voor';
$string['config_header_icon'] = 'Icoon';
$string['config_header_locked'] = 'Gebruik deadline van Activiteit';
$string['config_header_monitored'] = 'Gevolgd';
$string['config_icons'] = 'Gebruik Iconen';
$string['config_now'] = 'Gebruik';
$string['config_percentage'] = 'Toon percentage aan leerlingen';
$string['config_title'] = 'Alternatieve titel';
$string['data'] = 'Database';
$string['feedback'] = 'Feedback';
$string['finished'] = 'klaar';
$string['flashcardtrainer'] = 'Flashcard trainer';
$string['folder'] = 'Map';
$string['forum'] = 'Forum';
$string['futureNotAttempted_colour'] = '#5C5CFF';
$string['glossary'] = 'Woordenlijst';
$string['graded'] = 'beoordeeld';
$string['hotpot'] = 'Hot Potatoes';
$string['imscp'] = 'IMS Content Pakket';
$string['journal'] = 'Logboek';
$string['lastonline'] = 'Laatste online';
$string['lesson'] = 'Les';
$string['marked'] = 'beoordeeld';
$string['mouse_over_prompt'] = 'Laat uw muisaanwijzer over een blok zweven voor informatie.';
$string['no_events_config_message'] = 'Er zijn geen activiteiten of bronnen om de vooruitgang van op te volgen. Creëer activiteiten en/of bronnen en configureer daarna dit blok.';
$string['no_events_message'] = 'Er worden geen activiteiten of bronnen opgevolgd. Gebruik config om lesonderdelen toe te voegen.';
$string['notAttempted_colour'] = '#FF3300';
$string['no_visible_events_message'] = 'Geen van de geselecteerde lesonderdelen zijn zichtbaar.';
$string['now_indicator'] = 'NU';
$string['overview'] = 'Overzicht van leerlingen';
$string['page'] = 'Pagina';
$string['passed'] = 'voorbij';
$string['pluginname'] = 'Voortgangsbalk';
$string['posted_to'] = 'gepost naar';
$string['progress'] = 'Vooruitgang';
$string['progressbar'] = 'Vooruitgangsbalk';
$string['progress:overview'] = 'Bekijk het cursusoverzicht met vooruitgangsbalken voor alle leerlingen';
$string['questionnaire'] = 'Enquête';
$string['quiz'] = 'Test';
$string['resource'] = 'Bestand';
$string['responded_to'] = 'beantwoord naar';
$string['scorm'] = 'SCORM pakket';
$string['selectitemstobeadded'] = 'Selecteer lesonderdelen/bronnen';
$string['shortname'] = 'Korte naam cursus';
$string['submitted'] = 'ingestuurd';
$string['submittednotcomplete_colour'] = '#FFCC00';
$string['survey'] = 'Onderzoek';
$string['time_expected'] = 'Verwacht';
$string['url'] = 'URL';
$string['video'] = 'Video';
$string['viewed'] = 'gezien';
$string['what_actions_can_be_monitored'] = 'Welke acties kunnen worden gevolgd?';
$string['what_actions_can_be_monitored_help'] = '<p>Verschillende activiteiten en bronnen kunnen worden gevolgd. </p>Omdat de verschillende activiteiten en bronnen ook verschillend worden gebruikt, is hetgeen wordt gevolgd ook verschillend voor elk lesonderdeel. Bijvoorbeeld, voor opdrachten, wordt het insturen gevolgd; testen worden gevolgd op het starten; forums worden gevolgd op forumberichten van leerlingen; keuzes worden gevolgd op het beantwoorden van de vraag en het bekijken van bronnen wordt gevolgd.</p>
<p>Voor de Opdracht en Test modules wordt als voltooid het criterium in het puntenboek genomen om te bepalen of iemand geslaagd is. <a href="http://docs.moodle.org/en/Grade_items#Activity-based_grade_items" target="_blank">Meer hulp...</a></p>';
$string['what_does_monitored_mean'] = 'Wat betekent gevolgd?';
$string['what_does_monitored_mean_help'] = '<p>De bedoeling van dit blok is om leerlignen aan te moedigen effectief om te gaan met hun tijd. Elke leerling kan met dit blok zijn eigen voortgang in de activiteiten en bronnen volgen.</p>
<p>Op de configuratiepagina zie je een lijst van alle modules waarvan de voortgang gevolgd kan worden in het Voortgangs blok. De activiteit of bron zal alleen worden gevolgd als het vinkje is geplaatst voor betreffende activiteit/bron. De activiteit of bron zal getoond worden als een klein blokje in het Voortgangs blok.</p>';
$string['what_expected_by_means'] = 'Wat betekent : verwacht voor?';
$string['what_expected_by_means_help'] = '<p>De <em>Verwacht voor</em> datum/tijd is onafhankelijk van andere datums of tijden in de configuratie van die activiteit of bron. Wanneer u een activiteit of een bron aanmaakt en u bekijkt deze in de configuratie pagina van het Voortgangsblok dan zal het Voortgangsblok een <em>verwachte</em> einddatum schatten aan de hand van datums in de configuratie van de betreffende module. Een standaard datum en tijd worden gebruikt als er geen datum en tijd kunnen worden geschat. Hierna zal het wijzigen van datums of tijden in activiteiten of bronnen geen invloed hebben op het Voortgangsblok en vice-versa.</p>';
$string['what_locked_means'] = 'Wat betekent de deadline?';
$string['what_locked_means_help'] = '<p>Een activiteit kan zijn eigen deadline hebben. Als de deadline is ingevuld is het in het Voortgangsblok een optie om deze deadline van de activiteit te gebruiken of een andere te zetten voor deze activiteit in het Voortgangsblok.</p>
<p>Om de Voortgangsbalk te koppelen aan de deadline van een activiteit moet de deadline van de activiteit zijn ingesteld en ingeschakeld. Als de deadline van de activiteit wordt gebruikt, zullen wijzigingen in de deadline van de activiteit direct worden doorgegeven aan het bijbehorende item in het Voortgangsblok.</p>
<p>Wordt de deadline niet gebruikt dan zullen wijzigingen over en weer geen invloed hebben.</p>';
$string['why_display_now'] = 'Waarom zou je de NU-indicator willen verbergen of weergeven?';
$string['why_display_now_help'] = '<p>Niet alle cursussen zijn gericht op het voltooien van taken op een specifieke tijd of datum. Sommige cursussen hebben een open inschrijving welke toestaat dat leerlingen inschrijven op hun eigen tijd en de cursus volgen in hun eigen tempo</p>
<p>Om de Voortgangsbalk in deze situatie te kunnen gebruiken, zet de "Verwacht voor" datum in de verre toekomst en "Gebruik Nu" instelling op "Nee"</p>';
$string['why_set_the_title'] = 'Waarom de Titel wijzigen?';
$string['why_set_the_title_help'] = '<p>Er kunnen meerdere Voortgangsblokken bestaan in een cursus. Je kunt verschillende Voortgangsblokken gebruiken om verschillende sets van activiteiten of bronnen te volgen. Bijvoorbeeld : u zou de voortgang in opdrachten in één blok en de voortgang van testen in een ander blok. Om deze reden kunt u de titel instellen op een titel die beter past bij de te volgen onderdelen.</p>';
$string['why_show_precentage'] = 'Waarom een vooruitgangspercentage tonen aan leerlingen?';
$string['why_show_precentage_help'] = '<p>Het is mogelijk om een totaal voortgangspercentage te tonen aan een leerling.</p>
<p>Dit wordt berekend als het aantal voltooide onderwerpen gedeeld door het totale aantal op de voortgangsbalk.</p>
<p>Het voortgangspercentage verschijnt tot de leerling met de muisaanwijzer over een item in de balk schuift.</p>';
$string['why_use_icons'] = 'Waarom u iconen zou willen gebruiken?';
$string['why_use_icons_help'] = '<p>Het gebruik van vinkjes en kruisjes als iconen in de Voortgangsblok kan het blok beter geschikt maken voor deelnemers met visuele handicaps als kleurenblindheid.</p>
<p>Het kan ook meer duidelijkheid brengen in de bedoeling van de blokken als de kleuren minder intuitief zijn voor bepaalde studenten, bijvoorbeeld om culturele of persoonlijke redenen</p>';
$string['wiki'] = 'Wiki';
