<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Activiteitsgebeurtenis';
$string['addevent'] = 'Voeg gebeurtenissen toe';
$string['advancedoptions'] = 'Geavanceerde opties';
$string['allday'] = 'Hele dag';
$string['annually'] = 'Jaarlijks';
$string['calendar'] = 'Kalender';
$string['calendarheading'] = '{$a} Kalender';
$string['calendarpreferences'] = 'Agendavoorkeuren';
$string['calendartypes'] = 'Kalendertypes';
$string['calendarurl'] = 'Kalender-URL: {$a}';
$string['category'] = 'Categorie';
$string['categoryevent'] = 'Categoriegebeurtenis';
$string['categoryevents'] = 'Categoriegebeurtenissen';
$string['clickhide'] = 'Verberg';
$string['clickshow'] = 'Toon';
$string['colactions'] = 'Acties';
$string['colcalendar'] = 'Kalender';
$string['collastupdated'] = 'Laatst aangepast';
$string['colpoll'] = 'Update';
$string['commontasks'] = 'Opties';
$string['confirmeventdelete'] = 'Wil je de activiteit {$a}  echt wissen?';
$string['confirmeventseriesdelete'] = 'De gebeurtenis "{$a->name}" maakt deel uit van een reeks. Wil je alleen deze gebeurtenis verwijderen of alle {$a->count} gebeurtenissen in de reeks?';
$string['course'] = 'Cursus';
$string['coursecalendar'] = '{$a} kalender';
$string['courseevent'] = 'Cursusactiviteit';
$string['courseevents'] = 'Cursusactiviteiten';
$string['courses'] = 'Cursussen';
$string['customexport'] = 'Aangepast bereik ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Dagelijks';
$string['day'] = 'Dag';
$string['daynext'] = 'Volgende dag';
$string['dayprev'] = 'Vorige dag';
$string['dayviewfor'] = 'Dagweergave voor:';
$string['dayviewtitle'] = 'Bekijk dag: {$a}';
$string['daywithnoevents'] = 'Vandaag geen activiteiten';
$string['default'] = 'Standaard';
$string['deleteallevents'] = 'Alle gebeurtenissen verwijderen';
$string['deleteevent'] = 'Wis activiteit';
$string['deleteevents'] = 'Verwijder gebeurtenissen';
$string['deleteoneevent'] = 'Deze gebeurtenis verwijderen';
$string['detailedmonthviewfor'] = 'Gedetailleerde maandweergave voor:';
$string['detailedmonthviewtitle'] = 'Gedetailleerd maandoverzicht: {$a}';
$string['durationminutes'] = 'Duur in minuten';
$string['durationnone'] = 'Geen tijdsduur';
$string['durationuntil'] = 'Tot en met';
$string['editevent'] = 'Bewerk activiteit';
$string['erroraddingevent'] = 'Gebeurtenis toevoegen mislukt';
$string['errorbadsubscription'] = 'Calenderinschrijving niet gevonden.';
$string['errorbeforecoursestart'] = 'Je kunt geen activiteit plannen voor de startdatum van de cursus';
$string['errorcannotimport'] = 'Je kunt nu geen kalenderinschrijving maken.';
$string['errorhasuntilandcount'] = 'Ofwel UNTIL of COUNT mogen in een herhalingsregel voorkomen, maar UNTIL en COUNT mogen niet samen voorkomen in dezelfde herhalingsregel.';
$string['errorinvalidbydayprefix'] = 'Gehele waarden die BYDAY-regels voorafgaan kunnen enkel gebruikt worden in een maandelijks of jaarlijks terugkerende regel.';
$string['errorinvalidbydaysuffix'] = 'Geldige waarden voor het weekdagen-gedeelte van de BYDAY regel zijn MO, TU, WE, TH, FR, SA en SU';
$string['errorinvalidbyhour'] = 'Geldige waarden voor de BYHOUR-regel zijn 0 tot 23.';
$string['errorinvalidbyminute'] = 'Geldige waarden voor de BYMINUTE-regel zijn 0 tot 59.';
$string['errorinvalidbymonth'] = 'Geldige waarden voor de BYMONTH-regel zijn 1 tot 12.';
$string['errorinvalidbymonthday'] = 'Geldige waarden voor de BYMONTHDAY-regel zijn 1 tot 31 of -31 tot -1.';
$string['errorinvalidbysecond'] = 'Geldige waarden voor de BYSECOND-regel zijn 0 tot 59.';
$string['errorinvalidbysetpos'] = 'Geldige waarden voor de BYSETPOS-regel zijn 1 tot 366 of -366 tot -1.';
$string['errorinvalidbyweekno'] = 'Geldige waarden voor de BYWEEKNO-regel zijn 1 tot 53 of -53 tot -1.';
$string['errorinvalidbyyearday'] = 'Geldige waarden voor de BYYEARDAY-regel zijn 1 tot 366 if -366 tot -1.';
$string['errorinvaliddate'] = 'Ongeldige datum';
$string['errorinvalidicalurl'] = 'De opgegeven iCal URL is niet geldig.';
$string['errorinvalidinterval'] = 'De waarde voor de INTERNAL regel moet een positief geheel getal zijn.';
$string['errorinvalidminutes'] = 'Geef de duur in minuten met een getal tussen 1 en 999';
$string['errorinvalidrepeats'] = 'Geef het aantal activiteiten met een getal tussen 1 en 99';
$string['errormustbeusedwithotherbyrule'] = 'De BYSETPOS-regel mag alleen samen gebruikt worden met een ander BYxxx-regeldeel.';
$string['errornodescription'] = 'Beschrijving verplicht';
$string['errornoeventname'] = 'Naam verplicht';
$string['errornonyearlyfreqwithbyweekno'] = 'De BYWEEKNO-regel is enkel geldig voor jaarregels.';
$string['errorrequiredurlorfile'] = 'Er is een bestand of een URL nodig om een kalender te importeren.';
$string['errorrrule'] = 'De doorgegeven terugkerende regel lijkt onjuist';
$string['errorrruleday'] = 'De terugkerende regel heeft een ongeldige dagparameter';
$string['errorrrulefreq'] = 'De terugkerende regel heeft een ongeldige frequentieparameter';
$string['eventcalendareventcreated'] = 'Kalendergebeurtenis gemaakt';
$string['eventcalendareventdeleted'] = 'Kalendergebeurtenis verwijderd';
$string['eventcalendareventupdated'] = 'Kalendergebeurtenis aangepast';
$string['eventdate'] = 'Datum';
$string['eventdescription'] = 'Beschrijving';
$string['eventduration'] = 'Tijdsduur';
$string['eventendtime'] = 'Eindigt';
$string['eventendtimewrapped'] = '{$a} (Eindtijd)';
$string['eventinstanttime'] = 'Uur';
$string['eventkind'] = 'Soort activiteit';
$string['eventname'] = 'Gebeurtenis titel';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Geen gebeurtenissen';
$string['eventrepeat'] = 'Herhalingen';
$string['events'] = 'Gebeurtenissen';
$string['eventsall'] = 'Alle activiteiten';
$string['eventsdeleted'] = 'Verwijderde gebeurtenissen';
$string['eventsfor'] = '{$a} activiteiten';
$string['eventsimported'] = 'Geïmporteerde gebeurtenissen: {$a}';
$string['eventskey'] = 'Sleutel';
$string['eventsource'] = 'Bron van gebeurtenis';
$string['eventspersonal'] = 'Mijn persoonlijke gebeurtenissen';
$string['eventsrelatedtocategories'] = 'Evenementen met betrekking tot categorieën';
$string['eventsrelatedtocourses'] = 'Activiteiten uit cursussen';
$string['eventsrelatedtogroups'] = 'Groepsgerelateerde gebeurtenissen';
$string['eventsskipped'] = 'Evenementen overgeslagen: {$a}';
$string['eventstarttime'] = 'Startuur';
$string['eventstoexport'] = 'Te exporteren gebeurtenissen';
$string['eventsubscriptioncreated'] = 'Ingeschreven op kalender';
$string['eventsubscriptiondeleted'] = 'Inschrijving op kalender verwijderd';
$string['eventsubscriptioneditwarning'] = 'Deze kalendergebeurtenis is deel van een inschrijving. Alle wijzigingen die je eraan maakt zullen verloren gaan als de inschrijving verwijderd wordt.';
$string['eventsubscriptionupdated'] = 'Inschrijving op kalender aangepast';
$string['eventsupdated'] = 'Aangepaste gebeurtenissen: {$a}';
$string['eventtime'] = 'Uur';
$string['eventtype'] = 'Gebeurtenistype';
$string['eventtypecategory'] = 'categorie';
$string['eventtypecourse'] = 'cursus';
$string['eventtypeglobal'] = 'globaal';
$string['eventtypegroup'] = 'groep';
$string['eventtypemodule'] = 'module';
$string['eventtypesite'] = 'site';
$string['eventtypeuser'] = 'gebruiker';
$string['eventview'] = 'Details';
$string['expired'] = 'Verloopt';
$string['explain_site_timeformat'] = 'Om de tijd af te lezen, kun je kiezen tussen 12 of 24 uursformaat. Als je voor "standaard" kiest, dan zal het formaat automatisch gekozen worden op basis van de taal die je gebruikt op deze site. Deze instelling kan aangepast worden volgens de wensen van de gebruiker.';
$string['export'] = 'Exporteer';
$string['exportbutton'] = 'Exporteer';
$string['exportcalendar'] = 'Exporteer kalender';
$string['exporthelp'] = 'Hoe kan ik inschrijven op deze kalender vanuit een kalenderapplicatie (Google/Outlook/Andere)?';
$string['forcecalendartype'] = 'Verplicht kalender';
$string['fri'] = 'Vr';
$string['friday'] = 'Vrijdag';
$string['generateurlbutton'] = 'Haal URL kalender';
$string['global'] = 'Globaal';
$string['globalevent'] = 'Site activiteit';
$string['globalevents'] = 'Site';
$string['gotoactivity'] = 'Ga naar activiteit';
$string['gotocalendar'] = 'Bekijk de kalender';
$string['group'] = 'Groep';
$string['groupevent'] = 'Groep';
$string['groupevents'] = 'Groep';
$string['hideeventtype'] = '{$a} gebeurtenissen verbergen';
$string['hourly'] = 'Elk uur';
$string['importcalendar'] = 'Importeer kalender';
$string['importcalendarfrom'] = 'Importeer van';
$string['importcalendarheading'] = 'Importeer kalender...';
$string['importfromfile'] = 'Calenderbestand (.ics)';
$string['importfrominstructions'] = 'Geef ofwel een URL naar een externe kalender of upload een bestand.';
$string['importfromurl'] = 'Kalender URL';
$string['invalideventtype'] = 'De soort gebeurtenis die je hebt geselecteerd, is ongeldig.';
$string['invalidtimedurationminutes'] = 'De tijdsduur in minuten is ongeldig. Geef een getal in groter dan nul of kies geen tijdsduur';
$string['invalidtimedurationuntil'] = 'De datum en tijd die je selecteerde voor de tijdsduur is voor de begintijd van de gebeurtenis. Verbeter dit voor je verdergaat.';
$string['iwanttoexport'] = 'Exporteer';
$string['less'] = 'Minder';
$string['managesubscriptions'] = 'Beheer inschrijvingen';
$string['manyevents'] = '{$a} activiteiten';
$string['mon'] = 'Ma';
$string['monday'] = 'Maandag';
$string['monthly'] = 'Maandelijks';
$string['monthlyview'] = 'Per maand';
$string['monthnext'] = 'Volgende maand';
$string['monthprev'] = 'Vorige maand';
$string['monththis'] = 'Deze maand';
$string['more'] = 'Meer';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'Nooit';
$string['newevent'] = 'Nieuwe activiteit';
$string['nocalendarsubscriptions'] = 'Je hebt geen kalenderinschrijvingen';
$string['notitle'] = 'geen titel';
$string['noupcomingevents'] = 'Er zijn geen activiteiten op komst';
$string['oneevent'] = '1 activiteit';
$string['pollinterval'] = 'Update-interval';
$string['pollinterval_help'] = 'Hoe dikwijls wil je de kalender updaten met nieuwe gebeurtenissen';
$string['preferences'] = 'Voorkeuren';
$string['preferences_available'] = 'Persoonlijke voorkeuren';
$string['preferredcalendar'] = 'Voorkeurskalender';
$string['pref_lookahead'] = 'Aantal dagen vooruit kijken naar komende activiteiten om in het blok "Binnenkort" te tonen';
$string['pref_lookahead_help'] = 'Dit stelt het (maximale) aantal dagen in de toekomst in dat een gebeurtenis moet beginnen om opgenomen te worden als een aankomende gebeurtenis. Gebeurtenissen die na deze tijdsspanne starten zullen niet als aankomende gebeurtenis getoond worden. Merk op dat <strong>er geen garantie is</strong> dat alle gebeurtenissen die in dit tijdsframe starten getoond worden: als er teveel zijn (meer dan de instelling Maximale aantal aankomende gebeurtenissen) dan zullen de gebeurtenissen het verst in de toekomst niet getoond worden.';
$string['pref_maxevents'] = 'Maximale aantal getoonde activiteiten';
$string['pref_maxevents_help'] = 'Dit stelt het maximale aantal aankomende gebeurtenissen in die getoond kunnen worden. Als je een groot aantal hier kiest, dan is het mogelijk dat de aankomende gebeurtenissen een grote plaats innemen op je scherm.';
$string['pref_persistflt'] = 'Filterinstellingen opslaan';
$string['pref_persistflt_help'] = 'Als dit ingeschakeld is, dan zal Moodle je laatste gebeurtenissenfilter onthouden en die automatisch hergebruiken telkens je inlogt.';
$string['pref_startwday'] = 'Eerste dag van de week';
$string['pref_startwday_help'] = 'De kalenderweken zullen beginnen met de dag die je hier selecteert.';
$string['pref_timeformat'] = 'Tijdsweergave';
$string['pref_timeformat_help'] = 'Je kunt kiezen of je de tijd in 12- of 24-uurformaat wil zien. Als je kiest voor standaard, dan zal het formaat automatisch gekozen worden volgens de taal die je gebruikt op je site.';
$string['privacy:metadata:calendar:event'] = 'De kalendercomponent kan kalenderdetails voor de gebruiker bewaren in het core subsysteem.';
$string['privacy:metadata:calendar:event:description'] = 'De beschrijving van het kalenderitem.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Het gebeurtenistype van het kalenderitem.';
$string['privacy:metadata:calendar:event:name'] = 'De naam van het kalenderitem.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'De kalendercomponent kan details bewaren van de inschrijvingen van een gebruiker in kalenders binnen het core subsysteem.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Het gebeurtenistype van de kalenderinschrijving.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'De naam van de kalenderinschrijving.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'De url van de kalenderinschrijving.';
$string['privacy:metadata:calendar:event:timeduration'] = 'De duur van het kalenderitem.';
$string['privacy:metadata:calendar:event:timestart'] = 'Starttijd van de kalendergebeurtenis';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'De gebruikersvoorkeuren voor het tonen van een kalenderitemtype.';
$string['recentupcoming'] = 'Recent en volgende 60 dagen';
$string['repeatedevents'] = 'Herhaalde gebeurtenissen';
$string['repeateditall'] = 'Pas de wijzigingen ook toe op de andere {$a} gebeurtenissen in deze reeks herhalingen';
$string['repeateditthis'] = 'Pas de wijzigingen alleen op deze gebeurtenis toe';
$string['repeatevent'] = 'Herhaal deze gebeurtenis';
$string['repeatnone'] = 'Geen herhalingen';
$string['repeatweeksl'] = 'Herhaal deze activiteit';
$string['repeatweeksr'] = 'weken';
$string['sat'] = 'Za';
$string['saturday'] = 'Zaterdag';
$string['showeventtype'] = '{$a} gebeurtenissen tonen';
$string['shown'] = 'Getoond';
$string['site'] = 'Site';
$string['siteevent'] = 'Site gebeurtenis';
$string['siteevents'] = 'Site-gebeurtenissen';
$string['spanningevents'] = 'Binnenkort...';
$string['subscriptionname'] = 'Kalendernaam';
$string['subscriptionremoved'] = 'Kalenderinschrijving {$a} verwijderd';
$string['subscriptions'] = 'Inschrijvingen';
$string['subscriptionsource'] = 'Bron van gebeurtenis: {$a}';
$string['subscriptionupdated'] = 'Kalenderinschrijving {$a} aangepast';
$string['sun'] = 'Zo';
$string['sunday'] = 'Zondag';
$string['thu'] = 'Do';
$string['thursday'] = 'Donderdag';
$string['timeformat_12'] = '12-uur (am/pm)';
$string['timeformat_24'] = '24-uur';
$string['timeperiod'] = 'Tijdsperiode';
$string['today'] = 'Vandaag';
$string['todayplustitle'] = 'Vandaag {$a}';
$string['tomorrow'] = 'Morgen';
$string['tt_deleteevent'] = 'Wis activiteit';
$string['tt_editevent'] = 'Bewerk activiteit';
$string['tue'] = 'Di';
$string['tuesday'] = 'Dinsdag';
$string['typecategory'] = 'Categoriegebeurtenis';
$string['typeclose'] = 'Sluit gebeurtenis';
$string['typecourse'] = 'Cursus';
$string['typedue'] = 'Einde gebeurtenis';
$string['typegradingdue'] = 'Te beoordelen gebeurtenis';
$string['typegroup'] = 'Groep';
$string['typeopen'] = 'Open gebeurtenis';
$string['typesite'] = 'Site';
$string['typeuser'] = 'Persoonlijk';
$string['upcomingevents'] = 'Binnenkort';
$string['upcomingeventsfor'] = 'Komende gebeurtenissen voor:';
$string['urlforical'] = 'URL voor iCalendar export, voor het inschrijven op de calender';
$string['user'] = 'Gebruiker';
$string['userevent'] = 'Persoonliljke activiteit';
$string['userevents'] = 'Persoonlijk';
$string['viewupcomingactivitiesdue'] = 'Bekijk de geplande activiteiten';
$string['wed'] = 'Wo';
$string['wednesday'] = 'Woensdag';
$string['weekly'] = 'Wekelijks';
$string['weeknext'] = 'Volgende week';
$string['weekthis'] = 'Deze week';
$string['when'] = 'Wanneer';
$string['whendate'] = 'Wanneer: {$a}';
$string['yesterday'] = 'Gisteren';
$string['youcandeleteallrepeats'] = 'Deze gebeurtenis is er één uit een herhalingsreeks. Je kunt alleen deze gebeurtenis of alle {$a} gebeurtenissen van deze reeks tegelijk verwijderen.';
