<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Voeg meer keuzes toe';
$string['allowmultiple'] = 'Meer dan één keuze toestaan';
$string['allowupdate'] = 'Laat toe de keuze aan te passen';
$string['answered'] = 'Beantwoord';
$string['atleastoneoption'] = 'Je moet minstens één mogelijk antwoord geven';
$string['calendarend'] = '{$a} zal sluiten';
$string['calendarstart'] = '{$a} zal openen';
$string['cannotsubmit'] = 'Er was een probleem bij het insturen van je keuze. Probeer opnieuw';
$string['choice'] = 'Keuze';
$string['choiceactivityname'] = 'Keuze: {$a}';
$string['choice:addinstance'] = 'Voeg een nieuwe keuze toe';
$string['choice:choose'] = 'Bewaar een keuze';
$string['choiceclose'] = 'Sta reacties toe tot';
$string['choicecloseson'] = 'Keuze sluit op {$a}';
$string['choice:deleteresponses'] = 'Wijzig en verwijder antwoorden';
$string['choice:downloadresponses'] = 'Download antwoorden';
$string['choicefull'] = 'Een of meer opties die je hebt geselecteerd zijn al vol. Jouw antwoord werd niet bewaard. Maak een nieuwe keuze.';
$string['choicename'] = 'Naam keuze';
$string['choiceopen'] = 'Sta reacties toe vanaf';
$string['choiceoptions'] = 'Keuze-opties';
$string['choiceoptions_help'] = '<p>Hier kun je ingeven welke keuzemogelijkheden de leerlingen aangeboden krijgen.</p>

<p>Je hoeft ze niet allemaal in te vullen: je mag er een aantal blanco laten. Alleen de ingevulde velden zullen getoond worden.</p>';
$string['choice:readresponses'] = 'Bekijk antwoorden';
$string['choicesaved'] = 'Je keuze is bewaard';
$string['choicetext'] = 'Keuzetekst';
$string['choice:view'] = 'Bekijk keuze-activiteit';
$string['chooseaction'] = 'Kies een actie...';
$string['chooseoption'] = 'Kies: {$a}';
$string['closebeforeopen'] = 'Je hebt een afsluitdatum opgegeven die vroeger ligt dan de openingsdatum.';
$string['completionsubmit'] = 'Toon als voltooid wanneer de gebruiker een keuze maakt';
$string['description'] = 'Inleidende tekst';
$string['deselectalloption'] = 'Deselecteer alles "{$a}"';
$string['displayhorizontal'] = 'Toon horizontaal';
$string['displaymode'] = 'Toonmodus voor de opties';
$string['displayvertical'] = 'Toon verticaal';
$string['eventanswercreated'] = 'Keuze-antwoord toegevoegd';
$string['eventanswerdeleted'] = 'Keuze-antwoord verwijderd';
$string['eventanswersubmitted'] = 'Keuze gemaakt';
$string['eventanswerupdated'] = 'Keuze aangepast';
$string['eventreportdownloaded'] = 'Keuzerapport gedownload';
$string['eventreportviewed'] = 'Keuzerapport bekeken';
$string['expired'] = 'Deze activiteit is afgesloten op {$a}.';
$string['full'] = '(volledig)';
$string['havetologin'] = 'Je moet aangemeld zijn voor je je keuze kunt insturen';
$string['includeinactive'] = 'Antwoorden opnemen van niet actieve/geschorste gebruikers';
$string['indicator:cognitivedepth'] = 'Keuze cognitief';
$string['indicator:cognitivedepthdef'] = 'Keuze cognitief';
$string['indicator:cognitivedepthdef_help'] = 'De deelnemer heeft dit percentage van de cognitieve betrokkenheid van de Choice-activiteiten tijdens dit analyse-interval bereikt (Niveaus = Geen weergave, Bekijken, Verzenden, Feedback bekijken)';
$string['indicator:cognitivedepth_help'] = 'Deze indicator is gebaseerd op de door de leerling bereikte cognitieve diepte in een Keuze activiteit.';
$string['indicator:socialbreadth'] = 'Keuze sociaal';
$string['indicator:socialbreadthdef'] = 'Keuze sociaal';
$string['indicator:socialbreadthdef_help'] = 'De deelnemer heeft dit percentage van de maatschappelijke betrokkenheid van de Choice-activiteiten tijdens dit analyse-interval bereikt (Niveaus = Geen deelname, Alleen deelnemer, Deelnemer met anderen)';
$string['indicator:socialbreadth_help'] = 'Deze indicator is gebaseerd op de door de leerling behaalde sociale breedte in een Keuze activiteit.';
$string['limit'] = 'Beperk';
$string['limitanswers'] = 'Beperk het aantal toegelaten antwoorden';
$string['limitanswers_help'] = 'Met deze optie is het mogelijk om het aantal deelnemers dat elke optie kan kiezen te beperken.

Merk op dat wanneer je deze methode met groepen gebruikt, dan geldt de limiet per groep. Als de limiet op 5 is ingesteld, dan kunnen 5 leden van elke groep de optie kiezen. Als er dan 3 groepen zijn, dan betekent dit dat er 15 deelnemers deze optie kunnen kiezen (5 x 3).

Als limieten niet ingeschakeld zijn, dan kan gelijk welk aantal deelnemers een bepaalde keuze selecteren.';
$string['limitno'] = 'Limiet {no}';
$string['modulename'] = 'Keuze';
$string['modulename_help'] = 'Met de keuzemodule kan de leraar een vraag stellen en een keuze van mogelijke antwoorden opgeven.

De keuzeresultaten kunnen gepubliceerd worden nadat de leerlingen geantwoord hebben, na een bepaalde datum of helemaal niet. Resultaten kunnen met de naam van de leerling of anoniem gepubliceerd worden (leraren zien altijd de naam met de antwoorden).

Een keuze kan gebruikt worden

* als een snelle bevraging om het denken over een onderwerp te stimuleren
* om snel te testen of leerlingen iets begrepen hebben
* om beslissingen door leerlingen mogelijk te maken, bijvoorbeeld door leerlingen te laten stemmen over de richting waarin de cursus zal evolueren';
$string['modulenameplural'] = 'Keuzes';
$string['moveselectedusersto'] = 'Verplaats geselecteerde gebruikers naar...';
$string['multiplenotallowederror'] = 'Meerdere antwoorden zijn niet toegestaan in deze keuze';
$string['mustchooseone'] = 'Je moet een antwoord kiezen voor je kunt bewaren. Er is niets bewaard.';
$string['noguestchoose'] = 'Sorry, gasten mogen geen keuze ingeven.';
$string['noresultsviewable'] = 'De resultaten zijn nu niet zichtbaar.';
$string['notanswered'] = 'Nog niet beantwoord';
$string['notenrolledchoose'] = 'Enkel aangemelde gebruikers mogen hun keuze invullen';
$string['notopenyet'] = 'Deze activiteit is niet beschikbaar tot {$a}.';
$string['numberofuser'] = 'Aantal antwoorden';
$string['numberofuserinpercentage'] = 'Percentage antwoorden';
$string['openafterclose'] = 'Je hebt een startdatum opgegeven die na de sluitdatum valt';
$string['option'] = 'Optie';
$string['optionno'] = 'Optie {no}';
$string['options'] = 'Opties';
$string['page-mod-choice-x'] = 'Keuzemodulepagina';
$string['pluginadministration'] = 'Keuzebeheer';
$string['pluginname'] = 'Keuze';
$string['previewonly'] = 'Dit is slechts een voorbeeld van de beschikbare opties voor deze activiteit. Je zult je keuze niet kunnen maken voor {$a}.';
$string['privacy'] = 'Privacy van de resultaten';
$string['privacy:metadata:choice_answers'] = 'Informatie over het door de gebruiker gekozen antwoord voor een bepaalde keuzeactiviteit';
$string['privacy:metadata:choice_answers:choiceid'] = 'De ID van de keuzeactiviteit';
$string['privacy:metadata:choice_answers:optionid'] = 'De ID van de optie die de gebruiker heeft geselecteerd.';
$string['privacy:metadata:choice_answers:timemodified'] = 'Het tijdstempel dat aangeeft wanneer de keuze door de gebruiker is gewijzigd';
$string['privacy:metadata:choice_answers:userid'] = 'De ID van de gebruiker die deze keuzeactiviteit beantwoordt';
$string['publish'] = 'Publiceer de resultaten';
$string['publishafteranswer'] = 'Toon de resultaten aan de leerling nadat die geantwoord heeft';
$string['publishafterclose'] = 'Toon de resultaten aan de leerling nadat de keuze gesloten is';
$string['publishalways'] = 'Toon altijd de resultaten aan de leerlingen';
$string['publishanonymous'] = 'Publiceer anonieme resultaten, laat de namen van de leerlingen niet zien';
$string['publishinfoanonafter'] = 'Anonieme resultaten worden gepubliceerd nadat je antwoordt.';
$string['publishinfoanonclose'] = 'Anonieme resultaten worden gepubliceerd nadat de activiteit is gesloten.';
$string['publishinfofullafter'] = 'Volledige resultaten, met ieders keuzes, worden gepubliceerd nadat je hebt geantwoord.';
$string['publishinfofullclose'] = 'De volledige resultaten, die de keuzes van iedereen tonen, worden gepubliceerd nadat de activiteit is afgesloten.';
$string['publishinfonever'] = 'De resultaten van deze activiteit zullen niet getoond worden nadat je geantwoord hebt.';
$string['publishnames'] = 'Publiceer volledige resultaten, laat namen en de bijbehorende keuzes zien';
$string['publishnot'] = 'Publiceer geen resultaten voor de leerlingen';
$string['removemychoice'] = 'Verwijder mijn keuze';
$string['removeresponses'] = 'Verwijder alle antwoorden';
$string['responses'] = 'Antwoorden';
$string['responsesresultgraphheader'] = 'Grafiek tonen';
$string['responsesto'] = 'Antwoorden op  {$a}';
$string['results'] = 'Resultaten';
$string['savemychoice'] = 'Bewaar mijn antwoord';
$string['search:activity'] = 'Keuze - activiteitsinformatie';
$string['selectalloption'] = 'Selecteer alles "{$a}"';
$string['showpreview'] = 'Toon voorbeeld';
$string['showpreview_help'] = 'Laat leerlingen een voorbeeld zien van de mogelijke opties voor de keuze open is voor insturen.';
$string['showunanswered'] = 'Toon een kolom voor onbeantwoord';
$string['spaceleft'] = 'plaats beschikbaar';
$string['spacesleft'] = 'plaatsen beschikbaar';
$string['taken'] = 'Ingenomen';
$string['userchoosethisoption'] = 'Gebruikers die deze optie kozen';
$string['viewallresponses'] = 'Bekijk {$a} antwoorden';
$string['viewchoices'] = 'Bekijk keuzes';
$string['withselected'] = 'Met geselecteerde';
$string['yourselection'] = 'Jouw selectie';
