<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choicegroup', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   choicegroup
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Toevoegen';
$string['add_group'] = 'Groep toevoegen';
$string['add_grouping'] = 'Groepering toevoegen';
$string['add_groupings'] = 'Groeperingen toevoegen';
$string['add_groups'] = 'Groepen toevoegen';
$string['addmorechoices'] = 'Voeg meer keuzes toe';
$string['afterresultsviewable'] = 'De resultaten worden getoond nadat je jouw keuze hebt gemaakt.';
$string['allowupdate'] = 'Sta het wijzigen van de keuze toe';
$string['and'] = 'en';
$string['answered'] = 'Gekozen';
$string['applytoallgroups'] = 'Pas toe voor alle groepen';
$string['available_groups'] = 'Beschikbare groepen';
$string['byparticipants'] = 'door {$a} deelnemers';
$string['char_bullet_collapsed'] = '►';
$string['char_bullet_expanded'] = '▼';
$string['char_limitui_parenthesis_end'] = '⦘';
$string['char_limitui_parenthesis_start'] = '⦗';
$string['choice'] = 'Keuze';
$string['choicegroup:addinstance'] = 'Voeg een nieuwe groepkeuze activiteit toe';
$string['choicegroup:choose'] = 'Sla een keuze op';
$string['choicegroupclose'] = 'Tot';
$string['choicegroup:deleteresponses'] = 'Verwijder de keuzes';
$string['choicegroup:downloadresponses'] = 'Download de keuzes';
$string['choicegroupfull'] = 'Deze groepskeuze is vol; er zijn geen plaatsen meer over.';
$string['choicegroupname'] = 'Naam van de groepskeuze';
$string['choicegroupopen'] = 'Open';
$string['choicegroupoptions'] = 'Keuzemogelijkheden';
$string['choicegroupoptions_help'] = 'Hier bepaal je de keuzes waar de deelnemers een keuze uit moeten maken.

Hier kun naar eigen inzicht het aantal keuze bepalen. Keuzes die je leeg laat, zullen niet worden weergegeven, wil je de deelnemers meer keuze geven dan er staan, klik dan op "Voeg 3 keuzevelden toe" knop.';
$string['choicegroup:readresponses'] = 'Bekijk de gemaakte keuzes';
$string['choicegroupsaved'] = 'Jouw keuze is opgeslagen';
$string['choicetext'] = 'Keuze tekst';
$string['chooseaction'] = 'Selecteer een actie...';
$string['choosegroup'] = 'Selecteer een groep';
$string['collapse_all_groupings'] = 'Alle groeperingen inklappen';
$string['completionsubmit'] = 'Beschouw als voltooid wanneer de deelnemer een keuze heeft gemaakt';
$string['createdate'] = 'Aanmaakdatum groep';
$string['defaultsettings'] = 'Standaardinstellingen';
$string['del'] = 'Verwijderen';
$string['del_group'] = 'Verwijder groep';
$string['del_groups'] = 'Verwijder groepen';
$string['displayhorizontal'] = 'Geef horizontaal weer';
$string['displaymode'] = 'Weergave modus';
$string['displayvertical'] = 'Geef verticaal weer';
$string['double_click_grouping_legend'] = 'Dubbelklik op een groepering om deze individueel uit- of in te klappen.';
$string['double_click_group_legend'] = 'Dubbelklik op een groep om deze toe te voegen';
$string['event:answered'] = 'Gemaakte keuze';
$string['event:answered_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft een groep gekozen in de groepskeuze met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['event:removed'] = 'Keuze verwijderd';
$string['event:removed_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft zijn keuze verwijderd in de groepskeuze met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['event:reportviewed'] = 'Rapport bekeken';
$string['event:reportviewed_desc'] = 'De gebruiker met id \'{$a->userid}\' heeft het rapport bekeken voor de groepskeuze activiteit met cursusmodule id \'{$a->contextinstanceid}\'.';
$string['expand_all_groupings'] = 'Alle groeperingen uitklappen';
$string['expired'] = 'Helaas, deze activiteit is gesloten op {$a} en is niet meer beschikbaar';
$string['fillinatleastoneoption'] = 'Je moet tenminste één mogelijke keuze geven.';
$string['fillinatleasttwooptions'] = 'Je moet tenminste twee mogelijke keuzes geven.';
$string['full'] = '(Vol)';
$string['generallimitation'] = 'Algemene beperking';
$string['groupdoesntexist'] = 'Sommige van de opgegeven groepen bestaan niet in in deze cursus. De leraar kan de benodigde groepen maken en/of deze activiteit aanpassen.';
$string['groupmembers'] = 'Groepsleden';
$string['groupsheader'] = 'Groepen';
$string['havetologin'] = 'Je moet ingelogd zijn om jouw keuze te maken';
$string['hidedescription'] = 'Verberg de beschrijvingen';
$string['limit'] = 'Limiet';
$string['limitanswers'] = 'Beperk het aantal deelnemers voor deze groep';
$string['limitanswers_help'] = 'Deze optie maakt het mogelijk om het aantal deelnemers van een elke groep te beperken tot een bepaald maximum. Wanneer de limiet bereikt is, dan is die groep niet meer te kiezen.

Als er niet voor beperkende limieten is gekozen, kunnen er zoveel studenten voor een groep kiezen ze willen.';
$string['members/'] = 'Bezetting';
$string['members/max'] = 'Bezetting / Capaciteit';
$string['modulename'] = 'Groepkeuze';
$string['modulename_help'] = 'De groepkeuze module geeft de leraar de mogelijkheid om de student een keuze te laten maken tussen verschillende groepen.';
$string['modulenameplural'] = 'Groepkeuzes';
$string['moveselectedusersto'] = 'Verplaats de geselecteerde gebruikers naar...';
$string['multipleenrollmentspossible'] = 'Sta toe om voor meerdere groepen te kiezen.';
$string['mustchooseone'] = 'Je moet een keuze hebben gemaakt voordat er iets kan worden opgeslagen. Er is niets opgeslagen.';
$string['name'] = 'Naam';
$string['neverresultsviewable'] = 'De gemaakte keuzes kunnen niet worden ingezien.';
$string['noguestchoose'] = 'Helaas, het is niet toegestaan voor gasten om een keuze te maken.';
$string['noresultsviewable'] = 'De gemaakte keuzes kunnen op dit moment niet worden ingezien.';
$string['notanswered'] = 'Nog geen keuze gemaakt';
$string['notenrolledchoose'] = 'Helaas, alleen aangemelde gebruikers kunnen een keuze maken.';
$string['notopenyet'] = 'Helaas, deze activiteit is niet beschikbaar tot {$a}';
$string['notyetresultsviewable'] = 'De gemaakte keuzes worden getoond nadat de activiteit is gesloten.';
$string['numberofuser'] = 'Het aantal gebruikers';
$string['option'] = 'Groep';
$string['page-mod-choice-x'] = 'Willekeurige Groepkeuze module pagina';
$string['pleasesetgroups'] = 'Maak a.u.b. tenminste twee groepen binnen deze cursus.';
$string['pluginadministration'] = 'Groepkeuze beheer';
$string['pluginname'] = 'Groepkeuze';
$string['privacy'] = 'Privacy bij de gemaakte keuzes';
$string['publish'] = 'Zichtbaarheid van de keuzes';
$string['publishafteranswer'] = 'Laat de studenten de gemaakte keuzes zien nadat ze een keuze hebben gemaakt';
$string['publishafterclose'] = 'Laat de studenten de gemaakte keuze pas zien nadat de groepkeuze gesloten is';
$string['publishalways'] = 'Laat de gemaakte keuzes aan de  studenten zien';
$string['publishanonymous'] = 'Maak de gemaakte keuzes anoniem, laat de keuzes zonder namen aan de studenten zien';
$string['publishnames'] = 'Laat de gemaakte keuzes zien, met de namen en hun keuzes';
$string['publishnot'] = 'Laat de gemaakte keuzes niet aan de studenten zien';
$string['removemychoicegroup'] = 'Verwijder mijn keuze';
$string['removeresponses'] = 'Verwijder alle gemaakte keuzes';
$string['responses'] = 'Gemaakte keuzes';
$string['responsesto'] = 'Keuzes van {$a}';
$string['samegroupused'] = 'Eenzelfde groep kan niet meer dan eens worden gebruikt.';
$string['savemychoicegroup'] = 'Sla mijn keuze op';
$string['selected_groups'] = 'Geselecteerde groepen';
$string['set_limit_for_group'] = 'Limiet voor';
$string['showdescription'] = 'Laat de beschrijvingen zien';
$string['showunanswered'] = 'Laat een kolom voor onbeantwoord zien';
$string['skipresultgraph'] = 'Sla de grafiek van de gemaakte keuzes over';
$string['sortgroupsby'] = 'Sorteer groepen op';
$string['spaceleft'] = 'plaats beschikbaar';
$string['spacesleft'] = 'plaatsen beschikbaar';
$string['systemdefault_date'] = 'Systeemstandaard (op dit moment Aanmaakdatum groep)';
$string['systemdefault_name'] = 'Systeemstandaard (op dit moment Naam)';
$string['taken'] = 'Bezet';
$string['the_value_you_entered_is_not_a_number'] = 'De waarde die je hebt ingevoerd is geen getal';
$string['timerestrict'] = 'Beperk het maken van de keuze tot deze periode';
$string['viewallresponses'] = 'Bekijk {$a} gemaakte keuzes';
$string['withselected'] = 'Met de selectie';
$string['yourselection'] = 'Jouw selectie';
