<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Voeg een nieuwe site groep toe';
$string['allcohorts'] = 'Alle site-groepen';
$string['anycohort'] = 'Alle';
$string['assign'] = 'Wijs toe';
$string['assigncohorts'] = 'Site-groepsleden toewijzen';
$string['assignto'] = 'Site groep \'{$a}\' leden';
$string['backtocohorts'] = 'Terug naar site groepen';
$string['bulkadd'] = 'Voeg toe aan site groep';
$string['bulknocohort'] = 'Geen beschikbare site groepen gevonden';
$string['categorynotfound'] = 'Categorie  <b>{$a}</b> niet gevonden of je hebt het recht niet om hier een site-groep te maken. De standaardcontext zal gebruikt worden.';
$string['cohort'] = 'Site groep';
$string['cohorts'] = 'Site groepen';
$string['cohortsin'] = '{$a}: beschikbare site groepen';
$string['component'] = 'Bron';
$string['contextnotfound'] = 'Context  <b>{$a}</b> niet gevonden of je hebt het recht niet om hier een site-groep te maken. De standaardcontext zal gebruikt worden.';
$string['csvcontainserrors'] = 'Er zijn fouten gevonden in de CSV-gegevens. Kijk onderaan voor details.';
$string['csvcontainswarnings'] = 'Er zijn waarschuwingen gevonden in de CSV-gegevens. Kijk onderaan voor details.';
$string['csvextracolumns'] = 'Kolom(men) <b>{$a}</b> worden genegeerd.';
$string['currentusers'] = 'Huidige gebruikers';
$string['currentusersmatching'] = 'Huidige overeenkomende gebruikers';
$string['defaultcontext'] = 'Standaard context';
$string['delcohort'] = 'Verwijder site groep';
$string['delconfirm'] = 'Wil je echt site groep \'{$a}\' verwijderen?';
$string['description'] = 'Beschrijving';
$string['displayedrows'] = '{$a->displayed} rijen weergegeven uit {$a->total}.';
$string['duplicateidnumber'] = 'Site groep met hetzelfde ID-nummer bestaat al';
$string['editcohort'] = 'Bewerk site groep';
$string['editcohortidnumber'] = 'Bewerk site-groep ID';
$string['editcohortname'] = 'Bewerk site-groep naam';
$string['eventcohortcreated'] = 'Cohort aangemaakt';
$string['eventcohortdeleted'] = 'Cohort verwijderd';
$string['eventcohortmemberadded'] = 'Gebruiker toegevoegd aan een site-groep';
$string['eventcohortmemberremoved'] = 'Gebruiker verwijderd uit een site-groep';
$string['eventcohortupdated'] = 'Site-groep geüpdate';
$string['external'] = 'Externe site groep';
$string['idnumber'] = 'Site groep ID';
$string['invalidtheme'] = 'Site-groep-thema bestaat niet';
$string['memberscount'] = 'Site groep grootte';
$string['name'] = 'Naam';
$string['namecolumnmissing'] = 'Er is wat mis met de opmaak van het CSV-bestand. Controleer of de juiste kolomnamen er in staan. Ga om gebruikers aan site-groepen toe te voegen naar Gebruikers uploaden in het site-beheer.';
$string['namefieldempty'] = 'Veldnaam kan niet leeg zijn';
$string['newidnumberfor'] = 'Nieuw ID nummer voor site-groep  {$a}';
$string['newnamefor'] = 'Nieuwe naam voor site-groep  {$a}';
$string['nocomponent'] = 'Manueel gemaakt';
$string['potusers'] = 'Mogelijke gebruikers';
$string['potusersmatching'] = 'Mogelijk overeenkomende gebruikers';
$string['preview'] = 'Voorbeeld';
$string['privacy:metadata:cohort_members'] = 'Informatie over de site-groep van de gebruiker.';
$string['privacy:metadata:cohort_members:cohortid'] = 'De ID van de site-groep';
$string['privacy:metadata:cohort_members:timeadded'] = 'Het tijdstip waarop de gebruiker was toegevoegd aan de site-groep';
$string['privacy:metadata:cohort_members:userid'] = 'De ID van de gebruiker die geassocieerd is met de site-groep';
$string['removeuserwarning'] = 'Het verwijderen van gebruikers van een site groep kan gebruikers afmelden van meerdere cursussen waarbij gebruikersinstellingen, cijfers, groepslidmaatschap en andere gebruikersinformatie van de betreffende cursussen verwijderd wordt';
$string['search'] = 'Zoek';
$string['searchcohort'] = 'Zoek site-groep';
$string['selectfromcohort'] = 'Selecteer site-groepsleden';
$string['systemcohorts'] = 'Systeem site-groepen';
$string['unknowncohort'] = 'Onbekende site-groep ({$a})';
$string['uploadcohorts'] = 'Site-groepen uploaden';
$string['uploadcohorts_help'] = 'Site-groepen kunnen geüpload worden via een tekstbestand. Het formaat moet als volgt zijn:

* Elke lijn van het bestand bevat één record
* Elke record is een reeks gegevens, gescheiden door komma\'s (of andere scheidingstekens)
* De eerste record bevat een lijst met veldnamen die de opmaak van de rest van het bestand bepalen
* Vereiste veldnaam is name
* Optionele veldnamen zijn idnumber, description, descriptionformat, visible, context, category, category_id, category_idnumber, category_path';
$string['uploadedcohorts'] = '{$a} site-groepen geüploaded';
$string['useradded'] = 'Gebruiker toegevoegd aan cohort "{$a}"';
$string['visible'] = 'Zichtbaar';
$string['visible_help'] = 'Elke site-groep kan bekeken worden door gebruikers met de mogelijkheid  \'moodle/cohort:view\'  in de context van de site-groep.<br />
Zichtbare site-groepen kunnen ook bekeken worden door gebruikers in de onderliggende cursussen.';
