<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   customcert
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Voeg pagina toe';
$string['addelement'] = 'Voeg element toe';
$string['awardedto'] = 'Uitgereikt aan';
$string['cannotverifyallcertificates'] = 'Je hebt geen toestemming om alle certificaten op deze site te verificeren.';
$string['certificate'] = 'Certificaat';
$string['code'] = 'Code';
$string['copy'] = 'Kopie';
$string['coursetimereq'] = 'Aantal verplichte minuten in de cursus';
$string['coursetimereq_help'] = 'Vul hier het minimum aantal minuten in dat een leerling in de cursus moet bezig zijn, voordat ze een certificaat mogen ontvangen.';
$string['createtemplate'] = 'Maak sjabloon';
$string['customcert:addinstance'] = 'Voeg een nieuwe aangepaste certificaatinstantie toe';
$string['customcert:manage'] = 'Beheer een aangepaste certificaat';
$string['customcert:manageemailothers'] = 'Beheer de andere instellingen van e-mail';
$string['customcert:manageemailstudents'] = 'Beheer de instellingen van e-mail leerlingen';
$string['customcert:manageemailteachers'] = 'Beheer de instellingen van e-mail leraren';
$string['customcert:manageprotection'] = 'Beheer veiligheidsinstellingen';
$string['customcert:managerequiredtime'] = 'Beheer de instellingen van tijd in cursus';
$string['customcert:manageverifyany'] = 'Beheer de verificatie-instellingen';
$string['customcert:receiveissue'] = 'Bekijk een certificaat';
$string['customcertsettings'] = 'Aangepaste certificaat instellingen';
$string['customcert:verifyallcertificates'] = 'Verifieer alle certificaten op de site';
$string['customcert:verifycertificate'] = 'Verifieer een certificaat';
$string['customcert:view'] = 'Bekijk een aangepaste certificaat';
$string['customcert:viewallcertificates'] = 'Bekijk alle certificaten';
$string['customcert:viewreport'] = 'Bekijk een cursusrapport';
$string['deletecertpage'] = 'Verwijder pagina';
$string['deleteconfirm'] = 'Verwijder bevestiging';
$string['deleteelement'] = 'Verwijder element';
$string['deleteelementconfirm'] = 'Weet je zeker dat je dit element wilt verwijderen?';
$string['deleteissueconfirm'] = 'Weet je zeker dat je dit uitgeven certificaat wilt verwijderen?';
$string['deleteissuedcertificates'] = 'Verwijder uitgegeven certificaten';
$string['deletepageconfirm'] = 'Weet je zeker dat je deze certificaatpagina wilt verwijderen?';
$string['deletetemplateconfirm'] = 'Weet je zeker dat je dit certificaatsjabloon wilt verwijderen?';
$string['description'] = 'Omschrijving';
$string['duplicate'] = 'Dupliceren';
$string['duplicateconfirm'] = 'Dupliceer bevestiging';
$string['duplicatetemplateconfirm'] = 'Weet je zeker dat je dit certificaat wilt dupliceren?';
$string['editcustomcert'] = 'Bewerk certificaat';
$string['editelement'] = 'Bewerk element';
$string['edittemplate'] = 'Bewerk sjabloon';
$string['elementname'] = 'Elementnaam';
$string['elementname_help'] = 'Dit is de naam die gebruikt kan worden om dit element te identificeren wanneer je een certificaat bewerkt. Notitie: de naam wordt niet getoond op de PDF.';
$string['elementplugins'] = 'Element plugins';
$string['elements'] = 'Elementen';
$string['elements_help'] = 'Deze lijst van elementen wordt getoond op het certificaat.

De elementen worden getoond in deze volgorde. De volgorde kan gewijzigd worden met behulp van de pijltjes voor elk element.';
$string['elementwidth'] = 'Breedte';
$string['emailstudentcertificatelinktext'] = 'Bekijk certificaat';
$string['emailstudentgreeting'] = 'Beste {$a}';
$string['emailstudents'] = 'E-mail leerlingen';
$string['emailstudents_help'] = 'Wanneer dit is ingesteld ontvangen leerlingen een kopie van het certificaat zodra het beschikbaar is.';
$string['emailstudentsubject'] = '{$a->coursefullname}: {$a->certificatename}';
$string['emailteachers'] = 'E-mail docenten';
$string['emailteachers_help'] = 'Wanneer dit is ingesteld ontvangen docenten een kopie van het certificaat wanneer het beschikbaar komt.';
$string['exampledata'] = 'Voorbeeld {$a}:';
$string['exampledatawarning'] = 'Sommige van deze waarde zijn slechts voorbeelden waarmee je zeker weet dat de elementen op de juiste positie staan.';
$string['font'] = 'Lettertype';
$string['fontcolour'] = 'Kleur';
$string['fontcolour_help'] = 'De kleur van het lettertype';
$string['print'] = 'Print';
$string['rearrangeelements'] = 'Verplaats elementen';
$string['rearrangeelementsheading'] = 'Elementen slepen en neerzetten om te wijzigen waar ze op het certificaat worden geplaatst.';
$string['receiveddate'] = 'Ontvangen datum';
$string['refpoint'] = 'Locatie referentiepunt';
$string['refpoint_help'] = 'Het referentiepunt is de locatie van een element waarvan de x en y coördinaten zijn vastgesteld. De \'+\'  die in het midden of in de hoeken van het element getoond wordt, is de indicatie.';
$string['replacetemplate'] = 'Vervang';
$string['requiredtimenotmet'] = 'Je moest tenminste {$a->requiredtime} minuten in de cursus bezig zijn geweest voor je toegang krijgt tot dit certificaat.';
$string['rightmargin'] = 'Rechtermarge';
$string['rightmargin_help'] = 'Dit is de rechtermarge van het PDF-certificaat in mm.';
$string['save'] = 'Bewaren';
$string['saveandclose'] = 'Bewaar en sluit';
$string['saveandcontinue'] = 'Bewaar en ga verder';
$string['savechangespreview'] = 'Bewaar wijzigen en bekijk';
$string['savetemplate'] = 'Bewaar sjabloon';
$string['search:activity'] = 'Aangepast certificaat - activiteit informatie';
$string['setprotection'] = 'Stel beveiliging in';
$string['setprotection_help'] = 'Kies hier de acties die gebruiker niet mogen uitvoeren op dit certificaat';
$string['showposxy'] = 'Toon positie X en Y';
$string['showposxy_desc'] = 'Dit zal posities X en Y tonen wanneer het element is ingesteld, zodat de positie accuraat door de gebruiker ingesteld kan worden.

Dit is niet nodig wanneer je van plan bent om alleen de sleep en neerzet interface te gebruiken.';
$string['templatename'] = 'Sjabloonnaam';
$string['templatenameexists'] = 'De sjabloonnaam is al in gebruik, kies een nieuwe naam.';
$string['verifycertificate'] = 'Verifieer certificaat';
$string['verifycertificateanyone'] = 'Sta toe dat iemand het certificaat verifieerd.';
$string['width'] = 'Breedte';
