<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   customfield
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['addingnewcustomfield'] = 'Een nieuwe {$a} toevoegen';
$string['addnewcategory'] = 'Voeg een nieuwe categorie toe';
$string['afterfield'] = 'Na veld {$a}';
$string['categorynotfound'] = 'Categorie niet gevonden';
$string['checked'] = 'Gecontroleerd';
$string['commonsettings'] = 'Algemeen';
$string['componentsettings'] = 'Componentinstellingen';
$string['confirmdeletecategory'] = 'Weet je zeker dat je deze categorie wilt verwijderen? Alle velden binnen de categorie worden ook verwijderd en alle bijbehorende gegevens worden toegevoegd. Deze actie kan niet ongedaan gemaakt worden.';
$string['confirmdeletefield'] = 'Weet je zeker dat je dit veld en alle bijbehorende gegevens wilt verwijderen? Deze actie kan niet ongedaan gemaakt worden.';
$string['createnewcustomfield'] = 'Voeg een nieuw aangepast veld toe';
$string['customfield'] = 'Aangepast veld';
$string['customfielddata'] = 'Aangepaste velden gegevens';
$string['customfields'] = 'Aangepaste velden';
$string['defaultvalue'] = 'Standaardwaarde';
$string['description'] = 'Omschrijving';
$string['description_help'] = 'De beschrijving wordt weergegeven in de vorm onder het veld.';
$string['edit'] = 'Bewerk';
$string['editcategoryname'] = 'Bewerk de categorienaam';
$string['editingfield'] = 'Updaten {$a}';
$string['errorfieldtypenotfound'] = 'Veldtype {$a} niet gevonden';
$string['erroruniquevalues'] = 'Deze waarde is al gebruikt.';
$string['eventcategorycreated'] = 'Aangepaste veldcategorie gemaakt';
$string['eventcategorydeleted'] = 'Aangepaste veldcategorie verwijderd';
$string['eventcategoryupdated'] = 'Aangepaste veldcategorie bijgewerkt';
$string['eventfieldcreated'] = 'Aangepast veld gemaakt';
$string['eventfielddeleted'] = 'Aangepast veld verwijderd';
$string['eventfieldupdated'] = 'Aangepast veld bijgewerkt';
$string['fieldname'] = 'Naam';
$string['fieldnotfound'] = 'Veld niet gevonden';
$string['fieldshortname'] = 'Korte naam';
$string['formfieldcheckshortname'] = 'Korte naam bestaat al';
$string['invalidshortnameerror'] = 'De korte naam mag alleen alfanumerieke kleine letters en underscores (_) bevatten.';
$string['isdataunique'] = 'Unieke gegevens';
$string['isdataunique_help'] = 'Deze instelling bepaalt of de ingevoerde waarde uniek moet zijn en niet eerder moet worden ingevoerd.';
$string['isfieldrequired'] = 'Verplicht';
$string['isfieldrequired_help'] = 'Een verplicht veld is een veld dat moet worden ingevuld met waarde voordat het formulier wordt ingediend.';
$string['link'] = 'Link';
$string['linktarget'] = 'Link doel';
$string['modify'] = 'Wijzigen';
$string['movecategory'] = 'Verplaats "{$a}"';
$string['movefield'] = 'Verplaats "{$a}"';
$string['no'] = 'Nee';
$string['nocategories'] = 'Er zijn geen aangepaste velden en categorieën.';
$string['nopermissionconfigure'] = 'JE hebt geen toestemming om velden hier te configureren.';
$string['notchecked'] = 'Niet gecontroleerd';
$string['otherfields'] = 'Andere velden';
$string['otherfieldsn'] = 'Andere velden {$a}';
$string['privacy:metadata:customfield_data'] = 'Vertegenwoordigt aangepaste veldgegevens die zijn opgeslagen in een context';
$string['privacy:metadata:customfield_data:charvalue'] = 'Gegevenswaarde wanneer het een teken is';
$string['privacy:metadata:customfield_data:contextid'] = 'De ID van de context waarin de gegevens zijn opgeslagen';
$string['privacy:metadata:customfield_data:decvalue'] = 'Gegevenswaarde, wanneer het een decimaal is';
$string['privacy:metadata:customfield_data:fieldid'] = 'Velddefinitie-ID';
$string['privacy:metadata:customfield_data:instanceid'] = 'Exemplaar-ID gerelateerd aan de gegevens';
$string['privacy:metadata:customfield_data:intvalue'] = 'Gegevenswaarde, wanneer het een geheel getal is';
$string['privacy:metadata:customfield_data:shortcharvalue'] = 'Gegevenswaarde wanneer het een kort teken is';
$string['privacy:metadata:customfield_data:timecreated'] = 'Tijdstip waarop gegevens zijn gemaakt';
$string['privacy:metadata:customfield_data:timemodified'] = 'Tijdstip waarop gegevens voor het laatst zijn gewijzigd';
$string['privacy:metadata:customfield_data:value'] = 'Gegevenswaarde, wanneer het een tekst is';
$string['privacy:metadata:customfield_data:valueformat'] = 'Het formaat van de waarde, wanneer het een tekst is';
$string['privacy:metadata:customfieldpluginsummary'] = 'Velden voor verschillende componenten';
$string['privacy:metadata:filepurpose'] = 'Bestand gekoppeld aan de aangepaste veldgegevens';
$string['shortname'] = 'Korte naam';
$string['shortname_help'] = 'De korte naam moet uniek zijn en mag alleen alfanumerieke kleine letters en underscores (_) bevatten. Het wordt nergens op de site weergegeven, maar kan worden gebruikt voor synchronisatie met externe systemen of in webservices.';
$string['showdate'] = 'Datum weergeven';
$string['specificsettings'] = 'Specifieke instellingen';
$string['therearenofields'] = 'Er zijn geen velden in deze categorie';
$string['totopofcategory'] = 'Naar de top van categorie {$a}';
$string['type'] = 'Type';
$string['unknownhandler'] = 'Kan handler niet vinden voor aangepaste velden voor component {$a->component} en gebied {$a->area}.';
$string['yes'] = 'Ja';
