<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Categorie toevoegen';
$string['addcomment'] = 'Voeg commentaar toe';
$string['addentry'] = 'Voeg een item toe';
$string['addingcomment'] = 'Commentaar toevoegen';
$string['alias'] = 'Alias';
$string['aliases'] = 'Alias(sen)';
$string['aliases_help'] = 'Elk item in de woordenlijst kan een geassocieerde lijst met sleutelwoorden (of aliassen) hebben. Als het woordenlijstitem automatisch gelinkt wordt, dan zullen ook de sleutelwoorden automatisch gelinkt worden.

Voeg elk sleutelwoord toe op een nieuwe regel (niet gescheiden door komma\'s).';
$string['allcategories'] = 'Alle categorieën';
$string['allentries'] = 'Alles';
$string['allowcomments'] = 'Commentaar toevoegen toelaten';
$string['allowcomments_help'] = '<p>Het is mogelijk om leerlingen commentaar te laten toevoegen bij items in de woordenlijst.</p>
<p>Je kunt kiezen om deze optie in te schakelen of niet.</p>';
$string['allowduplicatedentries'] = 'Woord meer keren invoegen toelaten';
$string['allowduplicatedentries_help'] = 'Indien ingeschakeld kunnen meerder items dezelfde conceptnaam hebben.';
$string['allowprintview'] = 'Afdrukbare versie tonen toelaten';
$string['allowprintview_help'] = '<p>Je kunt leerlingen toelaten een afdrukbare versie van de woordenlijst te zien.</p>

<p>Je kunt ervoor kiezen deze optie in te schakelen of uit te schakelen.</p>

<p>Leraren kunnen altijd de afdrukbare versie zien.</p>';
$string['andmorenewentries'] = 'en nog {$a} nieuwe items';
$string['answer'] = 'Antwoord';
$string['approvaldisplayformat'] = 'Opmaak als goedgekeurd';
$string['approvaldisplayformat_help'] = 'Bij het goedkeuren van woordenlijstitems wil je misschien een ander opmaakformaat';
$string['approve'] = 'Goedkeuren';
$string['areaattachment'] = 'Bijlagen';
$string['areaentry'] = 'Definities';
$string['areyousuredelete'] = 'Wil je dit woord echt verwijderen ?';
$string['areyousuredeletecomment'] = 'Wil je deze commentaar echt verwijderen ?';
$string['areyousureexport'] = 'Weet je zeker dat je dit item wil exporteren naar';
$string['ascending'] = 'oplopend';
$string['attachment'] = 'Bijlage';
$string['attachment_help'] = 'Je kunt optioneel één of meer bestanden uploaden als bijlage bij een woordenlijstitem.';
$string['author'] = 'Auteur';
$string['authorview'] = 'Blader volgens auteur';
$string['back'] = 'Terug';
$string['cachedef_concepts'] = 'Concept linken';
$string['cantinsertcat'] = 'Kan geen categorie toevoegen';
$string['cantinsertrec'] = 'Kan geen record toevoegen';
$string['cantinsertrel'] = 'Kan geen relatie tussen categorie en invoer toevoegen';
$string['casesensitive'] = 'Dit woord is hoofdlettergevoelig';
$string['casesensitive_help'] = 'Met deze instelling kun je kiezen of er bij het maken van automatische links naar deze items
rekening gehouden moet worden met hoofdletters of niet.';
$string['cat'] = 'cat';
$string['categories'] = 'Categorieën';
$string['category'] = 'Categorie';
$string['categorydeleted'] = 'Categorie verwijderd';
$string['categoryview'] = 'Blader in categorieën';
$string['changeto'] = 'wijzig naar {$a}';
$string['cnfallowcomments'] = 'Stel als standaardinstelling in of een woordenlijst commentaren aanvaardt';
$string['cnfallowdupentries'] = 'Stel als standaardinstelling in of een woordenlijst dubbels aanvaardt';
$string['cnfapprovalstatus'] = 'Stel de standaardinstelling in voor de goedkeuring van een door een leerling ingezonden invoer';
$string['cnfcasesensitive'] = 'Stel als standaardinstelling in of het linken van een invoer hoofdlettergevoelig is';
$string['cnfdefaulthook'] = 'Kies een standaardselectie die je wil tonen als de woordenlijst voor het eerst wordt getoond';
$string['cnfdefaultmode'] = 'Kies het standaardvenster om te tonen wanneer de woordenlijst voor het eerst wordt getoond';
$string['cnffullmatch'] = 'Stel als standaardinstelling in of een invoer, wanneer hij gelinkt is, de hoofdletters moet overnemen in de doeltekst';
$string['cnflinkentry'] = 'Stel als standaardinstelling in of een invoer automatisch gelinkt moet worden';
$string['cnflinkglossaries'] = 'Stel als standaardinstelling in of een woordenlijst automatisch gelinkt moet worden';
$string['cnfrelatedview'] = 'Kies het standaard schermformaat voor automatisch linken en invoerscherm';
$string['cnfshowgroup'] = 'Stel in of er een scheiding tussen groeperingen moet getoond worden';
$string['cnfsortkey'] = 'Kies de standaardsorteersleutel';
$string['cnfsortorder'] = 'Kies de standaardsorteervolgorde';
$string['cnfstudentcanpost'] = 'Stel als standaardinstelling in of een leerling al dan niet zelf kan invoeren';
$string['cnftabs'] = 'Selecteer zichtbare tabs voor de woordenlijstopmaak';
$string['comment'] = 'Commentaar';
$string['commentdeleted'] = 'De commentaar is verwijderd.';
$string['comments'] = 'Commentaren';
$string['commentson'] = 'Commentaar op';
$string['commentupdated'] = 'De commentaar is bijgewerkt';
$string['completionentries'] = 'Leerling moet items maken:';
$string['completionentriesdesc'] = 'Leerling moet minstens {$a} items invoeren.';
$string['completionentriesgroup'] = 'Items eisen';
$string['concept'] = 'Concept';
$string['concepts'] = 'Concepten';
$string['configenablerssfeeds'] = 'Met deze instelling kun je de mogelijkheid voor het maken van RSS-feeds inschakelen voor alle woordenlijsten. Je zult wel nog voor elke woordenlijst afzonderlijk het maken van de RSS-feeds moeten inschakelen.';
$string['current'] = 'Gesorteerd op {$a}';
$string['currentglossary'] = 'Huidige woordenlijst';
$string['date'] = 'datum';
$string['dateview'] = 'Blader op datum';
$string['defaultapproval'] = 'Standaardinstelling goedkeuring';
$string['defaultapproval_help'] = 'Indien ingesteld op nee, dan moeten ingevoerde items eerste goedgekeurd worden door een leraar voor ze door iedereen gezien kunnen worden.';
$string['defaulthook'] = 'Standaard haak';
$string['defaultmode'] = 'Standaard modus';
$string['defaultsortkey'] = 'Standaard sorteersleutel';
$string['defaultsortorder'] = 'Standaard sorteervolgorde';
$string['definition'] = 'Definitie';
$string['definitions'] = 'Definities';
$string['deletecategory'] = 'Categorie verwijderen';
$string['deleteentry'] = 'Verwijder woord';
$string['deleteentrya'] = 'Verwijder item: {$a}';
$string['deletenotenrolled'] = 'Verwijder items van niet aangemelde gebruikers';
$string['deletingcomment'] = 'Verwijder commentaar';
$string['deletingnoneemptycategory'] = 'Door deze categorie te verwijderen zullen de woorden die ze bevat niet verdwijnen - ze zullen als niet-gecategoriseerd gemerkt worden';
$string['descending'] = 'aflopend';
$string['destination'] = 'Bestemming van geïmporteerde items';
$string['destination_help'] = 'Items kunnen geïmporteerd worden en toegevoegd worden aan de huidige woordenlijst of aan een nieuwe woordenlijst. In dat laatste geval  zal een nieuwe woordenlijst gemaakt worden, gebaseerd op de informatie uit het gekozen XML-bestand .';
$string['disapprove'] = 'Goedkeuring ongedaan maken';
$string['displayformat'] = 'Kies opmaak';
$string['displayformatcontinuous'] = 'Volledige lijst zonder auteur';
$string['displayformatdefault'] = 'Standaard hetzelfde als opmaakformaat';
$string['displayformatdictionary'] = 'Gewone, woordenboekstijl';
$string['displayformatencyclopedia'] = 'Encyclopedie';
$string['displayformatentrylist'] = 'Lijst met items';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Volledig met auteur';
$string['displayformatfullwithoutauthor'] = 'Volledig zonder auteur';
$string['displayformat_help'] = 'Er zijn 7 opmaakformaten:

* Eenvoudig, woordenboekstijl - Er worden geen auteurs getoond en bijlagen worden als links getoond
* Doorlopend zonder auteur - Items worden één na één getoond zonder scheiding buiten de bewerk-icoontjes
* Volledig met auteur - Een forumachtige opmaak met de auteursgegevens en de bijlagen getoond als links
* Volledig zonder auteur - Een forumachtige opmaak zonder auteurs en met bijlagen getoond als links
* Encyclopedie - Zoals \'volledig met auteur\', maar met afbeeldingen als bijlage getoond op de pagina
* Itemlijst - De concepten getoond als links
* FAQ - De woorden VRAAG en ANTWOORD worden toegevoegd aan het concept en aan de definitie';
$string['displayformats'] = 'Bekijk opmaakmogelijkheden';
$string['displayformatssetup'] = 'Instellingen van de opmaakmogelijkheden';
$string['duplicatecategory'] = 'Dupliceer categorie';
$string['duplicateentry'] = 'Dupliceer item';
$string['editalways'] = 'Bewerken altijd toestaan';
$string['editalways_help'] = 'Deze instelling bepaalt of items altijd bewerkt kunnen worden of dat leerlingen ze slechts gedurende een geconfigureerde bewerktijd (gewoonlijk 30 minuten) kunnen aanpassen.';
$string['editcategories'] = 'Bewerk categorieën';
$string['editcategory'] = 'Categorie bewerken';
$string['editentry'] = 'Bewerk item';
$string['editentrya'] = 'Bewerk item: {$a}';
$string['editingcomment'] = 'Bewerk commentaar';
$string['entbypage'] = 'Aantal items getoond per pagina';
$string['entries'] = 'Invoer';
$string['entrieswithoutcategory'] = 'Items zonder categorie';
$string['entry'] = 'Invoer';
$string['entryalreadyexist'] = 'Item bestaat al';
$string['entryapproved'] = 'Dit item is goedgekeurd';
$string['entrydeleted'] = 'Item verwijderd';
$string['entryexported'] = 'Item met succes geëxporteerd';
$string['entryishidden'] = '(dit item is verborgen)';
$string['entryleveldefaultsettings'] = 'Standaardinstellingen invoer';
$string['entrylink'] = 'Item link: {$a}';
$string['entrynotapproved'] = 'Inzending niet goedgekeurd';
$string['entrysaved'] = 'Dit item is bewaard';
$string['entryupdated'] = 'Dit item is geüpdatet';
$string['entryusedynalink'] = 'Dit item wordt<br />automatisch gelinkt';
$string['entryusedynalink_help'] = '<p>Door deze optie in te schakelen zal naar dit item automatisch een link gemaakt worden, telkens wanneer dit concept van woorden en zinnen ergens in dezelfde cursus gebruikt wordt. Dit gebeurt in forums, interne bronnen, weekbeschrijvingen enzovoort.</p>

<p>Als je bepaalde tekst niet gelinkt wil hebben (bijvoorbeeld in een forum), dan kun je rond dat stukje tekst &lt;nolink&gt; en &lt;/nolink&gt;-tags zetten.</p>

<p>Om deze functie te  kunnen inschakelen moet autolinken ingeschakeld zijn op niveau van de instellingen van de woordenlijst.</p>';
$string['errcannoteditothers'] = 'Je kunt de items van anderen niet bewerken';
$string['errconceptalreadyexists'] = 'Dit item bestaat al. In deze woordenlijst mogen geen dubbels voorkomen.';
$string['errdeltimeexpired'] = 'Je kunt dit niet verwijderen. Tijd verstreken!';
$string['erredittimeexpired'] = 'De bewerktijd voor dit item is voorbij.';
$string['errorparsingxml'] = 'Er zijn fouten opgetreden bij het verwerken van het bestand. Zorg ervoor dat de XML-syntax geldig is.';
$string['eventcategorycreated'] = 'Categorie is aangemaakt';
$string['eventcategorydeleted'] = 'Categorie is verwijderd';
$string['eventcategoryupdated'] = 'Categorie is aangepast';
$string['evententryapproved'] = 'Item is goedgekeurd';
$string['evententrycreated'] = 'Item is aangemaakt';
$string['evententrydeleted'] = 'Item is verwijderd';
$string['evententrydisapproved'] = 'Item is verworpen';
$string['evententryupdated'] = 'Item is aangepast';
$string['evententryviewed'] = 'Item is bekeken';
$string['explainaddentry'] = 'Voeg een nieuwe invoer toe in deze woordenlijst<br />Zowel concept als definitie moeten ingevuld worden.';
$string['explainall'] = 'Toon ALLE items op één pagina';
$string['explainalphabet'] = 'Blader door de woordenlijst met deze index';
$string['explainexport'] = 'Er is een bestand gemaakt.<br />Download het en bewaar het veilig. Je kunt het altijd in dit of een andere cursus importeren.';
$string['explainimport'] = 'Specifieer het te importeren bestand en bepaal de criteria van het proces.<p>Verstuur je verzoek en kijk het resultaat na.';
$string['explainspecial'] = 'Toon items die niet met een letter beginnen';
$string['exportedentry'] = 'Geëxporteerd item';
$string['exportentries'] = 'Exporteer inhoud';
$string['exportentriestoxml'] = 'Exporteer items naar XML-bestand';
$string['exportfile'] = 'Exporteer invoer naar bestand';
$string['exportglossary'] = 'Exporteer de woordenlijst';
$string['exporttomainglossary'] = 'Exporteer naar hoofdwoordenlijst';
$string['filetoimport'] = 'Te importeren bestand';
$string['filetoimport_help'] = '<p>Kies het XML-bestand op je computer dat items bevat die je wil invoeren.</p>';
$string['fillfields'] = 'Concept en definitie zijn verplichte velden.';
$string['filtername'] = 'Automatisch links maken van de woordenlijst';
$string['fullmatch'] = 'Alleen volledige woorden gebruiken<br /><small>(wanneer automatisch gelinkt)</small>';
$string['fullmatch_help'] = '<p>Als automatische links is ingeschakeld, dan zorgt het inschakelen van deze optie ervoor dat alleen volledige
woorden gelinkt worden.</p>

<p>Bijvoorbeeld: voor het item "construct" in de woordenlijst wordt geen link gemaakt in het woord
 "constructivisme" als deze optie is ingeschakeld.</p>';
$string['glossary:addinstance'] = 'Voeg een nieuwe woordenlijst toe';
$string['glossary:approve'] = 'Items goedkeuren of goedgekeurde items verwerpen';
$string['glossary:comment'] = 'Commentaar toevoegen';
$string['glossary:export'] = 'Items exporteren';
$string['glossary:exportentry'] = 'Exporteer één item';
$string['glossary:exportownentry'] = 'Exporteer één item van jouw';
$string['glossary:import'] = 'Items importeren';
$string['glossaryleveldefaultsettings'] = 'Standaardinstellingen woordenlijst';
$string['glossary:managecategories'] = 'Categorieën beheren';
$string['glossary:managecomments'] = 'Commentaren beheren';
$string['glossary:manageentries'] = 'Items beheren';
$string['glossary:rate'] = 'Items beoordelen';
$string['glossarytype'] = 'Type woordenlijst';
$string['glossarytype_help'] = 'Een hoofdwoordenlijst is een woordenlijst waarin items van secundaire woordenlijsten kunnen geïmporteerd worden. Als het importeren van woordenlijstitems niet nodig is, dan mogen alle woordenlijsten in de cursus secundaire woordenlijsten zijn.';
$string['glossary:view'] = 'Woordenlijsten bekijken';
$string['glossary:viewallratings'] = 'Bekijk alle ruwe beoordelingsresultaten';
$string['glossary:viewanyrating'] = 'Bekijk de totalen van de beoordelingsresultaten';
$string['glossary:viewrating'] = 'Jouw beoordelingen bekijken';
$string['glossary:write'] = 'Nieuwe items toevoegen';
$string['guestnoedit'] = 'Gasten mogen geen woordenlijsten bewerken';
$string['importcategories'] = 'Importeer categorieën';
$string['importedcategories'] = 'Geïmporteerde categorieën';
$string['importedentries'] = 'Geïmporteerde invoer';
$string['importentries'] = 'Importeer inhoud';
$string['importentriesfromxml'] = 'Items importeren uit XML-bestand';
$string['includegroupbreaks'] = 'Scheiding invoegen';
$string['indicator:cognitivedepth'] = 'Woordenlijst cognitief';
$string['indicator:cognitivedepthdef'] = 'Woordenlijst cognitief';
$string['indicator:cognitivedepthdef_help'] = 'De deelnemer heeft dit percentage van de cognitieve betrokkenheid van de verklarende woordenlijstactiviteiten tijdens dit analyse-interval bereikt (Niveaus = Geen weergave, Bekijken, Verzenden)';
$string['indicator:cognitivedepth_help'] = 'Deze indicator is gebaseerd op de door de leerling bereikte cognitieve diepte in een Woordenlijst activiteit.';
$string['indicator:socialbreadth'] = 'Woordenlijst sociaal';
$string['indicator:socialbreadthdef'] = 'Woordenlijst sociaal';
$string['indicator:socialbreadthdef_help'] = 'De deelnemer heeft dit percentage van de maatschappelijke betrokkenheid van de verklarende woordenlijstactiviteiten tijdens dit analyse-interval bereikt (niveaus = geen deelname, alleen deelnemer)';
$string['indicator:socialbreadth_help'] = 'Deze indicator is gebaseerd op de door de leerling behaalde sociale breedte in een Woordenlijst activiteit.';
$string['isglobal'] = 'Is dit een globale woordenlijst?';
$string['isglobal_help'] = '<p>Enkel beheerders en andere gebruikers met de mogelijkheid site:doanything toegelaten kunnen een globale woordenlijst definiëren.</p>

<p>Elke cursus kan een globale woordenlijst bevatten, maar vooral de startpagina is hiervoor geschikt.</p>

<p>Het verschil met een gewone lokale woordenlijst is dat de items die erin gebruikt worden voor autolinks, in heel de site automatisch links aanmaken en niet alleen in de cursus waar de woordenlijst staat.</p>';
$string['letter'] = 'letter';
$string['linkcategory'] = 'Link deze categorie automatisch';
$string['linkcategory_help'] = '<p>Je kunt instellen of je categorieën automatisch wil linken of niet.</p>

<p>Merk op: Het linken van categorieën is hoofdlettergevoelig.</p>';
$string['linking'] = 'Automatisch linken';
$string['mainglossary'] = 'Hoofdwoordenlijst';
$string['maxtimehaspassed'] = 'Sorry, maar de maximale tijd voor het bewerken van deze commentaar ({$a}) is verstreken!';
$string['modulename'] = 'Woordenlijst';
$string['modulename_help'] = 'Met de woordenlijstmodule kunnen deelnemers een lijst van definities laten maken en onderhouden, zoals een woordenboek of informatiebronnen verzamelen en organiseren.

Een leraar kan toestaan dat bestanden als bijlage bij een item gevoegd worden. Afbeeldingen worden in het woordenlijstitem getoond. De items kunnen alfabetisch doorzocht worden of per categorie, datum of auteur. Items kunnen standaard goed gekeurd worden of goedkeuring door een leraar vereisen voor ze getoond worden aan iedereen.

Als het autolink-filter voor woordenlijsten is ingeschakeld, dan kunnen woordenlijstitems automatisch gelinkt worden telkens wanneer het woord ergens in de cursus verschijnt.

Een leraar kan commentaren op woordenlijstitems toestaan. De items kunnen ook beoordeeld worden door leraars of leerlingen (peer-evaluatie). Beoordelingen kunnen samengeteld worden om een totaalcijfer te vormen dat opgenomen wordt in de cijferlijst.

Woordenlijsten kunnen gebruikt worden voor vele zaken, zoals

* een samen opgebouwde databank met sleutelwoorden
* een plaats waar leerlingen hun naam en persoonlijke details kunnen zetten om elkaar te leren kennen
* een bron van handige tips over een bepaald onderwerp
* een zone waar nuttige afbeeldingen, video\'s of geluidsbestanden kunnen gedeeld worden
* een bron van belangrijke te studeren feiten';
$string['modulenameplural'] = 'Woordenlijsten';
$string['newentries'] = 'Nieuwe woordenlijstinvoer';
$string['newglossary'] = 'Nieuwe woordenlijst';
$string['newglossarycreated'] = 'De nieuwe woordenlijst is aangemaakt.';
$string['newglossaryentries'] = 'Nieuwe invoer in de woordenlijst:';
$string['nocomment'] = 'Geen commentaar gevonden';
$string['nocomments'] = '(geen commentaar gevonden voor dit item)';
$string['noconceptfound'] = 'Geen concept of definitie gevonden.';
$string['noentries'] = 'Geen items gevonden in dit deel';
$string['noentry'] = 'Geen item gevonden';
$string['nopermissiontodelcomment'] = 'Je kunt de commentaren van anderen niet verwijderen!';
$string['nopermissiontodelinglossary'] = 'Je kunt geen commentaar toevoegen in deze woordenlijst!';
$string['nopermissiontoviewresult'] = 'Je kunt alleen naar de beoordelingen van je eigen items kijken';
$string['notapproved'] = 'Woordenlijstitem is nog niet goedgekeurd.';
$string['notcategorised'] = 'Niet gecategoriseerd';
$string['numberofentries'] = 'Aantal items';
$string['onebyline'] = '(één per lijn)';
$string['page-mod-glossary-edit'] = 'Woordenlijst toevoegen/bewerken pagina';
$string['page-mod-glossary-view'] = 'Bekijk woordenlijkst bewerk pagina';
$string['page-mod-glossary-x'] = 'Elke woordenlijstmodule pagina';
$string['pluginadministration'] = 'Woordenlijst beheer';
$string['pluginname'] = 'Woordenlijst';
$string['popupformat'] = 'Pop-upgrootte';
$string['print'] = 'Afdrukken';
$string['printerfriendly'] = 'Afdrukbare versie';
$string['printviewnotallowed'] = 'Afdrukbare versie tonen is niet toegelaten';
$string['privacy'] = 'Privacy van resultaten';
$string['privacy:metadata:core_comments'] = 'Opmerkingen met betrekking tot definities van woordenlijsten worden opgeslagen met behulp van core_comment-systeem';
$string['privacy:metadata:core_files'] = 'Bestanden die zijn gekoppeld aan definities van woordenlijsten worden opgeslagen met behulp van het core_files-systeem';
$string['privacy:metadata:core_rating'] = 'Beoordelingen die aan woordenlijstinvoeren worden toegevoegd, worden opgeslagen met behulp van het core_rating-systeem';
$string['privacy:metadata:core_tag'] = 'Tags die worden toegevoegd aan de definities van de woordenlijst worden opgeslagen met behulp van het core_tag-systeem';
$string['privacy:metadata:glossary_entries'] = 'Informatie over de invoer van de gebruiker voor een bepaalde woordenlijstactiviteit';
$string['privacy:metadata:glossary_entries:attachment'] = 'De bijlage van de invoer die de gebruiker heeft toegevoegd';
$string['privacy:metadata:glossary_entries:concept'] = 'Het concept van de invoer die de gebruiker heeft toegevoegd';
$string['privacy:metadata:glossary_entries:definition'] = 'De definitie van de invoer die de gebruiker heeft toegevoegd';
$string['privacy:metadata:glossary_entries:glossaryid'] = 'De ID van de woordenlijstactiviteit';
$string['privacy:metadata:glossary_entries:timemodified'] = 'Het tijdstempel dat aangeeft wanneer de woordenlijstinvoer door de gebruiker is gewijzigd';
$string['privacy:metadata:glossary_entries:userid'] = 'De ID van de gebruiker die deze woordenlijst toevoegt';
$string['question'] = 'Vraag';
$string['rejectedentries'] = 'Verworpen items';
$string['rejectionrpt'] = 'Verwerpingsrapport';
$string['removeallglossarytags'] = 'Verwijder alle woordenlijst-tags';
$string['resetglossaries'] = 'Verwijder items van';
$string['resetglossariesall'] = 'Verwijder items uit alle woordenlijsten';
$string['rssarticles'] = 'Aantal RSS recente artikels';
$string['rssarticles_help'] = '<p>Met deze instelling kun je kiezen hoeveel artikels je in de RSS-feed wil zetten.</p>

<p>Een getal tussen 5 en 20 zou goed moeten zijn voor de meeste woordenlijsten. Verhoog het getal als de woordenlijst erg veel gebruikt wordt.</p>';
$string['rsssubscriberss'] = 'Toon de RSS-feed voor \'{$a}\' items';
$string['rsstype'] = 'RSS-feed voor deze activiteit';
$string['rsstype_help'] = '<p>Met deze optie kun je een RSS-feed maken van deze woordenlijst.</p>
<p>Je kunt kiezen tussen twee types:</p>
<ul>
<li><B>Met auteur:</b>Met deze instelling zal in de gegenereerde feeds de naam van de auteur bij elk artikel staan.</li>
<li><B>Zonder auteur:</b> Met deze instelling de naam van de auteur niet zal in de gegenereerde feeds staan.</li>
</ul>';
$string['search:activity'] = 'Woordenlijst - activiteitsinformatie';
$string['search:entry'] = 'Woordenlijst - items';
$string['searchindefinition'] = 'Zoek ook in definities';
$string['secondaryglossary'] = 'Secundaire woordenlijst';
$string['showall'] = 'Toon de link \'Alles\'';
$string['showall_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['showalphabet'] = 'Toon links met alfabet';
$string['showalphabet_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['showspecial'] = 'Toon link \'Speciale tekens\'';
$string['showspecial_help'] = '<p>Je kunt de manier waarop een gebruiker door de woordenlijst kan bladeren, aanpassen. Zoeken, bladeren volgens
categorieën of op datum zijn altijd zichtbaar, maar je kunt drie opties toevoegen.</p>

<p><b>Toon speciaal</b> Maakt het mogelijk of onmogelijk om te bladeren volgens speciale tekens,
zoals @, #, enz.</p>

<p><b>Toon alfabet</b> Maakt het mogelijk of onmogelijk om te bladeren volgens letters.</p>

<p><b>Toon alles</b> Maakt het mogelijk of onmogelijk om de inhoud van alle letters tegelijk te zien.</p>';
$string['sortby'] = 'Sorteer op';
$string['sortbycreation'] = 'Op datum van aanmaken';
$string['sortbylastupdate'] = 'Op datum van laatste wijziging';
$string['sortchronogically'] = 'Sorteer chronologisch';
$string['special'] = 'Speciale tekens';
$string['standardview'] = 'Blader alfabetisch';
$string['studentcanpost'] = 'Leerlingen kunnen items toevoegen';
$string['tagarea_glossary_entries'] = 'Woordenlijstitems';
$string['tagsdeleted'] = 'Woordenlijstitems zijn verwijderd';
$string['totalentries'] = 'Totaal aantal items';
$string['usedynalink'] = 'Link de items uit de woordenlijst automatisch';
$string['usedynalink_help'] = '<p>Als je deze optie inschakelt, dan worden alle items in deze woordenlijst automatisch links en dat overal
waar dat woord of die zinnen voorkomen binnen deze cursus. Dus ook in forumbijdragen,
interne bronnen, weeksamenvattingen  enz.</p>
<p>Merk op dat het inschakelen van linken er niet automatisch voor zorgt dat alle items gelinkt worden - het linken moet voor elk item individueel ingeschakeld worden.</p>

<p>Als je een bepaald stuk tekst niet gelinkt wil zien (in een forumbijdrage, bijvoorbeeld) dan kun je
&lt;nolink>- en &lt;/nolink>- tags rond de tekst zetten.</p>

<p>Merk op dat categoriën ook gelinkt worden.</p>';
$string['visibletabs'] = 'Zichtbare tabs';
$string['waitingapproval'] = 'Nog goedkeuren';
$string['warningstudentcapost'] = '(Alleen van toepassing als de woordenlijst niet de hoofdwoordenlijst is)';
$string['withauthor'] = 'Items met auteur';
$string['withoutauthor'] = 'Items zonder auteur';
$string['writtenby'] = 'door';
$string['youarenottheauthor'] = 'Je bent niet de auteur van deze commentaar, dus mag je hem niet wijzigen.';
