<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_lessonexport', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   local_lessonexport
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['annotatepermission'] = 'Annoteer formulieren';
$string['annotatepermission_desc'] = 'Annotere document formulieren';
$string['assemblepermission'] = 'stel samen';
$string['assemblepermission_desc'] = 'Stel het document samen';
$string['copypermission'] = 'kopiëren';
$string['copypermission_desc'] = 'Kopieer het document';
$string['covercolour'] = 'Voorpagina omslag banier-kleur';
$string['covercolour_desc'] = 'De kleur van de banier op de voorpagina van de omslagpagina waarin de titel van de les staat.';
$string['created'] = 'Gemaakt op {$a}';
$string['customfont'] = 'Standaard PDF lettertypefamilie';
$string['customfont_desc'] = 'Standaard lettertype om te gebruiken in de afgedrukte PDF. Mogelijke fonts zijn: times (Times-Roman), timesb (Times-Bold), timesi (Times-Italic), timesbi (Times-BoldItalic), helvetica (Helvetica), helveticab (Helvetica-Bold), helveticai, helveticabi, courier (Courier), courierb (Courier-Bold), courieri (Courier-Oblique), courierbi (Courier-BoldOblique), symbol (Symbol), zapfdingbats (ZapfDingbats)';
$string['essay'] = 'Open vraag';
$string['exportpdf'] = 'Exporteer als PDF';
$string['exportstrict'] = 'Strikt exporteren';
$string['exportstrict_desc'] = 'Of documenten problemen moeten laten zien of onderdrukken wanneer die zich voordoen';
$string['extractpermission'] = 'extraheer';
$string['extractpermission_desc'] = 'Extraheer pagina\'s van het document';
$string['failedinsertimage'] = 'Afbeelding {$a} invoegen is mislukt';
$string['filename'] = 'Export {$a->lessonname} {$a->timestamp';
$string['fonts'] = 'lettertypes';
$string['fontspage'] = 'PDF lettertypes';
$string['formfillpermission'] = 'invulformulieren';
$string['formfillpermission_desc'] = 'Formulieren invullen op het document';
$string['highdefpermission'] = 'hoge-definitie';
$string['highdefpermission_desc'] = 'Het document in hoge definitie afdrukken';
$string['landscape'] = 'Liggend';
$string['landscape_desc'] = 'Liggende pagina-oriëntatie';
$string['language'] = 'Taal';
$string['language_desc'] = 'Als je taal een bepaalde set regels volgt (rechts naar links, speciale tekens), selecteer dan hier je taal.';
$string['lessonexport:exportpdf'] = 'Exporteer les als PDF';
$string['lessonexportfailed'] = 'Exporteren van les \'{$a}\' is mislukt';
$string['lessonexportfailed_body'] = 'De les \'{$a->name}\' is aangepast, maar de poging om die te exporteren en te e-mailen is mislukt na {$a->exportattempts} pogingen. Als de les terug aangepast wordt, dan wordt het exporteren opnieuw geprobeerd. De les kan gevonden worden op: {$a->url}.';
$string['lessonpage'] = 'Les-pagina\'s';
$string['lessonupdated'] = 'Les \'$a\' aangepast';
$string['lessonupdated_body'] = 'Aangepaste export in bijlage';
$string['matching'] = 'Komt overeen';
$string['modified'] = 'Laatste aangepast door {$a->modifiedby} op {$a->timemodified}';
$string['modifypermission'] = 'wijzig';
$string['modifypermission_desc'] = 'Wijzig het document';
$string['multichoice'] = 'Meerkeuze';
$string['numerical'] = 'Numeriek';
$string['pdfcoverdownloaded'] = 'Voorpagina gedownloade informatie';
$string['pdfcoverdownloaded_desc'] = 'Al dan niet de datum van de download op de opslagpagina zetten';
$string['pdfcoverupdated'] = 'Voorpagina aangepaste informatei';
$string['pdfcoverupdated_desc'] = 'Of de datum van laatste wijziging al dan niet op de omslagpagina moet getoond worden.';
$string['pdfexcludepages'] = 'Uitgesloten bestandstypes';
$string['pdfexcludepages_desc'] = 'Pagina-types die niet mee geëxporteerd mogen worden.';
$string['pdfexportanswers'] = 'Antwoorden op vragen exporteren';
$string['pdfexportanswers_desc'] = 'Of er al dan niet antwoorden op vragen moeten geëxporteerd worden.';
$string['pdffooterbottomleft'] = 'Veld links onder in de voetnoot';
$string['pdffooterbottomleft_desc'] = 'De tekst die moet komen in de zone links onder in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffooterbottommiddle'] = 'Veld midden onder in de voetnoot';
$string['pdffooterbottommiddle_desc'] = 'De tekst die moet komen in de zone midden onder in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffooterbottomright'] = 'Veld rechts onder in de voetnoot';
$string['pdffooterbottomright_desc'] = 'De tekst die moet komen in de zone rechts onder in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffootertopleft'] = 'Veld links boven in de voetnoot';
$string['pdffootertopleft_desc'] = 'De tekst die moet komen in de zone links boven in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffootertopmiddle'] = 'Veld midden boven in de voetnoot';
$string['pdffootertopmiddle_desc'] = 'De tekst die moet komen in de zone midden boven in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffootertopright'] = 'Veld rechts boven in de voetnoot';
$string['pdffootertopright_desc'] = 'De tekst die moet komen in de zone rechts boven in de voetnoot. Deze tekst mag HTML voor opmaak, links en dergelijke bevatten.';
$string['pdffrontcoverpagenumbers'] = 'Omslagpagina pagina-nummers';
$string['pdffrontcoverpagenumbers_desc'] = 'Bepaalt of paginanummers moeten getoond worden op de omslagpagina van het document.';
$string['pdfownerpassword'] = 'Eigenaarswachtwoord van het PDF-document';
$string['pdfownerpassword_desc'] = 'Een op de PDF-documenten toe te passen wachtwoord voor de eigenaar. Laat leeg voor geen';
$string['pdfpageorientation'] = 'Pagina-oriëntatie document';
$string['pdfpageorientation_desc'] = 'De oriëntatie van de pagina\'s (staand of liggend)';
$string['pdfprotection'] = 'PDF-rechten';
$string['pdfprotection_desc'] = 'Rechten om toe te passen op de gegenereerde PDF-documenten';
$string['pdfuserpassword'] = 'PDF-document gebruikerswachtwoord';
$string['pdfuserpassword_desc'] = 'Een wachtwoord voor gebruikers om toe te passen op PDF-documenten. Laat leeg om er geen te gebruiken';
$string['plugingroup'] = 'Les export';
$string['pluginname'] = 'Les export PDF';
$string['portrait'] = 'Staand';
$string['portrait_desc'] = 'Staande pagina-oriëntatie';
$string['printed'] = 'Dit document werd gedownload op {$a}';
$string['printpermission'] = 'afdruk';
$string['printpermission_desc'] = 'Het document afdrukken';
$string['publishemail'] = 'E-mail automatisch publiceren';
$string['publishemail_desc'] = 'Het e-mailadres waarnaar PDF\'s automatisch verzonden zullen worden als een les wijzigt.';
$string['publishername'] = 'Onbekend';
$string['righttoleft'] = 'Rechts naar links';
$string['righttoleft_desc'] = 'Of tekst van rechts naar links moet afgedrukt worden.';
$string['shortanswer'] = 'Kort antwoord';
$string['truefalse'] = 'Waar/niet waar';
