<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = 'Accepteren en toevoegen aan contactpersonen';
$string['addcontact'] = 'Voeg contactpersoon toe';
$string['addcontactconfirm'] = 'Weet je zeker dat je {$a} aan je contacten wilt toevoegen?';
$string['addtofavourites'] = 'Conversatie als favoriet markeren';
$string['addtoyourcontacts'] = 'Voeg toe aan contactpersonen';
$string['addtoyourcontactsandmessage'] = 'Voeg toe aan je contacten en bericht';
$string['ago'] = '{$a} geleden';
$string['allusers'] = 'Alle berichten van alle gebruikers';
$string['backto'] = 'Terug naar {$a}';
$string['backupmessageshelp'] = 'Als dit ingeschakeld is, dan zullen berichten in de automatische site-back-ups gezet worden';
$string['blockcontact'] = 'Blokkeer contactpersoon';
$string['blockedusers'] = 'Geblokkeerde gebruikers';
$string['blocknoncontacts'] = 'Blokkeer gebruikers  die niet op mijn contactenlijst staan';
$string['blockuser'] = 'Blokkeer gebruiker';
$string['blockuserconfirm'] = 'Weet je zeker dat je {$a} wilt blokkeren?';
$string['blockuserconfirmbutton'] = 'Blok';
$string['canceledit'] = 'Bewerken berichten annuleren';
$string['cancelselection'] = 'Annuleer de selectie van de berichten';
$string['cantblockuser'] = 'Je kunt {$a} niet blokkeren omdat ze een rol hebben met toestemming om alle gebruikers berichten te sturen.';
$string['contactableprivacy'] = 'Accepteer berichten van:';
$string['contactableprivacy_coursemember'] = 'Mijn contacten en iedereen in mijn cursussen';
$string['contactableprivacy_onlycontacts'] = 'Alleen mijn contacten';
$string['contactableprivacy_site'] = 'Iedereen op de site';
$string['contactblocked'] = 'Blokkeer contactpersoon';
$string['contactrequests'] = 'Contactverzoeken';
$string['contactrequestsent'] = 'Contactverzoek verzonden';
$string['contacts'] = 'Contactpersonen';
$string['conversationactions'] = 'Gespreksacties menu';
$string['decline'] = 'Afwijzen';
$string['defaultmessageoutputs'] = 'Instellingen meldingen';
$string['defaults'] = 'Standaard';
$string['deleteallconfirm'] = 'Weet je zeker, dat je dit gehele gesprek wilt verwijderen? Dit zal het niet verwijderen voor andere deelnemers van dit gesprek.';
$string['deleteallmessages'] = 'Verwijder alle berichten';
$string['deleteallselfconfirm'] = 'Weet je zeker dat je dit hele persoonlijke gesprek wilt verwijderen?';
$string['deleteconversation'] = 'Verwijder gesprek';
$string['deleteforeveryone'] = 'Verwijder voor mij en voor alle anderen';
$string['deleteforeveryoneselectedmessagesconfirm'] = 'Weet je zeker dat je de geselecteerde berichten wilt verwijderen?';
$string['deleteselectedmessages'] = 'Verwijder geselecteerde berichten';
$string['deleteselectedmessagesconfirm'] = 'Weet je zeker dat je de geselecteerde berichten wilt verwijderen? Hiermee worden ze niet verwijderd voor andere gesprekspartners.';
$string['deleteselectedmessagesconfirmselfconversation'] = 'Weet je zeker dat je de geselecteerde persoonlijke berichten wilt verwijderen?';
$string['disableall'] = 'Meldingen uitschakelen';
$string['disabled'] = 'De berichtenservice is uitgeschakeld op deze site';
$string['disallowed'] = 'Niet toegestaan';
$string['editmessages'] = 'Bewerk berichten';
$string['emailtagline'] = 'Deze e-mail is een kopie van een bericht dat naar jou gestuurd is op "{$a->sitename}". Ga naar {$a->url} om te antwoorden.';
$string['enabled'] = 'Ingeschakeld';
$string['errorcallingprocessor'] = 'Fout bij het aanroepen van de opgegeven output';
$string['errorconversationdoesnotexist'] = 'Gesprek bestaat niet';
$string['errortranslatingdefault'] = 'Fout bij het vertalen van de standaardinstelling van de plugin. Systeemstandaarden worden gebruikt.';
$string['eventgroupmessagesent'] = 'Groepsbericht verzonden';
$string['eventmessagecontactadded'] = 'Berichtcontact toegevoegd';
$string['eventmessagecontactblocked'] = 'Berichtcontact geblokkeerd';
$string['eventmessagecontactremoved'] = 'Berichtcontact verwijderd';
$string['eventmessagecontactunblocked'] = 'Berichtcontact blokkering verwijderd';
$string['eventmessagedeleted'] = 'Bericht verwijderd';
$string['eventmessagesent'] = 'Bericht verzonden';
$string['eventmessageuserblocked'] = 'Gebruiker geblokkeerd';
$string['eventmessageuserunblocked'] = 'Gebruiker gedeblokkeerd';
$string['eventmessageviewed'] = 'Bericht bekeken';
$string['eventnotificationsent'] = 'Melding verstuurd';
$string['eventnotificationviewed'] = 'Melding bekeken';
$string['forced'] = 'Geblokkeerd';
$string['groupconversations'] = 'Groep';
$string['groupinfo'] = 'Groepsinfo';
$string['guestnoeditmessage'] = 'Gastgebruiker kan berichtopties niet wijzigen';
$string['guestnoeditmessageother'] = 'Gastgebruiker kan berichtopties van andere gebruikers niet wijzigen';
$string['hidemessagewindow'] = 'Verberg bericht venster';
$string['hidenotificationwindow'] = 'Verberg kennisgeving venster';
$string['individualconversations'] = 'Privé';
$string['info'] = 'Gebruikersinfo';
$string['isnotinyourcontacts'] = '{$a} staat niet in je contacten';
$string['loadmore'] = 'Meer zoekresultaten';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Wanneer ik aangemeld ben in Moodle';
$string['loggedin_help'] = 'Configureren hoe ik de meldingen zou willen ontvangen wanneer ik aangemeld bent bij Moodle';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Wanneer ik niet aangemeld ben in Moodle';
$string['loggedoff_help'] = 'Configureren hoe ik de meldingen zou willen ontvangen wanneer ik niet aangemeld bent bij Moodle';
$string['managemessageoutputs'] = 'Standaard berichtenvoorkeuren';
$string['message'] = 'Bericht';
$string['messagecontactrequestsnotification'] = '{$a} wil als contact worden toegevoegd.';
$string['messagecontactrequestsnotificationsubject'] = '{$a} wil als contact worden toegevoegd';
$string['messagecontentaudio'] = 'Audio';
$string['messagecontentimage'] = 'Afbeelding';
$string['messagecontentmultimediageneral'] = 'Andere media';
$string['messagecontentvideo'] = 'Video';
$string['messagedrawerviewcontact'] = 'Gebruikersgegevens voor {$a}';
$string['messagedrawerviewcontacts'] = 'Berichtcontacten';
$string['messagedrawerviewconversation'] = 'Gesprek met {$a}';
$string['messagedrawerviewgroupinfo'] = 'Groepsdetails voor {$a}';
$string['messagedrawerviewoverview'] = 'Overzicht berichten';
$string['messagedrawerviewsearch'] = 'Berichten zoekresultaten voor {$a}';
$string['messagedrawerviewsettings'] = 'Bericht instellingen';
$string['messageoutputs'] = 'Berichten-plugins';
$string['messagepreferences'] = 'Berichten voorkeuren';
$string['messages'] = 'Berichten';
$string['messagesselected:'] = 'Berichten geselecteerd:';
$string['messagingdatahasnotbeenmigrated'] = 'Je berichten zijn tijdelijk niet beschikbaar door een upgrade van het berichtensysteem. Wacht tot ze gemigreerd zijn.';
$string['messagingdisabled'] = 'Berichten zijn uitgeschakeld op deze site, de boodschap zal per e-mail verstuurd worden.';
$string['muteconversation'] = 'Dempen';
$string['mutedconversation'] = 'Gedempt gesprek';
$string['newmessage'] = 'Nieuw bericht';
$string['newmessagesearch'] = 'Selecteer of zoek naar een contact om een nieuw bericht te verzenden.';
$string['newonlymsg'] = 'Toon enkel nieuwe';
$string['nocontactrequests'] = 'Geen contactverzoeken';
$string['nocontacts'] = 'Geen contacten';
$string['nocontactsgetstarted'] = 'Geen contacten';
$string['nofavourites'] = 'Geen berichten gemarkeerd met een ster';
$string['noframesjs'] = 'Gebruik meer toegankelijke interface';
$string['nogroupconversations'] = 'Geen groepsberichten';
$string['noindividualconversations'] = 'Geen privé-berichten';
$string['nomessages'] = 'Geen berichten';
$string['nomessagesfound'] = 'Geen berichten gevonden';
$string['noncontacts'] = 'Geen contactpersoon';
$string['nonotifications'] = 'Je hebt geen meldingen';
$string['noparticipants'] = 'Geen deelnemers';
$string['noreply'] = 'Beantwoord dit bericht niet';
$string['notificationdatahasnotbeenmigrated'] = 'Je meldingen zijn tijdelijk niet beschikbaar door een upgrade van het meldingensysteem. Wacht tot ze gemigreerd zijn.';
$string['notificationimage'] = 'Meldingen afbeelding';
$string['notificationpreferences'] = 'Meldingen  voorkeuren';
$string['notifications'] = 'Meldingen';
$string['notificationwindow'] = 'Meldingen venster';
$string['notincontacts'] = 'JE moet {$a} aan je contacten toevoegen om berichten te kunnen verzenden.';
$string['notincontactsheading'] = '{$a} staat niet in je contacten';
$string['numparticipants'] = '{$a} deelnemers';
$string['off'] = 'Uit';
$string['offline'] = 'Offline';
$string['on'] = 'Aan';
$string['online'] = 'Online';
$string['otherparticipants'] = 'Andere deelnemers';
$string['outputdisabled'] = 'Output uitgeschakeld';
$string['outputdoesnotexist'] = 'Berichtoutput bestaat niet';
$string['outputenabled'] = 'Output ingeschakeld';
$string['outputnotavailable'] = 'Niet beschikbaar';
$string['outputnotconfigured'] = 'Niet geconfigureerd';
$string['participants'] = 'Deelnemers';
$string['pendingcontactrequests'] = 'Er zijn {$a} wachtende contactverzoeken';
$string['permitted'] = 'Toegestaan';
$string['privacy'] = 'Privacy';
$string['privacy_desc'] = 'Je kunt beperken wie je een bericht kan sturen';
$string['privacy:export:conversationprefix'] = 'Gesprek:';
$string['privacy:metadata:core_favourites'] = 'De door gebruiker als favoriet gemarkeerde conversaties';
$string['privacy:metadata:message_contact_requests'] = 'De lijst met contactverzoeken';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = 'De ID van de gebruiker die het contactverzoek heeft ontvangen';
$string['privacy:metadata:message_contact_requests:timecreated'] = 'Het tijdstip waarop het contactverzoek is gemaakt';
$string['privacy:metadata:message_contact_requests:userid'] = 'De ID van de gebruiker die het contactverzoek heeft verzonden';
$string['privacy:metadata:message_contacts'] = 'De lijst met contacten';
$string['privacy:metadata:message_contacts:contactid'] = 'De ID van de gebruiker die een contact is';
$string['privacy:metadata:message_contacts:timecreated'] = 'Het tijdstip waarop het contact is gemaakt';
$string['privacy:metadata:message_contacts:userid'] = 'De ID van de gebruiker van wie we de contactenlijst bekijken';
$string['privacy:metadata:message_conversation_actions'] = 'De lijst met acties voor gespreksgebruikers';
$string['privacy:metadata:message_conversation_actions:action'] = 'De actie die is uitgevoerd';
$string['privacy:metadata:message_conversation_actions:conversationid'] = 'De ID van het gesprek waartoe deze actie behoort';
$string['privacy:metadata:message_conversation_actions:timecreated'] = 'Het tijdstip waarop de actie is gemaakt';
$string['privacy:metadata:message_conversation_actions:userid'] = 'De ID van de gebruiker die deze actie heeft uitgevoerd';
$string['privacy:metadata:message_conversation_members'] = 'De lijst met gebruikers in een gesprek';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'De ID van de conversatie';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Het tijdstip waarop het lidmaatschap is gemaakt';
$string['privacy:metadata:message_conversation_members:userid'] = 'De ID van de gebruiker in een conversatie';
$string['privacy:metadata:messages'] = 'Berichten';
$string['privacy:metadata:messages:conversationid'] = 'De ID van een conversatie';
$string['privacy:metadata:messages:customdata'] = 'Aangepaste gegevens, meestal met interne ID\'s en een openbare URL van de afzenderafbeelding (gebruiker of groep)';
$string['privacy:metadata:messages:fullmessage'] = 'Het volledige bericht';
$string['privacy:metadata:messages:fullmessageformat'] = 'De opmaak van het volledige bericht';
$string['privacy:metadata:messages:fullmessagehtml'] = 'De HTML-opmaak van het volledige bericht';
$string['privacy:metadata:messages:smallmessage'] = 'Eeen kleine versie van het bericht';
$string['privacy:metadata:messages:subject'] = 'Het onderwerp van het bericht';
$string['privacy:metadata:messages:timecreated'] = 'Het tijdstip waarop het bericht gemaakt is';
$string['privacy:metadata:messages:useridfrom'] = 'De ID van de gebruiker die het bericht verstuurde';
$string['privacy:metadata:message_user_actions'] = 'De lijst met berichtenacties van gebruikers';
$string['privacy:metadata:message_user_actions:action'] = 'De actie die werd uitgevoerd';
$string['privacy:metadata:message_user_actions:messageid'] = 'De ID van het bericht waarbij deze actie hoort';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Het tijdstip waarop de actie werd gemaakt';
$string['privacy:metadata:message_user_actions:userid'] = 'De ID van de gebruiker die deze actie uitvoerde';
$string['privacy:metadata:message_users_blocked'] = 'De lijst met geblokkeerde gebruikers';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = 'De ID van de gebruiker die is geblokkeerd';
$string['privacy:metadata:message_users_blocked:timecreated'] = 'Het tijdstip waarop de geblokkeerde actie is gemaakt';
$string['privacy:metadata:message_users_blocked:userid'] = 'De ID van de gebruiker die de geblokkeerde actie heeft uitgevoerd';
$string['privacy:metadata:notifications'] = 'Meldingen';
$string['privacy:metadata:notifications:component'] = 'De component die verantwoordelijk is voor het versturen van de melding';
$string['privacy:metadata:notifications:contexturl'] = 'De URL gerelateerd aan deze melding';
$string['privacy:metadata:notifications:contexturlname'] = 'De naam van de context';
$string['privacy:metadata:notifications:customdata'] = 'Aangepaste gegevens, meestal met interne ID\'s en een openbare URL van de afzenderfoto (indien aanwezig)';
$string['privacy:metadata:notifications:eventtype'] = 'Het gebeurtenistype';
$string['privacy:metadata:notifications:fullmessage'] = 'Het volledige bericht';
$string['privacy:metadata:notifications:fullmessageformat'] = 'De opmaak van meldingen';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'De HTML van meldingen';
$string['privacy:metadata:notifications:smallmessage'] = 'Het kleine bericht van de melding';
$string['privacy:metadata:notifications:subject'] = 'Het onderwerp van de melding';
$string['privacy:metadata:notifications:timecreated'] = 'Het tijdstip waarop de melding gemaakt is';
$string['privacy:metadata:notifications:timeread'] = 'Het tijdstip waarop de melding gelezen is';
$string['privacy:metadata:notifications:useridfrom'] = 'De ID van de gebruiker die de melding stuurde';
$string['privacy:metadata:notifications:useridto'] = 'De ID van de gebruiker die de melding kreeg';
$string['privacy:metadata:preference:core_message_settings'] = 'Instellingen die verband houden met berichten';
$string['privacy:request:preference:set'] = 'De waarde van de instelling \'{$a->name}\' was \'{$a->value}\'';
$string['processorsettings'] = 'Processor instellingen';
$string['removecontact'] = 'Verwijder contactpersoon';
$string['removecontactconfirm'] = 'Weet je zeker dat je {$a} uit je contacten wilt verwijderen?';
$string['removecoursefilter'] = 'Verwijder filter voor cursus {$a}';
$string['removefromfavourites'] = 'Verwijder "favoriet"-markering';
$string['removefromyourcontacts'] = 'Verwijder uit je contacten';
$string['requirecontacttomessage'] = 'Je moet {$a} vragen om je als contact toe te voegen om berichten te kunnen sturen.';
$string['requiresconfiguration'] = 'Vereist configuratie';
$string['searchcombined'] = 'Zoek mensen en berichten';
$string['searchforuser'] = 'Zoek naar gebruiker';
$string['searchforuserorcourse'] = 'Zoek naar gebruiker of cursus';
$string['searchmessages'] = 'Zoek  berichten';
$string['seeall'] = 'Bekijk alles';
$string['selectmessagestodelete'] = 'Selecteer te verwijderen berichten';
$string['selectnotificationtoview'] = 'Selecteer uit de lijst met meldingen aan de zijkant om meer details te bekijken';
$string['selfconversation'] = 'Persoonlijke ruimte';
$string['selfconversationdefaultmessage'] = 'Bewaar conceptberichten, links, notities enz. Om later toegang te krijgen.';
$string['send'] = 'Verstuur';
$string['sendbulkmessage'] = 'Verstuur bericht naar {$a} mensen';
$string['sendbulkmessagesent'] = 'Bericht verstuurd naar {$a} mensen';
$string['sendbulkmessagesentsingle'] = 'Bericht verstuurd naar 1 persoon';
$string['sendbulkmessagesingle'] = 'Verstuur bericht naar 1 persoon';
$string['sendcontactrequest'] = 'Verzend contact-verzoek';
$string['sender'] = '{$a:}';
$string['sendingvia'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen';
$string['sendingviawhen'] = '\'{$a->provider }\' via \'{$a->processor}\' aan het versturen wanneer {$a->state}';
$string['sendmessage'] = 'Stuur bericht';
$string['sendmessageto'] = 'Stuur bericht aan {$a}';
$string['sendmessagetopopup'] = 'Stuur bericht naar {$a} - nieuw venster';
$string['settings'] = 'Instellingen';
$string['showmessagewindownonew'] = 'Toon berichtvenster met geen nieuwe berichten';
$string['showmessagewindowwithcount'] = 'Toon berichtvenster met {$a} nieuwe berichten';
$string['shownotificationwindownonew'] = 'Toon meldingenvenster met geen nieuwe meldingen';
$string['shownotificationwindowwithcount'] = 'Toon meldingenvenster met {$a} nieuwe meldingen';
$string['togglemessagemenu'] = 'Berichten menu aan / uit zetten';
$string['togglenotificationmenu'] = 'Meldingen menu aan / uit zetten';
$string['totalconversations'] = '{$a} conversaties';
$string['touserdoesntexist'] = 'Je kunt geen bericht sturen naar gebruikersID ({$a}) dat niet bestaat';
$string['unabletomessage'] = 'Je kunt geen berichten sturen naar deze gebruiker';
$string['unblock'] = 'Deblokkeren';
$string['unblockcontact'] = 'deblokkeer deze contactpersoon';
$string['unblockuser'] = 'Deblokkeer gebruiker';
$string['unblockuserconfirm'] = 'Weet je zeker dat je {$a} wilt deblokkeren?';
$string['unknownuser'] = 'Onbekende gebruiker';
$string['unmuteconversation'] = 'Dempen opheffen';
$string['unreadconversations'] = 'Er zijn {$a} ongelezen conversaties';
$string['unreadmessages'] = 'Er zijn {$a} ongelezen berichten';
$string['unreadnewgroupconversationmessage'] = 'Nieuw bericht van {$a->name} in {$a->conversationname}';
$string['unreadnewmessage'] = 'Nieuw bericht van {$a}';
$string['unreadnotification'] = 'Ongelezen meldingen: {$a}';
$string['unreadnotifications'] = 'Er zijn {$a} ongelezen meldingen';
$string['useentertosend'] = 'Gebruik entertoets om te verzenden';
$string['usercantbemessaged'] = 'Je kunt {$a} geen berichten sturen vanwege hun berichtvoorkeuren. Probeer ze als contact toe te voegen.';
$string['userisblockingyou'] = 'Deze gebruiker heeft je geblokkeerd om berichten naar hem te sturen.';
$string['userisblockingyounoncontact'] = '{$a} aanvaardt alleen berichten van mensen uit zijn lijst met contactpersonen.';
$string['userwouldliketocontactyou'] = '{$a} wil graag contact met je opnemen';
$string['viewfullnotification'] = 'Bekijk het volledige bericht';
$string['viewmessageswith'] = 'Bekijk berichten met {$a}';
$string['viewnotificationresource'] = 'Ga naar: {$a}';
$string['viewunreadmessageswith'] = 'Bekijk ongelezen berichten met {$a}';
$string['wouldliketocontactyou'] = 'Zou graag contact met je opnemen';
$string['writeamessage'] = 'Schrijf een bericht...';
$string['you'] = 'Jij:';
$string['youhaveblockeduser'] = 'Je hebt deze gebruiker geblokkeerd.';
$string['yourcontactrequestpending'] = 'Je contactverzoek is in behandeling bij {$a}';
