<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'organizer', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   organizer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['absolutedeadline'] = 'Einde inschrijving';
$string['absolutedeadline_help'] = 'Vink dit aan om de datum en tijd in te stellen waarna deelnemers geen acties meer kunnen doen.';
$string['actionlink_delete'] = 'verwijderen';
$string['actionlink_edit'] = 'bewerken';
$string['actionlink_print'] = 'afdrukken';
$string['actions'] = 'Actie';
$string['addappointment'] = 'Afspraak toevoegen';
$string['allowsubmissionsfromdate'] = 'Begin inschrijving';
$string['allowsubmissionsfromdatesummary'] = 'Deze organizer aanvaardt inschrijvingen van <strong>{$a}</strong>';
$string['allowsubmissionstodate'] = 'Einde inschrijving';
$string['alwaysshowdescription'] = 'Beschrijving altijd tonen';
$string['applicant'] = 'Dit is de persoon die de groep heeft ingeschreven';
$string['appointmentcomments'] = 'Opmerkingen';
$string['appointmentcomments_help'] = 'Aanvullende informatie over de afspraak kan hier worden toegevoegd';
$string['appointmentdatetime'] = 'Datum en tijd';
$string['appointment_reminder_student:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Afspraakherinnering';
$string['assign'] = 'Toewijzen';
$string['atlocation'] = 'op';
$string['attended'] = 'bijgewoond';
$string['availability'] = 'Beschikbaarheid';
$string['back'] = 'Terug';
$string['btn_assign'] = 'Tijdslot toewijzen';
$string['btn_comment'] = 'Opmerking bewerken';
$string['btn_delete'] = 'Geselecteerde tijdslots verwijderen';
$string['btn_edit'] = 'Geselecteerde tijdslots bewerken';
$string['btn_editsingle'] = 'Geselecteerde tijdslots bewerken';
$string['btn_eval'] = 'Geselecteerde tijdslots beoordelen';
$string['btn_eval_short'] = 'Cijfer';
$string['btn_evalsingle'] = 'Geselecteerde tijdslots beoordelen';
$string['btn_print'] = 'Geselecteerde tijdslots afdrukken';
$string['btn_printsingle'] = 'Geselecteerde tijdslots afdrukken';
$string['btn_queue'] = 'Wachtrij';
$string['btn_register'] = 'Inschrijven';
$string['btn_remind'] = 'Herinnering versturen';
$string['print_return'] = 'Terug naar overzicht tijdslots';
$string['printsubmit'] = 'Afdrukbare tabel tonen';
$string['recipientname'] = '&lt;naam ontvanger&gt;';
$string['register_notify_teacher:queue:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Leerling in wachtrij geplaatst';
$string['register_reminder_student:group:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Herinnering inschrijving';
$string['register_reminder_student:smallmessage'] = 'Schrijf je in voor een (nieuw) tijdslot.';
$string['register_reminder_student:subject'] = '[{$a->courseid}{$a->courseshortname} / {$a->organizername}] - Herinnering inschrijving';
$string['reg_status'] = 'Status inschrijving';
$string['reg_status_not_registered'] = 'Niet ingeschreven';
$string['reg_status_organizer_expired'] = 'Organizer verlopen';
$string['reg_status_registered'] = 'Inschreven';
$string['reg_status_slot_attended'] = 'Bijgewoond';
$string['reg_status_slot_attended_reapp'] = 'Bijgewoond, nieuwe afspraak toegestaan';
$string['reg_status_slot_available'] = 'Tijdslot beschikbaar';
$string['reg_status_slot_expired'] = 'Tijdslot verlopen';
$string['reg_status_slot_full'] = 'Tijdslot vol';
$string['reg_status_slot_not_attended'] = 'Niet bijgewoond';
$string['reg_status_slot_not_attended_reapp'] = 'Niet bijgewoond, nieuwe afspraak toegestaan';
$string['reg_status_slot_past_deadline'] = 'Tijdslot voorbij deadline';
$string['relativedeadline'] = 'Relative deadline';
$string['relative_deadline_now'] = 'Vanaf nu';
$string['slot'] = 'Afspraak';
$string['slot_anonymous'] = 'Anoniem tijdslot';
$string['slotassignedby'] = 'Tijdslot toegewezen door';
$string['slotdetails'] = 'Details tijdslot';
$string['slotfrom'] = 'van';
$string['slotlistempty'] = 'Er zijn geen tijdslots gevonden.';
$string['slotperiodendtime'] = 'Einddatum';
$string['slotperiodheader'] = 'Tijdslots genereren voor datumbereik';
$string['slotperiodstarttime'] = 'Startdatum';
$string['slot_slotvisible'] = 'Leden alleen zichtbaar indien eigen tijdslot';
$string['slotto'] = 'aan';
$string['slot_visible'] = 'Leden in tijdslot altijd zichtbaar';
$string['status'] = 'Details status';
$string['status_help'] = 'Huidige status voor dit tijdslot';
$string['status_no_entries'] = 'Deze organizer heeft geen ingeschreven deelnemers.';
$string['stroptimal'] = 'optimaal';
$string['studentcomment_title'] = 'Opmerkingen van deelnemers';
$string['taballapp'] = 'Afspraken';
$string['tabstatus'] = 'Status inschrijving';
$string['tabstud'] = 'Weergave als leerling';
$string['teacher'] = 'Leraar';
$string['teachercomment_title'] = 'Opmerkingen leraar';
$string['teacherfeedback_title'] = 'Terugkoppeling leraar';
$string['teacher_help'] = 'Lijst leraren voor dit tijdslot';
$string['teacherid'] = 'Leraar';
$string['teacherid_help'] = 'Selecteer de leraar om de afspraken te leiden';
$string['teacherinvisible'] = 'Leraar verborgen';
$string['teacher_unchanged'] = '-- onveranderd --';
$string['teachervisible'] = 'Leraar zichtbaar';
$string['th_appdetails'] = 'Details';
$string['th_comments'] = 'Opmerking deelnemer';
$string['th_datetime'] = 'Datum en tijd';
$string['th_datetimedeadline'] = 'Datum en tijd';
$string['th_details'] = 'Status';
$string['th_duration'] = 'Duur';
$string['th_email'] = 'E-mail';
