<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'realtimequiz', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   realtimequiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanswers'] = 'Voeg ruimte toe voor 3 meer antwoorden';
$string['addingquestion'] = 'Toevoegen vragen';
$string['addquestion'] = 'Toevoegen vraag';
$string['allquestions'] = 'Terug naar alle resultaten';
$string['allsessions'] = 'Alle sessies';
$string['alreadyanswered'] = 'Je hebt deze vraag al beantwoord';
$string['answer'] = 'Antwoord';
$string['answers'] = 'Geantwoord';
$string['answersent'] = 'Antwoord verstuurd - wacht tot vraag beeïndigd is:';
$string['answertext'] = 'Antwoord tekst:';
$string['atleastoneanswer'] = 'Je hebt op zijn minst 1 antwoord nodig';
$string['awaittime'] = 'AJAX wachttijd';
$string['awaittimedesc'] = 'Deze instelling bepaalt de frequentie in secondes waarop een vraag en het resultaat van de leerling gecheckt wordt. Bij een hoog aantal deelnemers kan er een vertraging op de servers ontstaan, het ingevulde nummer zou het aantal aanvragen moeten verminderen. De minimale waarde is 1 seconden.';
$string['awaittimeerror'] = 'De waarde zou niet kleiner dan 1 moeten zijn';
$string['backquiz'] = 'Terug naar Realtime quiz';
$string['backresponses'] = 'Terug naar de volledige resultaten';
$string['badcurrentquestion'] = 'Foute vraag:';
$string['badquizid'] = 'Fout quizid:';
$string['badresponse'] = 'Onverwacht antwoord van de server -';
$string['badsesskey'] = 'Foute sessiesleutel';
$string['checkdelete'] = 'Weet je zeker dat je deze vraag wilt verwijderen?';
$string['choosecorrect'] = 'Stel dit antwoord in als het juiste antwoord';
$string['choosesession'] = 'Kies een sessie om te tonen:';
$string['classresult'] = 'Klasresultaat:';
$string['classresultcorrect'] = 'juist';
$string['clicknext'] = 'Klik op \'volgende\' als iedereen klaar is';
$string['correct'] = 'Juiste antwoord?';
$string['correctnotblank'] = 'Het juiste antwoord kan niet leeg zijn';
$string['cross'] = 'Fout antwoord';
$string['deletequestion'] = 'Verwijder vraag';
$string['displaynext'] = 'Toon de volgende vraag:';
$string['edit'] = 'Bewerk quiz';
$string['editquestions'] = 'Bewerk de vraag';
$string['editquestiontime'] = 'Vraagtijd (0 voor standaard)';
$string['edittingquestion'] = 'Bewerken vraag';
$string['errorquestiontext'] = 'Fout: je hebt geen vraag ingevuld';
$string['eventeditpageviewed'] = 'Realtime quiz bewerkpagina bekijken';
$string['eventresponsesviewed'] = 'Realtime quiz antwoorden bekijken';
$string['finalresults'] = 'Eindresultaten';
$string['hideusers'] = 'Verborgen gebruikers';
$string['httperror'] = 'Er was een probleem met het verzoek - status:';
$string['httprequestfail'] = 'Mislukt :( Kan geen XMLHTTP instantie maken';
$string['incorrectstatus'] = 'De Quiz heeft een onjuiste status:';
$string['invalidanswer'] = 'Onjuist antwoordnummer';
$string['joininstruct'] = 'Wacht totdat je leraar je verteld dat je hierop mag klikken';
$string['joinquiz'] = 'Doe mee aan de quiz';
$string['joinquizasstudent'] = 'Doe mee aan de quiz als een leerling';
$string['modulename'] = 'Realtime quiz';
$string['modulenameplural'] = 'Realtime quizzes';
$string['next'] = 'Volgende >>';
$string['nextquestion'] = 'Volgende vraag';
$string['noanswers'] = 'Geen antwoorden gegeven';
$string['nocorrect'] = 'Geen \'juist\' antwoord';
$string['noquestion'] = 'Fout antwoord - geen vraaggegevens:';
$string['nosessions'] = 'Deze Realtime quiz is nog niet gestart';
$string['notallowedattempt'] = 'Je hebt geen toestemming om deze quiz te starten';
$string['notauthorised'] = 'Je hebt geen rechten om deze quiz te beheren';
$string['onecorrect'] = 'Fout: er moet ten minste 1 juist antwoord zijn';
$string['pluginadministration'] = 'Realtime quiz beheer';
$string['pluginname'] = 'Realtime quiz';
$string['prevquestion'] = 'Vorige vraag';
$string['question'] = 'Vraag';
$string['questiondelete'] = 'Verwijderde vraag {$a}';
$string['questionfinished'] = 'Vraag beeïndigd, wacht op de resultaten';
$string['questionimage'] = '(Optioneel) afbeelding:';
$string['questionmovedown'] = 'Verplaats vraag {$a} naar beneden';
$string['questionmoveup'] = 'Verplaats vraag {$a} naar boven';
$string['questions'] = 'Vragen';
$string['questionslist'] = 'Vragen in deze Realtime quiz:';
$string['questiontext'] = 'Vraagtekst:';
$string['questiontime'] = 'Standaard antwoordtijd';
$string['questiontime_help'] = 'De standaardtijd (in seconde) wordt bij elke vraag getoond.<br />
De standaardtijd kan bij individuele vragen overschreven worden.';
$string['quizfinished'] = 'Geen meer vragen';
$string['quiznotrunning'] = 'De quiz is op dit moment niet beschikbaar - wacht totdat de docent deze start.';
$string['realtimequiz:addinstance'] = 'Voeg een nieuwe Realtime quiz toe';
$string['realtimequiz:attempt'] = 'Start een quiz';
$string['realtimequiz:control'] = 'Start / beheer een quiz';
$string['realtimequiz:editquestions'] = 'Bewerk de vragen voor een quiz';
$string['realtimequizintro'] = 'Beschrijving';
$string['realtimequiz:seeresponses'] = 'Bekijk de antwoorden van een quiz';
$string['realtimequizsettings'] = 'Realtime quiz instellingen';
$string['reconnectinstruct'] = 'De quiz is al begonnen - je kunt deelnemen aan deze sessie.';
$string['reconnectquiz'] = 'Opnieuw verbinden met quiz';
$string['removeimage'] = 'Verwijder afbeelding';
$string['responses'] = 'Bekijk de antwoorden';
$string['resultcorrect'] = 'juist.';
$string['resultoverall'] = 'juist. Over het algemeen:';
$string['resultthisquestion'] = 'Deze vraag:';
$string['saveadd'] = 'Bewaar vraag en voeg een nieuwe vraag toe';
$string['scorestable'] = 'Scoretabel';
$string['seeresponses'] = 'Bekijk de antwoorden';
$string['sendinganswer'] = 'Verstuur antwoord';
$string['servererror'] = 'Server gaf een foutmelding:';
$string['sessions'] = 'Sessies';
$string['showsession'] = 'Toon';
$string['showusers'] = 'Toon gebruikers';
$string['startnewquiz'] = 'Start een nieuwe quiz-sessie';
$string['startnewquizconfirm'] = 'Weet je heel zeker dat je huidige quiz-sessie beëindigt en een nieuwe start?';
$string['startquiz'] = 'Start quiz';
$string['submissions'] = 'Ingestuurd';
$string['teacherjoinquizinstruct'] = 'Gebruik dit als je de quiz zelf wil uitproberen<br />(je zal de quiz ook moeten starten/opnieuw verbinding ermee maken in een apart venster).';
$string['teacherstartinstruct'] = 'Gebruik dit om de quiz te starten voor leerlingen<br />Vul in het tekstveld een omschrijving voor deze sessie in (dit zal je helpen om de sessie later terug te vinden).';
$string['teacherstartnewinstruct'] = 'Start een nieuwe quiz sessie en annuleer de sessie die je al hebt draaien. <br />Controleer of de vorige sessie ook echt afgerond is.<br />Twijfel je? Gebruik de eerste knop om de vorige sessie weer te starten.';
$string['tick'] = 'Juist antwoord';
$string['timeleft'] = 'Resterende tijd om de vraag te beantwoorden:';
$string['totals'] = 'Lopend totaal';
$string['tryagain'] = 'Wil je het nog eens proberen?';
$string['unknownrequest'] = 'Onbekend verzoek:';
$string['updatequestion'] = 'Bewaar vraag';
$string['view'] = 'Bekijk de quiz';
$string['waitfirst'] = 'Wacht op het versturen van de eerst vraag';
$string['waitstudent'] = 'Wacht op de leerlingen om te starten';
$string['yourresult'] = 'Jouw antwoorden:';
