<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Actie';
$string['actions'] = 'Acties';
$string['addappointment'] = 'Voeg nog een leerling toe';
$string['addcommands'] = 'Voeg een tijdslot toe';
$string['addondays'] = 'Voeg afspraak toe op';
$string['addsession'] = 'Voeg terugkerende slots toe';
$string['addsingleslot'] = 'Voeg een enkel slot toe';
$string['addslot'] = 'Je kunt op elk moment extra afspraakmomenten toevoegen.';
$string['addstudenttogroup'] = 'Voeg deze student toe aan een afsprakengroep';
$string['allappointments'] = 'Alle afspraken';
$string['allononepage'] = 'Alle slots op een pagina';
$string['allowgroup'] = 'Exclusieve slot - klik hier om te veranderen';
$string['alreadyappointed'] = 'Je kunt geen afspraak maken. Dit tijdslot is al vol geboekt.';
$string['appointagroup_help'] = 'Kies of je alleen een afspraak voor jezelf wilt maken of voor een hele groep.';
$string['appointforgroup'] = 'Maak afspraak voor: {$a}';
$string['appointingstudent'] = 'Afspraak voor tijdslot';
$string['appointingstudentinnew'] = 'Afspraak voor nieuw tijdslot';
$string['appointment'] = 'Afspraak';
$string['appointmentmode'] = 'Instellen afspraken modus';
$string['appointmentno'] = 'Afspraak {$a}';
$string['appointments'] = 'Afspraken';
$string['appointmentsgrouped'] = 'Afspraken gegroepeerd per tijdslot';
$string['appointmentsummary'] = 'Afspraak op  {$a->startdate} van  {$a->starttime} tot {$a->endtime} met {$a->teacher}';
$string['appointsolo'] = 'alleen ik';
$string['appointsomeone'] = 'Toevoegen nieuwe afspraak';
$string['attended'] = 'Aanwezig';
$string['attendedlbl'] = 'Aantal aanwezige studenten';
$string['availableslots'] = 'Beschikbare tijdslots';
$string['availableslotsall'] = 'Alle tijdslots';
$string['availableslotsowned'] = 'Eigen';
$string['bookaslot'] = 'Inschrijven tijdslot';
$string['bookingdetails'] = 'Boekingsdetails';
$string['bookinginstructions'] = 'Boeking instructies';
$string['bookslot'] = 'Tijdslot';
$string['bookwithteacher'] = 'Leraar';
$string['bookwithteacher_help'] = 'Kies de leraar voor de afspraak';
$string['break'] = 'Pauze tussen tijdslots';
$string['breaknotnegative'] = 'De lengte van de pauze mag niet negatief zijn';
$string['canbook1appointment'] = 'Je kunt voor nog één afspraak inschrijven in deze planner.';
$string['canbooknappointments'] = 'Je kunt je inschrijven voor {$a} afspraken in deze planner.';
$string['canbooknofurtherappointments'] = 'Je kunt geen verdere afspraken boeken in deze planner.';
$string['canbooksingleappointment'] = 'Je kunt je voor één afspraak inschrijven in deze planner.';
$string['canbookunlimitedappointments'] = 'Je kunt onbeperkt inschrijven voor afspraken in deze planner.';
$string['cancelbooking'] = 'Annuleer boeking';
$string['choosingslotstart'] = 'Kies een starttijd';
$string['comments'] = 'Opmerkingen';
$string['complete'] = 'Geboekt';
$string['confirmdelete-one'] = 'Verwijder tijdslot?';
$string['course'] = 'Cursus';
$string['date'] = 'Datum';
$string['deletecommands'] = 'Verwijder tijdslots';
$string['deletemyslots'] = 'Verwijder al mijn tijdslots';
$string['deleteselection'] = 'Verwijder geselecteerde tijdslots';
$string['deletetheseslots'] = 'Verwijder deze tijdslots';
$string['deleteunusedslots'] = 'Verwijder mijn niet gebruikte tijdslots';
$string['department'] = 'Van waar?';
$string['divide'] = 'Splitsen in tijdslots?';
$string['duration'] = 'Tijdsduur';
$string['durationrange'] = 'De tijd in een slot moet tussen de {$a->min} en {$a->max} minuten zijn.';
$string['email_applied_subject'] = '{$a->course_short}: Nieuwe afspraak';
$string['end'] = 'Einde';
$string['field-date'] = 'Datum';
$string['field-endtime'] = 'Eindtijd';
$string['field-grade'] = 'Beoordeel';
$string['field-location'] = 'Locatie';
$string['field-maxstudents'] = 'Maximaal aantal studenten';
$string['incourse'] = 'in cursus';
$string['introduction'] = 'Introductie';
$string['location'] = 'Locatie';
$string['markasseennow'] = 'Markeer als gezien';
$string['teacher'] = 'Docent';
$string['upcomingslots'] = 'Geplande tijdslots';
$string['updategrades'] = 'Update cijfers';
$string['uploadmaxfiles'] = 'Maximum aantal geüploaden bestanden';
$string['uploadmaxfilesglobal'] = 'Maximum aantal geüploaden bestanden';
$string['uploadmaxsize'] = 'Maximum bestand grootte';
$string['uploadstudentfiles'] = 'Uploaden bestanden';
$string['usenotesnone'] = 'geen';
$string['welcomenewstudent'] = 'De tabel hieronder toont alle beschikbare tijdslots om een afspraak te kunnen maken. Maak je keuze door bij het overeenkomende tijdslot te klikken op "Inschrijven tijdslot". Wanneer je later nog iets moet wijzigen, kun je deze pagina opnieuw bezoeken.';
