<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'stampcoll', language 'nl', branch 'MOODLE_36_STABLE'
 *
 * @package   stampcoll
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addstamp'] = 'Een nieuwe stempel toevoegen';
$string['addstampbutton'] = 'Toevoegen';
$string['confirmdel'] = 'Weet je zeker dat je deze stempel wilt verwijderen?';
$string['deletestamp'] = 'Verwijderen';
$string['deletestampconfirm'] = 'Weet je zeker dat je deze stempel wilt verwijderen?';
$string['displayzero'] = 'Toon gebruikers zonder stempels';
$string['editstamp'] = 'Bewerk stempel';
$string['errtextlength'] = 'Tekst is te lang';
$string['eventstampadded'] = 'Stempel gegeven';
$string['eventstampdeleted'] = 'Stempel verwijderd';
$string['eventstampgranted'] = 'Stempel ontvangen';
$string['eventstampupdated'] = 'Stempel geüpdatet';
$string['filearea_image'] = 'Afbeelding van stempel';
$string['givenby'] = 'Van: {$a}';
$string['givento'] = 'Aan: {$a}';
$string['managegivestampto'] = 'Geef nieuwe stempel aan {$a->fullname}';
$string['managestamps'] = 'Stempels beheren';
$string['manageupdatestamp'] = 'Update stempel #{$a->number} van {$a->fullname}';
$string['modulename'] = 'Stempelverzameling';
$string['modulename_help'] = 'De module Stempelverzameling maakt het mogelijk zogenaamde stempels (afbeelding met een opmerking) te verstrekken aan gebruikers, om te verzamelen. Leerlingen kunnen worden toegestaan stempels aan anderen te geven, zowel aan leerlingen als leraren.

Leraren kunnen de module zo instellen dat deze alle stempels aan alle leerlingen toont, alleen stempels toont aan de individuele leerling aan wie deze zijn gegeven of de stempels volledig verbergt.

De activiteit kan op veel manieren worden ingezet, zoals:

* motiverende bonuspunten
* absentie bijhouden
* bijhouden van certificering';
$string['modulenameplural'] = 'Stempelverzamelingen';
$string['nocollectingusers'] = 'Er zijn geen gebruikers die stempels kunnen verzamelen in deze verzameling';
$string['noinstances'] = 'Er zijn geen stempelverzamelingen in deze cursus';
$string['nostampscollected'] = 'Geen stempels verzameld';
$string['nostampsincollection'] = 'Geen stempels in deze verzameling';
$string['notallowedtoviewstamps'] = 'Je mag geen stempels in deze verzameling bekijken';
$string['numberofcollectedstamps'] = 'Aantal verzamelde stempels: {$a}';
$string['numberofstamps'] = 'Stempels';
$string['numberofyourstamps'] = 'Jouw aantal stempels: {$a}';
$string['ownstamps'] = 'Eigen stempels';
$string['perpage'] = 'Gebruikers per pagina';
$string['pluginadministration'] = 'Beheer stempelverzameling';
$string['pluginname'] = 'Stempelverzameling';
$string['showupdateforms'] = 'Toon manieren om stempels te updaten';
$string['stampalt'] = 'Stempelafbeelding';
$string['stampcoll:addinstance'] = 'Voeg een nieuwe stempelverzameling toe';
$string['stampcoll:collectstamps'] = 'Verzamel stempels';
$string['stampcoll:givestamps'] = 'Geef stempels';
$string['stampcoll:managestamps'] = 'Beheer stempels';
$string['stampcoll:view'] = 'Bekijk de activiteit';
$string['stampcoll:viewotherstamps'] = 'Bekijk stempels van anderen';
$string['stampcoll:viewownstamps'] = 'Bekijk eigen stempels';
$string['stampgivenby'] = 'Gegeven door';
$string['stampgivenon'] = 'Gegeven op';
$string['stampimage'] = 'Custom stempelafbeelding';
$string['stampimage_help'] = 'Aanbevolen formaat is 35x35 pixels. Als dit leeg gelaten wordt, zal de standaardafbeelding worden gebruikt.';
$string['stamptext'] = 'Tekst';
$string['studentsperpage'] = 'Leerlingen per pagina';
$string['timemodified'] = 'Laatste wijziging';
$string['toggleviewmode'] = 'Wijzig stempel display modus';
$string['updatestamps'] = 'Update stempels';
$string['usernotenrolled'] = 'Gebruiker is niet aangemeld in deze cursus';
