<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_magazine', language 'nl', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_magazine
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['background'] = 'Achtergrond';
$string['backgrounddesc'] = 'Wijzig de achtergrondafbeelding door een URL in te geven naar een nieuwe afbeelding. Moet zijn zoals http://www.jouwsite;be/pad/naar/logo.png.';
$string['blockcolor'] = 'blokkleur';
$string['blockcolordesc'] = 'Dit is voor de kleur van het lettertype van de bloktitel';
$string['choosereadme'] = '<div class="clearfix">
<div class="theme_screenshot">
<h2>Magazine</h2>
<img src="magazine/pix/screenshot.png" />
<h3>Thema discussie forum</h3>
<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Thema credits</h3>
<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Thema documentatie</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Meld een bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div>
<div class="theme_description">
<h2>Beschrijving</h2>
<p>Magazine is een thema in drie kolommen, met wisselende breedte, gecodeerd voor Moodle 2.0. </p>
<h2>Aanpassingen</h2>
<p>Dit thema bouwt voort op Base en Canvas, twee parent thema\'s van de Moodle core. Als je dit thema wil aanpassen, dan raden we aan om het eerst te kopiëren en een nieuwe naam te geven voor je de veranderingen aanbrengt. Dit vermijdt dat je aangepaste thema zal worden overschreven door toekomstige Moodle upgrades. Bovendien blijf je op die manier in het bezit van de originele bestanden indien je er een boeltje van maakt. Meer informatie over het aanpassen van thema\'s vind je op <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2>
<p>Dit thema werd gecodeerd en wordt onderhouden door John Stabinger van NewSchool Learning. Je kunt hem contacteren via e-mail op contact@newschoollearning.com.
</p>
<h2>Licentie</h2>
<p>De licentie van dit thema, en alle andere thema\'s die zijn opgenomen in de Moodle core, vallen onder de <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p> Sommige ikoontjes in dit thema zijn afkomstig uit de Splashy Icon set en zijn vrij beschikbaar op http://splashyfish.com/icons/. </div></div>';
$string['configtitle'] = 'Magazine thema';
$string['forumback'] = 'forumachtergrond';
$string['forumbackdesc'] = 'Stelt de achtergrondkleur in voor het onderwerp van een forumbericht';
$string['headingcolor'] = 'titelkleur';
$string['headingcolordesc'] = 'Dit is de titelkleur voor grote titels (site nieuws, mijn cursussen) en andere titels.';
$string['linkcolor'] = 'link';
$string['linkcolordesc'] = 'Stelt de kleur van links in voor dit thema. Gebruik html hex code.';
$string['linkhover'] = 'linkhover';
$string['linkhoverdesc'] = 'Stelt de kleur van links (hover) in voor dit thema. Gebruik html hex code.';
$string['logo'] = 'logo';
$string['logodesc'] = 'Geef de URL naar een afbeelding om als logo voor deze site te gebruiken. Moet zijn zoals http://www.jouwsite;be/pad/naar/logo.png. Het standaardlogo is 300px breed en 80px hoog. Een transparante png werkt het best.';
$string['maincolor'] = 'hoofdkleur';
$string['maincoloraccent'] = 'hoofdkleuraccent';
$string['maincoloraccentdesc'] = 'Donkere accentkleur voor de dockingbalk en titelranden. Zou iets donkerder moeten zijn dan de hoofdkleur.';
$string['maincolordesc'] = 'Stelt de hex code in voor de kleur van de titel, dockingbalk en andere zone\'s. Ziet er best uit als een donkere of gesatureerde kleur.';
$string['pluginname'] = 'Magazine';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
