<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   theme_moove
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Toegang';
$string['addcontact'] = 'Contact toevoegen';
$string['advancedsettings'] = 'Geavanceerd';
$string['bannercontent'] = 'Bannerinhoud';
$string['bannercontentdesc'] = 'Bannerinhoud tekst invoeren';
$string['bannerheading'] = 'Bannerkop';
$string['bannerheadingdesc'] = 'Bannerkoptekst invoeren';
$string['brandcolor'] = 'Merkkleur';
$string['brandcolor_desc'] = 'De accentkleur.';
$string['by'] = 'door';
$string['cachedef_admininfos'] = 'Dashboardinfo\'s voor sitebeheerder';
$string['choosereadme'] = 'Moove is een modern en zeer aanpasbaar thema. Dit thema is bedoeld om direct te gebruiken, of als een ouder thema bij het maken van nieuwe thema\'s met Bootstrap 4.';
$string['clientscount'] = 'Klantenaantal';
$string['clientscountdesc'] = 'Selecteer het aantal klantenlogo\'s dat u wilt toevoegen en <strong>klik vervolgens op OPSLAAN</strong> om de invoervelden te laden.';
$string['clientsfrontpage'] = 'Klantenrij inschakelen';
$string['clientsfrontpagedesc'] = 'Indien ingeschakeld, geef een rij met de klantenlogo\'s en hun url\'s weer.';
$string['clientsimage'] = 'Klantenlogo';
$string['clientsimagedesc'] = 'Voeg het klantenlogo toe.';
$string['clientssubtitle'] = 'Klanten subtitel';
$string['clientssubtitledefault'] = 'Klanten die in ons geloven';
$string['clientssubtitledesc'] = 'De subtitel van de klantenrij.';
$string['clientstitle'] = 'Klantentitel';
$string['clientstitledefault'] = 'Onze klanten';
$string['clientstitledesc'] = 'De koptekst van de klantenrij.';
$string['clientsurl'] = 'Klant URL';
$string['clientsurldesc'] = 'Voer de URL van de site van de klant in';
$string['competencyplans'] = 'Competentieplannen';
$string['configtitle'] = 'Moove';
$string['coursecover'] = 'Omslagfoto';
$string['coursedefault'] = 'Standaard presentatie';
$string['courselistview'] = 'Cursuslijstweergave inschakelen';
$string['courselistviewdesc'] = 'Schakel de cursusweergave om van box naar lijstweergave';
$string['coursepresentation'] = 'Cursuspresentatie';
$string['coursepresentationdesc'] = '<b>Standaard presentatie:</b> De standaard cursusuiterlijk.<br><b>Omslagfoto:</b> Een omslagfoto zal bovenaan de cursuspagina getoond worden (de eerste afbeelding in de cursusoverzichtsbestanden zal worden gebruikt).';
$string['coursesections'] = 'Cursusonderdelen';
$string['currentinparentheses'] = '(huidig)';
$string['details'] = 'Details';
$string['disablebottomfooter'] = 'Onderste voettekst uitschakelen';
$string['disablebottomfooterdesc'] = 'Schakelt de oranje voetregel onderaan uit';
$string['discipline_progress'] = 'Voortgang van het onderwerp';
$string['diskusage'] = 'Schijfgebruik (moodledata)';
$string['displaymarketingbox'] = 'Voorpagina Marketingbox weergeven';
$string['displaymarketingboxdesc'] = 'Tonen of verbergen van voorpagina Marketingbox';
$string['facebook'] = 'Facebook URL';
$string['facebookdesc'] = 'Vul de URL van je Facebook in (e.g., https://www.facebook.com/moodle/).';
$string['favicon'] = 'Aangepaste favicon';
$string['favicondesc'] = 'Upload je eigen favicon. Dit moet een .ico bestand zijn.';
$string['footersettings'] = 'Voettekst';
$string['forumcustomtemplate'] = 'Gebruik een mooie sjabloon voor forum-mails';
$string['forumcustomtemplatedesc'] = 'Schakel dit in om een mooie sjabloon te gebruiken bij het verzenden van forumberichten via e-mail. Indien niet ingeschakeld, dan zal de standaard formattering voor forum-mails worden gebruikt.';
$string['forumhtmlemailfooter'] = 'E-mail voettekst';
$string['forumhtmlemailfooterdesc'] = 'Configureer de e-mail voettekst voor forumberichten.';
$string['forumhtmlemailheader'] = 'E-mail koptekst';
$string['forumhtmlemailheaderdesc'] = 'Configureer de e-mail koptekst voor forumberichten.';
$string['forumsettings'] = 'Forum';
$string['forumsettingsdesc'] = 'Configureer hier de algemene foruminstellingen voor het thema.';
$string['frontpagenumberactivities'] = 'Activiteiten';
$string['frontpagenumbercourses'] = 'Cursussen';
$string['frontpagenumbernumbers'] = 'Getallen';
$string['frontpagenumbersome'] = 'Sommige';
$string['frontpagenumberusers'] = 'Gebruikers';
$string['frontpagesettings'] = 'Voorpagina';
$string['generalsettings'] = 'Algemeen';
$string['getintouchcontent'] = 'Inhoud van Contact Opnemen';
$string['getintouchcontentdesc'] = 'Voer de tekst van de inhoud van Contact Opnemen in';
$string['googleanalytics'] = 'Google Analytics-code';
$string['googleanalyticsdesc'] = 'Voer uw Google Analytics-code in om analytics op uw website in te schakelen. Het codeformaat moet [UA-XXXXX-Y] volgen.';
$string['googleplus'] = 'Google+ URL';
$string['googleplusdesc'] = 'Vul de URL van je Google+ in (niet meer beschikbaar).';
$string['headerimg'] = 'Koptekstafbeelding';
$string['instagram'] = 'Instagram URL';
$string['instagramdesc'] = 'Vul de URL van je Instagram in (e.g., https://www.instagram.com/moodle/).';
$string['linkedin'] = 'LinkedIn URL';
$string['linkedindesc'] = 'Vul de URL van je LinkedIn in (e.g., https://www.linkedin.com/company/moodle/).';
$string['login'] = 'Heb je al een account?';
$string['logo'] = 'Logo';
$string['madeby'] = 'Gemaakt met';
$string['madewitmoodle'] = 'Trots gemaakt met';
$string['mail'] = 'E-mail';
$string['maildesc'] = 'Vul e-mail ID in';
$string['marketing1content'] = 'Marketing1 Inhoud';
$string['marketing1icon'] = 'Marketing1 Icoon';
$string['marketing1icondesc'] = 'Upload Marketing1 Icoon';
$string['marketing1url'] = 'Marketing1 URL';
$string['marketing1urldesc'] = 'Marketing1 URL invullen';
