<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_splash', language 'nl', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_splash
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h2>Splash</h2>
<img src="splash/pix/screenshot.jpg" />
<h3>Thema discussie forum</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3>Thema credits</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>
<h3>Thema documentatie</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>
<h3>Meld een bug</h3>
<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description">
<h2>Beschrijving</h2>
<p>Splash is een thema in drie kolommen, met wisselende breedte, gecodeerd voor Moodle 2.0.</p>
<h2>Aanpassingen</h2>
<p>Dit thema bouwt voort op Base en Canvas, twee parent thema\'s van de Moodle core. Als je dit thema wil aanpassen, dan raden we aan om het eerst te kopiëren en een nieuwe naam te geven voor je de veranderingen aanbrengt. Dit vermijdt dat je aangepaste thema zal worden overschreven door toekomstige Moodle upgrades. Bovendien blijf je op die manier in het bezit van de originele bestanden indien je er een boeltje van maakt. Meer informatie over het aanpassen van thema\'s vind je op <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p>
<h2>Credits</h2>
<p>Dit thema werd gecodeerd en wordt onderhouden door Caroline Kennedy of Synergy Learning. She can be contacted by e-mail at caroline.kennedy@synergy-learningw.com.</p>
<h2>Licentie</h2>
<p>De licentie van dit thema, en alle andere thema\'s die zijn opgenomen in de Moodle core, vallen onder de <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</p>
</div>
</div>';
$string['configtitle'] = 'Splash thema instellingen';
$string['customcss'] = 'Aangepaste CSS';
$string['customcssdesc'] = 'CSS die je hier ingeeft, zal op elke pagina toegepast worden zodat je dit thema eenvoudig kunt aanpassen.';
$string['defaulttagline'] = 'Virtueel leercentrum';
$string['footnote'] = 'Voetnoot';
$string['footnotedesc'] = 'De inhoud van deze tekstzone zal getoond worden als voetnoot onder elke pagina. Dit kan bijvoorbeeld je copyright info zijn.';
$string['hide_tagline'] = 'Verberg tag-lijn';
$string['hide_taglinedesc'] = 'Zet hier een vinkje om de tag-lijn onder het logo te verbergen';
$string['loginhere'] = 'Hier inloggen';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Geeft de URL naar een afbeelding om als logo te gebruiken voor deze site, vb http://youwsite.be/pad/naar/logo.png. Het logo mag maximaal 230 px breed zijn.';
$string['pluginname'] = 'Splash';
$string['region-side-post'] = 'Rechts';
$string['region-side-pre'] = 'Links';
$string['tagline'] = 'Tag-lijn';
$string['taglinedesc'] = 'De inhoud van dit tekstgebied zal getoond worden onder het site-logo op de startpagina.';
$string['usergreeting'] = 'Hallo {$a}!';
$string['welcome'] = 'Welkom {$a}';
