<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Verwijderen toestaan';
$string['allowdeletes_help'] = 'Is het verwijder-veld toegestaan of niet.';
$string['allowrenames'] = 'Hernoemen toestaan';
$string['allowrenames_help'] = 'Is het hernoem-veld toegestaan of niet.';
$string['allowresets'] = 'Standaardinstellingen toestaan';
$string['allowresets_help'] = 'Is het reset-veld toegestaan of niet.';
$string['cachedef_helper'] = 'Helper caching';
$string['cannotdeletecoursenotexist'] = 'Kan onbestaande cursus niet verwijderen';
$string['cannotforcelang'] = 'Geen rechten om de taal te verplichten voor deze cursus';
$string['cannotgenerateshortnameupdatemode'] = 'Kan geen korte naam genereren als aanpassen is toegestaan';
$string['cannotreadbackupfile'] = 'Kan backupbestand niet lezen';
$string['cannotrenamecoursenotexist'] = 'Kan onbestaande cursus niet hernoemen';
$string['cannotrenameidnumberconflict'] = 'Kan cursus niet hernoemen: IDnummer conflict met bestaande cursus.';
$string['cannotrenameshortnamealreadyinuse'] = 'Kan cursus niet hernoemen: korte naam al in gebruik.';
$string['cannotupdatefrontpage'] = 'Wijzigen van de startpagina niet toegestaan';
$string['canonlyrenameinupdatemode'] = 'Kan een cursus enkel hernoemen als aanpassen is toegestaan';
$string['canonlyresetcourseinupdatemode'] = 'Kan een cursus enkel naar standaardinstellingen zetten als aanpassen toegestaan is.';
$string['couldnotresolvecatgorybyid'] = 'Kon categorie niet vinden op ID';
$string['couldnotresolvecatgorybyidnumber'] = 'Kon categorie niet vinden op IDnummer';
$string['couldnotresolvecatgorybypath'] = 'Kon categorie niet vinden via pad';
$string['coursecreated'] = 'Cursus gemaakt';
$string['coursedeleted'] = 'Cursus verwijderd';
$string['coursedeletionnotallowed'] = 'Cursus verwijderen niet toegestaan';
$string['coursedoesnotexistandcreatenotallowed'] = 'De cursus bestaat niet en het maken van een cursus is niet toegestaan';
$string['courseexistsanduploadnotallowed'] = 'De cursus bestaat en aanpassen is niet toegestaan';
$string['coursefile'] = 'Bestand';
$string['coursefile_help'] = 'Dit bestand moet een CSV-bestand zijn.';
$string['courseidnumberincremented'] = 'Cursus IDnummer verhoogd {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Cursus proces';
$string['courserenamed'] = 'Cursus hernoemd';
$string['courserenamingnotallowed'] = 'Cursus hernoemen niet toegestaan';
$string['coursereset'] = 'Cursus op standaardinstellingen';
$string['courseresetnotallowed'] = 'Cursus op standaardinstellingen niet toegestaan';
$string['courserestored'] = 'Cursus teruggezet';
$string['coursescreated'] = 'Cursussen gemaakt: {$a}';
$string['coursesdeleted'] = 'Cursussen verwijderd: {$a}';
$string['courseserrors'] = 'Cursusfouten: {$a}';
$string['courseshortnamegenerated'] = 'Cursus korte naam gegenereerd: {$a}';
$string['courseshortnameincremented'] = 'Cursus korte naam verhoogd {$a->from} - {$a->to}';
$string['coursestotal'] = 'Cursus totaal: {$a}';
$string['coursesupdated'] = 'Cursussen aangepast: {$a}';
$string['coursetemplatename'] = 'Terugzetten van deze cursus na upload';
$string['coursetemplatename_help'] = 'Geef de korte naam van een bestaande cursus om als sjabloon te dienen voor het maken van alle cursussen.';
$string['coursetorestorefromdoesnotexist'] = 'De terug te zetten cursus bestaat niet';
$string['courseupdated'] = 'Cursus aangepast';
$string['createall'] = 'Maak alle, verhoog korte naam indien nodig';
$string['createnew'] = 'Maak enkel nieuwe cursussen, bestaande overslaan';
$string['createorupdate'] = 'Maak nieuwe cursussen of pas bestaande aan';
$string['csvdelimiter'] = 'CSV scheidingsteken';
$string['csvdelimiter_help'] = 'CSV scheidingsteken van het CSV-bestand.';
$string['csvfileerror'] = 'Er is iets mis met de opmaak van het CSV-bestand. Controleer of het aantal titels en kolommen overeenkomen en dat het scheidingsteken en de bestands-encoding juist zijn: {$a}';
$string['csvline'] = 'Lijn';
$string['defaultvalues'] = 'Standaard cursuswaarden';
$string['encoding'] = 'Encodering';
$string['encoding_help'] = 'Encodering van het CSV-bestand.';
$string['errorwhiledeletingcourse'] = 'Fout tijdens het verwijderen van de cursus';
$string['errorwhilerestoringcourse'] = 'Fout tijdens het terugzetten van de cursus';
$string['generatedshortnamealreadyinuse'] = 'De gegenereerde korte naam is al in gebruik';
$string['generatedshortnameinvalid'] = 'De gegenereerde korte naam is niet geldig';
$string['id'] = 'ID';
$string['idnumberalreadyinuse'] = 'ID-nummer is al ingebruik door een cursus';
$string['importoptions'] = 'Import-opties';
$string['invalidbackupfile'] = 'Ongeldig backupbestand';
$string['invalidcourseformat'] = 'Ongeldig cursusformaat';
$string['invalidcsvfile'] = 'Ongeldig input CSV-bestand';
$string['invalidencoding'] = 'Ongeldige encoding';
$string['invalideupdatemode'] = 'Ongeldige aanpasmodus geselecteerd';
$string['invalidfullnametoolong'] = 'Het veld voor de volledige naam is beperkt tot {$a} tekens';
$string['invalidmode'] = 'Ongeldige modus geselecteerd';
$string['invalidroles'] = 'Ongeldige rolnamen: {$a}';
$string['invalidshortname'] = 'Ongeldige korte naam';
$string['invalidshortnametoolong'] = 'Het veld voor de korte naam is beperkt tot {$a} tekens';
$string['invalidvisibilitymode'] = 'Ongeldige zichtbaarheidsmodus opgegeven';
$string['missingmandatoryfields'] = 'Ontbrekende waarde voor verplichte velden: {$a}';
$string['missingshortnamenotemplate'] = 'Ontbrekende korte naam en sjabloon voor korte naam niet ingesteld';
$string['mode'] = 'Uploadmodus';
$string['mode_help'] = 'Hiermee kun je instellen of cursussen kunnen gemaakt en/of aangepast worden.';
$string['nochanges'] = 'Geen wijzigingen';
$string['pluginname'] = 'Cursus uploaden';
$string['preview'] = 'Bekijken';
$string['privacy:metadata'] = 'De upload cursussen-plugin bewaart geen persoonlijke gegevens.';
$string['reset'] = 'Cursus op standaardinstellingen na upload';
$string['reset_help'] = 'Of een cursus moet gereset worden na het maken/updaten ervan.';
$string['restoreafterimport'] = 'Terugzetten na importeren';
$string['result'] = 'Resultaat';
$string['rowpreviewnum'] = 'Rijen bekijken';
$string['rowpreviewnum_help'] = 'Aantal rijen van het CSV-bestand dat bekeken zal worden op de volgende pagina. Deze optie is nodig om de grootte van de volgende pagina te beperken.';
$string['shortnametemplate'] = 'Sjabloon om korte naam te genereren';
$string['shortnametemplate_help'] = 'De korte naam van een cursus wordt getoond in de navigatie. Je kunt volgende sjabloonsyntax hier gebruiken (%f= volledige naam, %i=idnummer), of geef een initiële waarde die verhoogd wordt';
$string['templatefile'] = 'Terugzetten van dit bestand na upload';
$string['templatefile_help'] = 'Selecteer een bestand om als sjabloon te gebruiken voor het maken van alle cursussen.';
$string['unknownimportmode'] = 'Onbekende importmodus';
$string['updatemissing'] = 'Vul ontbrekende waarden in uit een CSV-bestand en uit standaardinstellingen';
$string['updatemode'] = 'Aanpasmodus';
$string['updatemodedoessettonothing'] = 'De aanpasmodus staat niet toe dat er iets aangepast wordt';
$string['updatemode_help'] = 'Als je toestaat om cursussen aan te passen, dan moet je de tool ook vertellen waarmee je ze wil aanpassen.';
$string['updateonly'] = 'Enkel bestaande cursussen aanpassen';
$string['updatewithdataonly'] = 'Enkel aanpassen met CSV-gegevens';
$string['updatewithdataordefaults'] = 'Aanpassen met CSV-gegevens en standaardinstellingen';
$string['uploadcourses'] = 'Cursussen uploaden';
$string['uploadcourses_help'] = 'Cursussen kunnen via een tekstbestand geüploaded worden. De opmaak moet als volgt zijn:

* Elke lijn bevat één record
* Elke record is een reeks gegevens, gescheiden door komma\'s of andere scheidingstekens
* De eerste record bevat een lijst met veldnamen die de opmaak van de rest van het bestand bepalen.
* Vereiste veldnamen zijn shortname, fullname en category.';
$string['uploadcoursespreview'] = 'Bekijk uploaden cursussen';
$string['uploadcoursesresult'] = 'Resultaat uploaden cursussen';
