<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'nl', branch 'MOODLE_38_STABLE'
 *
 * @package   workshop
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Cijfers herrekenen';
$string['aggregation'] = 'Cijferaggregatie';
$string['allocate'] = 'Inzendingen toewijzen';
$string['allocatedetails'] = 'verwacht: {$a->expected}<br />ingestuurd: {$a->submitted}<br />toe te wijzen: {$a->allocate}';
$string['allocation'] = 'Inzending toewijzen';
$string['allocationconfigured'] = 'Toewijzing geconfigureerd';
$string['allocationdone'] = 'Toewijzing klaar';
$string['allocationerror'] = 'Toewijzingsfout';
$string['allowedfiletypesforoverallfeedback'] = 'Toegestane bestandstypes voor feedback-bijlages';
$string['allowedfiletypesforoverallfeedback_help'] = 'De toegestane bestandstypes voor feedback-bijlages kan beperkt worden door een  lijst in te geven met toegestane bestandsextensies. Als het veld leeg gelaten wordt, dan worden alle bestandstypes toegestaan.';
$string['allowedfiletypesforsubmission'] = 'Toegestane bestandtypes voor ingestuurde bestanden';
$string['allowedfiletypesforsubmission_help'] = 'De toegestane bestandstypes voor feedback-bijlages kan beperkt worden door een  lijst in te geven met toegestane bestandsextensies. Als het veld leeg gelaten wordt, dan worden alle bestandstypes toegestaan.';
$string['allsubmissions'] = 'Alle inzendingen ({$a})';
$string['alreadygraded'] = 'Al beoordeeld';
$string['areaconclusion'] = 'Conclusietekst';
$string['areainstructauthors'] = 'Instructies voor insturen';
$string['areainstructreviewers'] = 'Instructies voor evaluatie';
$string['areaoverallfeedbackattachment'] = 'Algemene feedback bijlagen';
$string['areaoverallfeedbackcontent'] = 'Algemene feedback teksten';
$string['areasubmissionattachment'] = 'Bijlagen van de inzending';
$string['areasubmissioncontent'] = 'Teksten van de inzending';
$string['assess'] = 'Evalueer';
$string['assessedexample'] = 'Ingestuurd evaluatievoorbeeld';
$string['assessedsubmission'] = 'Geëvalueerde inzending';
$string['assessingexample'] = 'Evalueer voorbeeldinzending';
$string['assessingsubmission'] = 'Evalueer inzending';
$string['assessment'] = 'Evaluatie';
$string['assessmentby'] = 'door <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Evaluatie door {$a}';
$string['assessmentbyyourself'] = 'Jouw evaluatie';
$string['assessmentdeleted'] = 'Evaluatie niet meer toegewezen';
$string['assessmentend'] = 'Deadline voor evaluatie';
$string['assessmentendbeforestart'] = 'De deadline voor evaluatie kan niet voor de openingsdatum van de evaluatie vallen';
$string['assessmentenddatetime'] = 'Beoordelingsdeadline: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = '{$a} deadline voor beoordeling';
$string['assessmentform'] = 'Evaluatievorm';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Beoordeling</a> van <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Referentiebeoordeling';
$string['assessmentreferenceconflict'] = 'Het is niet mogelijk om een voorbeeldtaak te beoordelen waarvoor je een referentiebeoordeling hebt voorzien.';
$string['assessmentreferenceneeded'] = 'Je moet deze voorbeeldinzending beoordelen om een referentiebeoordeling te maken. Klik op de "Ga verder"-knop om de inzending te beoordelen. ';
$string['assessments'] = 'Beoordelingen';
$string['assessmentsettings'] = 'Beoordelingsinstellingen';
$string['assessmentstart'] = 'Open voor beoordeling vanaf';
$string['assessmentstartdatetime'] = 'Open voor beoordeling van {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = '{$a} gaat open voor beoordeling';
$string['assessmentweight'] = 'Weging evaluatie';
$string['assignedassessments'] = 'Toegewezen inzendingen om te beoordelen';
$string['assignedassessmentsnone'] = 'Je hebt geen inzending toegewezen om te evalueren';
$string['backtoeditform'] = 'Terug naar bewerkscherm';
$string['byfullname'] = 'door <a href="{$a->url}">{$a->name}</a>';
$string['byfullnamewithoutlink'] = 'bij {$a}';
$string['calculategradinggrades'] = 'Bereken beoordelingscijfers';
$string['calculategradinggradesdetails'] = 'verwacht: {$a->expected}<br />berekend: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Bereken de inzendingscijfers';
$string['calculatesubmissiongradesdetails'] = 'verwacht: {$a->expected}<br />berekend: {$a->calculated}';
$string['chooseuser'] = 'Kies gebruiker...';
$string['clearaggregatedgrades'] = 'Maak alle geaggregeerde cijfers leeg';
$string['clearaggregatedgradesconfirm'] = 'Ben je er zeker van dat je alle berekende cijfers voor inzendingen en beoordelingen wil wissen?';
$string['clearaggregatedgrades_help'] = 'De geaggreerde cijfers voor inzending en cijfers voor beoordeling zullen gereset worden. Je kunt deze cijfers opnieuw laten berekenen in de beoordelingsfase.';
$string['clearassessments'] = 'Beoordelingen leegmaken';
$string['clearassessmentsconfirm'] = 'Ben je er zeker van dat je alle beoordelingscijfers wil wissen? Je kunt deze informatie niet terughalen - beoordelaars zullen de toegewezen taken opnieuw moeten beoordelen.';
$string['clearassessments_help'] = 'De berekende cijfers voor insturen en cijfers voor beoordeling zullen gereset worden. De informatie over hoe de beoordelingsformulieren gevuld zijn, wordt behouden, maar alle beoordelaars moeten het beoordelingsformulier opnieuw openen en bewaren om de gegeven cijfers te laten herberekenen';
$string['conclusion'] = 'Conclusie';
$string['conclusion_help'] = 'De conclusietekst wordt aan deelnemers getoond op het eind van een activiteit.';
$string['configexamplesmode'] = 'Standaardmodus voor de beoordeling van voorbeeldtaken in Workshops';
$string['configgrade'] = 'Standaard maximumcijfer voor een taak in Workshop';
$string['configgradedecimals'] = 'Standaard maximaal aantal decimalen bij het tonen van cijfers';
$string['configgradinggrade'] = 'Standaard maximumcijfer voor een beoordeling in Workshops';
$string['configmaxbytes'] = 'Standaard maximale bestandsgrootte voor taken voor alle Workshops op de site (ook afhankelijk van cursuslimieten en andere lokale instellingen)';
$string['configstrategy'] = 'Standaard beoordelingsstrategie voor Workshops';
$string['createsubmission'] = 'Voeg inzending toe';
$string['crontask'] = 'Achtergrondverwerking voor workshop module';
$string['daysago'] = '{$a} dagen geleden';
$string['daysleft'] = '{$a} dagen resterend';
$string['daystoday'] = 'vandaag';
$string['daystomorrow'] = 'morgen';
$string['daysyesterday'] = 'gisteren';
$string['deadlinesignored'] = 'Tijdsbeperkingen gelden niet voor jou';
$string['deletesubmission'] = 'Verwijder inzending';
$string['editassessmentform'] = 'Bewerk beoordelingsformulier';
$string['editassessmentformstrategy'] = 'Bewerk beoordelingsformulier ({$a})';
$string['editingassessmentform'] = 'Beoordelingsformulier  bewerken';
$string['editingsubmission'] = 'Inzending bewerken';
$string['editsubmission'] = 'Bewerk inzending';
$string['err_multiplesubmissions'] = 'Terwijl je op deze pagina aan het werken was, is er een nieuwe versie van de taak bewaard. Meerdere inzendingen per gebruiker zijn niet toegestaan.';
$string['err_removegrademappings'] = 'Kan de ongebruikte cijferkoppelingen niet verwijderen';
$string['evaluategradeswait'] = 'Wacht tot de beoordelingen geëvalueerd zijn en tot de cijfers berekend zijn.';
$string['evaluation'] = 'Evaluatie van de beoordeling';
$string['evaluationmethod'] = 'Methode voor de evaluatie van de beoordeling';
$string['evaluationmethod_help'] = 'De beoordelingsevaluatiemethode bepaalt hoe het cijfer voor de beoordeling wordt berekend. Je kunt laten herberekenen met verschillende instellingen tenzij je tevreden bent met het resultaat.';
$string['evaluationsettings'] = 'Instellingen voor het cijfer van de evaluatie';
$string['eventassessableuploaded'] = 'Er is een taak geüpload.';
$string['eventassessmentevaluated'] = 'Beoordeling geëvalueerd';
$string['eventassessmentevaluationsreset'] = 'Beoordelingsevaluaties gereset';
$string['eventassessmentreevaluated'] = 'Beoordelingen opnieuw geëvalueerd';
$string['eventphaseswitched'] = 'Fase verplaatst';
$string['eventsubmissionassessed'] = 'Inzending beoordeeld';
$string['eventsubmissionassessmentsreset'] = 'Inzendingsbeoordelingen gewist';
$string['eventsubmissioncreated'] = 'Inzending gemaakt';
$string['eventsubmissiondeleted'] = 'Inzending verwijderd';
$string['eventsubmissionreassessed'] = 'Inzending opnieuw beoordeeld';
$string['eventsubmissionupdated'] = 'Inzending aangepast';
$string['eventsubmissionviewed'] = 'Inzending bekeken';
$string['example'] = 'Voorbeeldtaak';
$string['exampleadd'] = 'Voeg een voorbeeldtaak toe';
$string['exampleassess'] = 'Beoordeel voorbeeldtaak';
$string['exampleassessments'] = 'Te beoordelen voorbeeldtaak';
$string['exampleassesstask'] = 'Beoordeel voorbeeldtaken';
$string['exampleassesstaskdetails'] = 'verwacht: {$a->expected}<br />beoordeeld: {$a->assessed}';
$string['examplecomparing'] = 'Beoordelingen van voorbeeldtaak vergelijken';
$string['exampledelete'] = 'Verwijder voorbeeld';
$string['exampledeleteconfirm'] = 'Weet je zeker dat je volgende voorbeeldtaak wil verwijderen? Klik op de \'Ga verder\'-knop om de inzending te verwijderen.';
$string['exampleedit'] = 'Bewerk voorbeeld';
$string['exampleediting'] = 'Voorbeeld bewerken';
$string['exampleneedassessed'] = 'Je moet eerst alle voorbeeldtaken beoordelen';
$string['exampleneedsubmission'] = 'Je moet eerst je eigen werk insturen en alle voorbeeldtaken beoordelen';
$string['examplesbeforeassessment'] = 'Voorbeelden zijn beschikbaar na je eigen inzending en moeten beoordeeld worden voor de peer beoordeling';
$string['examplesbeforesubmission'] = 'De voorbeelden moeten beoordeeld worden voor je  eigen taak';
$string['examplesmode'] = 'Modus voor de beoordeling van voorbeeldtaken';
$string['examplesubmissions'] = 'Voorbeeldtaken';
$string['examplesvoluntary'] = 'Het beoordelen van een voorbeeldtaak is op vrijwillige basis';
$string['exportsubmission'] = 'Exporteer deze pagina';
$string['feedbackauthor'] = 'Feedback voor de auteur';
$string['feedbackauthorattachment'] = 'Bijlage';
$string['feedbackby'] = 'Feedback door {$a}';
$string['feedbackreviewer'] = 'Feedback voor de beoordeler';
$string['feedbacksettings'] = 'Feedback';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Gegeven cijfers';
$string['gradecalculated'] = 'Berekende cijfers voor de taak';
$string['gradedecimals'] = 'Aantal decimalen in cijfers';
$string['gradegivento'] = '&gt;';
$string['grade_grading_name'] = 'Beoordeling';
$string['gradeinfo'] = 'Cijfer: {$a->received} op {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (Beoordeling)';
$string['gradeitemsubmission'] = '{$a->workshopname} (taak)';
$string['gradeover'] = 'Cijfer voor taak overschrijven';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Workshop cijfer rapport';
$string['grade_submission_name'] = 'Inzending';
$string['gradetopassgrading'] = 'Beoordelingscijfer om te slagen';
$string['gradetopasssubmission'] = 'Instuurcijfer om te slagen';
$string['gradinggrade'] = 'Cijfer voor evaluatie';
$string['gradinggradecalculated'] = 'Berekend cijfer voor beoordeling';
$string['gradinggrade_help'] = 'Deze instelling bepaalt het maximumcijfer dat kan behaald worden voor de beoordeling van een taak.';
$string['gradinggradeof'] = 'Cijfer voor beoordeling (van {$a})';
$string['gradinggradeover'] = 'Overschrijf cijfer voor beoordeling';
$string['gradingsettings'] = 'Cijferinstellingen';
$string['groupnoallowed'] = 'Je hebt toegang tot geen enkele groep in deze workshop';
$string['iamsure'] = 'Ja, ik weet het zeker';
$string['indicator:cognitivedepth'] = 'Workshop cognitief';
$string['indicator:cognitivedepthdef'] = 'Workshop cognitief';
$string['indicator:cognitivedepthdef_help'] = 'De deelnemer heeft dit percentage van de cognitieve betrokkenheid van de workshopactiviteiten tijdens dit analyse-interval bereikt (Niveaus = Geen weergave, Bekijken, Verzenden, Feedback bekijken, Reageren op feedback, Opnieuw verzenden na het bekijken van feedback)';
$string['indicator:cognitivedepth_help'] = 'Deze indicator is gebaseerd op de cognitieve diepte bereikt door de leerling in een Workshop activiteit.';
$string['indicator:socialbreadth'] = 'Workshop sociaal';
$string['indicator:socialbreadthdef'] = 'Workshop sociaal';
$string['indicator:socialbreadthdef_help'] = 'De deelnemer heeft dit percentage van de sociale betrokkenheid van de workshopactiviteiten tijdens dit analyse-interval bereikt (Niveaus = geen deelname, alleen deelnemer, deelnemer met anderen)';
$string['indicator:socialbreadth_help'] = 'Deze indicator is gebaseerd op de sociale breedte bereikt door de leerling in een Workshop activiteit.';
$string['info'] = 'Info';
$string['instructauthors'] = 'Instructies voor taak';
$string['instructreviewers'] = 'Instructies voor beoordeling';
$string['introduction'] = 'Beschrijving';
$string['latesubmissions'] = 'Te laat afgegeven';
$string['latesubmissionsallowed'] = 'Te laat afgeven toegestaan';
$string['latesubmissions_desc'] = 'Taken aanvaarden na de deadline';
$string['latesubmissions_help'] = 'Indien ingeschakeld kunnen taken ingestuurd worden na de deadline of tijdens de beoordelingsfase. Te laat ingestuurde taken kunnen niet meer bewerkt worden.';
$string['legacyallocationplugincron'] = 'Verouderde cron workshop toewijzing';
$string['maxbytes'] = 'Maximale grootte van de inzending';
$string['modulename'] = 'Workshop';
$string['modulename_help'] = 'De workshopmodule maakt het ophalen, nakijken en peer-evaluatie van leerlingenwerk mogelijk.

Leerlingen kunnen gelijk welke digitale inhoud (bestanden) insturen, zoals documenten van tekstverwerkers of rekenbladen en kunnen ook tekst rechtstreeks intypen in de online tekstverwerker.

Inzendingen worden beoordeeld via een beoordelingsformulier met meerdere criteria dat opgesteld is door de leraar. Het peerevaluatieproces kan op voorhand geoefend worden door een voorbeeldtaak die de leraar ingestuurd heeft, samen met een referentiebeoordeling. Leerlingen kunnen één of meer taken van hun medeleerlingen beoordelen. De ingestuurde documenten en de beoordelaars kunnen anoniem zijn indien gewenst.

Leerlingen krijgen twee cijfers voor een workshopactiviteit - een cijfer voor hun ingestuurde taak en een cijfer voor de evaluatie van de taak van de medeleerling. Beide cijfers worden opgenomen in de cijferlijst.';
$string['modulenameplural'] = 'Workshops';
$string['myassessments'] = 'Mijn beoordelingen';
$string['mysubmission'] = 'Mijn inzending';
$string['nattachments'] = 'Maximaal aantal bijlagen bij een taak';
$string['noexamples'] = 'Nog geen voorbeeldtaken in deze workshop';
$string['noexamplesformready'] = 'Je moet het beoordelingsformulier maken voor je voorbeeldtaken kunt insturen.';
$string['nogradeyet'] = 'Nog geen cijfer';
$string['nosubmissionfound'] = 'Nog geen inzending gevonden voor deze gebruiker';
$string['nosubmissions'] = 'Nog geen inzendingen in deze workshop';
$string['nosubmissiontype'] = 'Ten minste één inzendtype moet beschikbaar zijn';
$string['notassessed'] = 'Nog niet beoordeeld';
$string['nothingfound'] = 'Niets om te tonen';
$string['nothingtoreview'] = 'Niets om te beoordelen';
$string['notoverridden'] = 'Niet overschreven';
$string['noworkshops'] = 'Er zijn geen workshops in deze cursus';
$string['noyoursubmission'] = 'Je hebt nog geen werk ingestuurd';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Algemene feedback';
$string['overallfeedbackfiles'] = 'Maximum aantal algemene feedback bijlagen';
$string['overallfeedbackmaxbytes'] = 'Maximale grootte van de feedback bijlagen';
$string['overallfeedbackmode'] = 'Algemene feedbackmodus';
$string['overallfeedbackmode_0'] = 'Uitgeschakeld';
$string['overallfeedbackmode_1'] = 'Ingeschakeld en optioneel';
$string['overallfeedbackmode_2'] = 'Ingeschakeld en vereist';
$string['overallfeedbackmode_help'] = 'Indien ingeschakeld zal een tekstveld getoond worden onderaan het beoordelingsformulier. Beoordelers kunnen de algemene beoordeling van de inzending daar zetten of een bijkomende verklaring geven over hun beoordeling.';
$string['page-mod-workshop-x'] = 'Elke pagina van de Workshop';
$string['participant'] = 'Deelnemer';
$string['participantrevierof'] = 'Deelnemer is beoordeler van';
$string['participantreviewedby'] = 'Deelnemer is beoordeeld door';
$string['phaseassessment'] = 'Beoordelingsfase';
$string['phaseclosed'] = 'Gesloten';
$string['phaseevaluation'] = 'Evaluatie van de beoordelingsfase';
$string['phasesetup'] = 'Opstartfase';
$string['phasesoverlap'] = 'De inzendingsfase en de evaluatiefase kunnen elkaar niet overlappen';
$string['phasesubmission'] = 'Inzendingsfase';
$string['pluginadministration'] = 'Beheer workshop';
$string['pluginname'] = 'Workshop';
$string['prepareexamples'] = 'Voorbeeldinzending voorbereiden';
$string['previewassessmentform'] = 'Voorbeeld';
$string['privacy:metadata:aggregatedgradinggrade'] = 'Geaggregeerd cijfer voor alle beoordelingen die door de gebruiker gemaakt zijn in de gegeven workshop-activiteit';
$string['privacy:metadata:assessmentgrade'] = 'Geaggregeerd cijfer, gesuggereerd door deze beoordeling, voor deze inzendening';
$string['privacy:metadata:assessmentgradinggrade'] = 'Cijfer voor het geven van deze beoordeling';
$string['privacy:metadata:assessmentgradinggradeover'] = 'Manueel overschreven waarde van het cijfer voor het geven van deze beoordeling';
$string['privacy:metadata:assessmentid'] = 'ID van de beoordeling';
$string['privacy:metadata:authorid'] = 'ID van de auteur van de inzending';
$string['privacy:metadata:dimensiongrade'] = 'Cijfer in de gegeven beoordelingsdimensie';
$string['privacy:metadata:dimensionid'] = 'ID van de beoordelingsdimensie';
$string['privacy:metadata:example'] = 'Of deze record een voorbeeldinzending is';
$string['privacy:metadata:feedbackauthor'] = 'Feedback voor de auteur';
$string['privacy:metadata:feedbackauthorformat'] = 'Tekst format van de feedback voor de auteur';
$string['privacy:metadata:feedbackreviewer'] = 'Feedback voor de gebruiker die de beoordeling gegeven heeft';
$string['privacy:metadata:feedbackreviewerformat'] = 'Tekstopmaak van de feedback voor de gebruiker die deze beoordeling gegeven heeft';
$string['privacy:metadata:late'] = 'Of de inzending na de deadline is ingestuurd';
$string['privacy:metadata:peercomment'] = 'Opmerking bij het gegeven cijfer van de gebruiker die de beoordeling gegeven heeft';
$string['privacy:metadata:peercommentformat'] = 'Tekst format voor de opmerking bij het gegeven cijfer';
$string['privacy:metadata:preference:perpage'] = 'Aantal inzendingen dat de gebruiker wil zien op één pagina';
$string['privacy:metadata:published'] = 'Of de inzending moet gepubliceerd worden voor alle deelnemers eens de workshop gesloten is';
$string['privacy:metadata:reviewerid'] = 'ID van de gebruiker die de beoordeling gaf';
$string['privacy:metadata:strategy'] = 'Naam van de beoordelingsstrategie subplugin die de recordwaardes interpreteert';
$string['privacy:metadata:submissioncontent'] = 'Inhoud van de inzending';
$string['privacy:metadata:submissioncontentformat'] = 'Tekst format van de inzendingsinhoud';
$string['privacy:metadata:submissiongrade'] = 'Geaggregeerd cijfer voor de inzending geschreven als een decimaal getal tussen 0 en 100';
$string['privacy:metadata:submissiongradeover'] = 'Manueel overschreven waarde van de geaggregeerde beoordeling';
$string['privacy:metadata:submissionid'] = 'ID van de inzending';
$string['privacy:metadata:submissiontitle'] = 'Titel van de inzending';
$string['privacy:metadata:subsystem:corefiles'] = 'Workshop-module bewaart bestanden ingebed in / als bijlage bij de ingestuurde tekst';
$string['privacy:metadata:subsystem:coreplagiarism'] = 'Workshop-module heeft ingebouwde ondersteuning voor plagiaatpreventiesystemen';
$string['privacy:metadata:timeaggregated'] = 'Wanneer het geaggregeerde cijfer laatst was berekend';
$string['privacy:metadata:timecreated'] = 'Wanneer deze record gemaakt is in de databank';
$string['privacy:metadata:timemodified'] = 'Wanneer deze record laatst gewijzigd is in de databank';
$string['privacy:metadata:userid'] = 'ID van de gebruiker voor wie het geaggregeerde cijfer berekend wordt';
$string['privacy:metadata:weight'] = 'Weging van de beoordeling';
$string['privacy:metadata:workshopaggregations'] = 'Bewaart de geaggregeerde cijfers voor beoordeling';
$string['privacy:metadata:workshopassessments'] = 'Bewaart informatie over toegewezen beoordelingen van workshop-module inzendingen';
$string['privacy:metadata:workshopgrades'] = 'Bewaart informatie over hoe de beoordelingsformulieren gevuld werden met cijfers en opmerkingen';
$string['privacy:metadata:workshopid'] = 'ID van de workshop-activiteit';
$string['privacy:metadata:workshopsubmissions'] = 'Bewaart informatie over inzendingen voor de workshop-module';
$string['privacy:request:delete:content'] = 'De inhoud is verwijderd (op vraag van de gebruiker of verlopen).';
$string['privacy:request:delete:title'] = '[Verwijderd]';
$string['publishedsubmissions'] = 'Gepubliceerde taken';
$string['publishsubmission'] = 'Publiceer taak';
$string['publishsubmission_help'] = 'Gepubliceerde taken zijn beschikbaar voor anderen wanneer de workshop gesloten is.';
$string['reassess'] = 'Evalueer opnieuw';
$string['receivedgrades'] = 'Behaalde cijfers';
$string['recentassessments'] = 'Workshop beoordelingen:';
$string['recentsubmissions'] = 'Workshop taken:';
$string['resetassessments'] = 'Verwijder alle opdrachten';
$string['resetassessments_help'] = 'Je kunt er voor kiezen om alleen de toegewezen beoordelingen te verwijderen en niet de inzendingen. Als er inzendingen verwijderd moeten worden, dan zal ook de beoordeling verwijderd worden en dan wordt deze instelling genegeerd. Merk op dat dit ook beoordelingen van voorbeeldinzendingen betreft.';
$string['resetphase'] = 'Schakel naar opstartfase';
$string['resetphase_help'] = 'Indien ingeschakeld zullen alle workshops in de opstartfase gezet worden.';
$string['resetsubmissions'] = 'Verwijder alle inzendingen';
$string['resetsubmissions_help'] = 'Alle inzendingen en hun beoordelingen zulle verwijderd worden. Dit geldt niet voor voorbeeldinzendingen';
$string['saveandclose'] = 'Bewaar en sluit';
$string['saveandcontinue'] = 'Bewaar en ga verder met beoordelen';
$string['saveandpreview'] = 'Bewaar en bekijk voorbeeld';
$string['saveandshownext'] = 'Bewaar en toon volgende';
$string['search:activity'] = 'Workshop - activiteitsinformatie';
$string['selfassessmentdisabled'] = 'Zelfevaluatie uitgeschakeld';
$string['showingperpage'] = 'Er worden {$a} items per pagina getoond';
$string['showingperpagechange'] = 'Wijzig...';
$string['someuserswosubmission'] = 'Er is minstens één deelnemer die zijn taak nog niet heeft ingestuurd';
$string['sortasc'] = 'Oplopend sorteren';
$string['sortdesc'] = 'Aflopend sorteren';
$string['strategy'] = 'Beoordelingsstrategie';
$string['strategyhaschanged'] = 'De beoordelingsstrategie van de workshop is gewijzigd nadat het formulier geopend was om te bewerken;';
$string['strategy_help'] = 'De beoordelingsstrategie bepaalt het gebruikte beoordelingsformulier en de methode voor het beoordelen van inzendingen;
Er zijn 4 opties:

* Cumulatief beoordelen - er worden commentaren en een cijfer gegeven volgens gespecificeerde aspecten van de taak
* Commentaren - er worden commentaren gegeven volgens bepaalde aspecten van de taak, maar er wordt geen cijfer gegeven.
* Aantal fouten - er wordt commentaar en een ja/nee beoordeling gegeven over een reeks statements
* Rubric - er wordt een beoordeling op een schaal gegeven volgens opgegeven criteria';
$string['submission'] = 'Inzending';
$string['submissionattachment'] = 'Bijlage';
$string['submissionby'] = 'Taak van {$a}';
$string['submissioncontent'] = 'Taakinhoud';
$string['submissiondeleteconfirm'] = 'Weet je zeker dat je volgende inzending wil verwijderen?';
$string['submissiondeleteconfirmassess'] = 'Weet je zeker dat je volgende inzending wil verwijderen? Merk op dat dit ook de {$a->count} beoordelingen die aan deze inzending verbonden zijn zal verwijderen, wat de cijfers kan beïnvloeden.';
$string['submissionend'] = 'Deadline voor het insturen';
$string['submissionendbeforestart'] = 'De deadline van insturen kan niet voor het openen van insturen vallen.';
$string['submissionenddatetime'] = 'Deadline voor taak: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = '{$a} deadline voor insturen';
$string['submissionendswitch'] = 'Schakel na de deadline voor insturen over naar de volgende fase';
$string['submissionendswitch_help'] = 'Als er een deadline voor insturen is opgegeven en deze box is geselecteerd, dan zal de workshop automatisch naar de evaluatiefase schakelen na de deadline.

Als je dit inschakelt, dan kun je best ook automatisch toewijzen inschakelen. Als de inzendingen niet toegewezen worden, dan kan er geen evaluatie gebeuren, zelfs al is de workshop in evaluatiefase.';
$string['submissiongrade'] = 'Cijfer voor taak';
$string['submissiongrade_help'] = 'Deze instelling bepaalt het maximumcijfer dat behaald kan worden voor een ingestuurde taak.';
$string['submissiongradeof'] = 'Cijfer voor taak (op {$a}';
$string['submissionlastmodified'] = 'Laatst gewijzigd';
$string['submissionrequiredcontent'] = 'Je moet wat tekst of een bestand toevoegen.';
$string['submissionrequiredfile'] = 'Je moet een bestand of wat tekst toevoegen.';
$string['submissionsettings'] = 'Taak instellingen';
$string['submissionsreport'] = 'Workshop insturingsrapport';
$string['submissionstart'] = 'Inzenden kan vanaf';
$string['submissionstartdatetime'] = 'Taak afgeven open vanaf {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = '{$a} gaat open voor insturen';
$string['submissiontitle'] = 'Titel';
$string['submissiontypedisabled'] = 'Dit type inzending is uitgeschakeld voor deze workshop.';
$string['submissiontypefileavailable'] = 'Bestandsbijlage <span class="accesshide"> beschikbaar </span>';
$string['submissiontypefilerequired'] = '<span class="accesshide"> Bestandsbijlage </span> vereist';
$string['submissiontypes'] = 'Inzendtypes';
$string['submissiontypetextavailable'] = 'Online tekst <span class="accesshide"> beschikbaar </span>';
$string['submissiontypetextrequired'] = '<span class="accesshide"> Online tekst </span> vereist';
$string['submittednotsubmitted'] = 'Ingestuurd ({$a->submitted}) / niet ingestuurd ({$a->notsubmitted})';
$string['subplugintype_workshopallocation'] = 'Toewijzingsmethode voor taken';
$string['subplugintype_workshopallocation_plural'] = 'Toewijzingsmethodes';
$string['subplugintype_workshopeval'] = 'Methode voor de evaluatie van de beoordeling';
$string['subplugintype_workshopeval_plural'] = 'Methodes voor de evaluatie van de beoordeling';
$string['subplugintype_workshopform'] = 'Beoordelingsstrategie';
$string['subplugintype_workshopform_plural'] = 'Beoordelingsstrategieën';
$string['switchingphase'] = 'Schakelfase';
$string['switchphase'] = 'Schakelfase';
$string['switchphase10'] = 'Schakel naar opstartfase';
$string['switchphase10info'] = 'Je staat op het punt om de workshop  over te schakelen op de <strong>Instellingsfase</strong>. In deze fase kunnen gebruikers hun inzendingen of hun beoordelingen niet wijzigen. Leraren kunnen deze fase gebruiken om  de instellingen van de workshop te wijzigen, de beoordeligsstrategie aan te passen of de beoordelingsformulieren bij te sturen.';
$string['switchphase20'] = 'Schakel naar instuurfase';
$string['switchphase20info'] = 'Je gaat de Workshop naar de <strong>Insturen fase</strong> schakelen. Leerlingen kunnen gedurende deze fase hun werk insturen (binnen de instuur data, indien ingesteld). Leraren kunnen taken toewijzen voor peer beoordeling.';
$string['switchphase30'] = 'Schakel naar beoordelingsfase';
$string['switchphase30auto'] = 'De workshop zal automatisch naar de evaluatiefase schakelen na  {$a->daydatetime} ({$a->distanceday})';
$string['switchphase30info'] = 'Je gaat de Workshop in de <strong>Beoordelingsfase</strong> schakelen. In deze fase kunnen beoordelaars de taken beoordelen die ze toegewezen gekregen hebben (binnen de beoordelings data indien ingesteld).';
$string['switchphase40'] = 'Schakel naar beoordelingsfase';
$string['switchphase40info'] = 'Je gaat de Workshop in de <strong>Evaluatiecijfers fase</strong> schakelen. In deze fase kunnen gebruikers hun taak en hun beoordelingen niet meer wijzigen. Leraren kunnen in deze fase de evaluatietools gebruiken om een eindcijfer te berekenen en om feedback aan de leerlingen en beoordelaars te geven.';
$string['switchphase50'] = 'Sluit workshop';
$string['switchphase50info'] = 'Je gaat de Workshop sluiten. Hierdoor zullen de berekende cijfers in de cijferlijst verschijnen. Leerlingen kunnen dan hun taken en de beoordelingen ervan bekijken .';
$string['switchphaseauto'] = 'Schakelen is nu ingepland';
$string['switchphasenext'] = 'Schakel naar de volgende fase';
$string['taskassesspeers'] = 'Beoordeel anderen';
$string['taskassesspeersdetails'] = 'totaal: {$a->total}<br />te doen: {$a->todo}';
$string['taskassessself'] = 'Beoordeel jezelf';
$string['taskconclusion'] = 'Geef een conclusie voor de activiteit';
$string['taskdone'] = 'Taak klaar';
$string['taskfail'] = 'Taak mislukt';
$string['taskinfo'] = 'Taak informatie';
$string['taskinstructauthors'] = 'Geef instructies voor de taak';
$string['taskinstructreviewers'] = 'Geef instructies voor de beoordeling';
$string['taskintro'] = 'Geef een beschrijving voor de Workshop';
$string['tasksubmit'] = 'Stuur je werk in';
$string['tasktodo'] = 'Taak gepland';
$string['toolbox'] = 'Gereedschapskist voor de Workshop';
$string['undersetup'] = 'De Workshop wordt nu klaargemaakt. Wacht tot die naar de volgende fase geschakeld is.';
$string['useexamples'] = 'Voorbeeldtaken';
$string['useexamples_desc'] = 'Er worden voorbeeldtaken voorzien om het beoordelen te oefenen';
$string['useexamples_help'] = 'Indien ingeschakeld kunnen gebruikers een of meer voorbeeldtaken beoordelen en hun beoordeling vergelijken met een referentiebeoordeling. Het cijfer wordt niet gebruikt voor de berekening van de beoordeling.';
$string['usepeerassessment'] = 'Peer assessment';
$string['usepeerassessment_desc'] = 'Leerlingen kunnen het werk van anderen beoordelen';
$string['usepeerassessment_help'] = 'Indien ingeschakeld kan een gebruiker taken van andere gebruikers toegewezen krijgen om te beoordelen en zal die gebruiker een cijfer krijgen voor die beoordeling, naast het cijfer dat die krijgt voor zijn eigen taak.';
$string['userdatecreated'] = 'ingestuurd op <span>{$a}</span>';
$string['userdatemodified'] = 'gewijzigd op <span>{$a}</span>';
$string['userplan'] = 'Workshop planner';
$string['userplanaccessibilityskip'] = 'Huidige taak overslaan';
$string['userplanaccessibilitytitle'] = 'Workshop tijdslijn met {$a} fases';
$string['userplancurrentphase'] = 'Huidige fase';
$string['userplan_help'] = 'De Workshop planner toont alle fasen van de activiteit en toont een lijst van taken per fase. De huidige fase is gemarkeerd en het voltooien van een taak wordt gemarkeerd met een vinkje.';
$string['useselfassessment'] = 'Zelfevaluatie';
$string['useselfassessment_desc'] = 'Leerlingen mogen hun eigen werk evalueren';
$string['useselfassessment_help'] = 'Indien ingeschakeld kan een gebruiker zijn eigen taak toegewezen krijgen om te beoordelen en zal die gebruiker een cijfer krijgen voor die beoordeling naast het cijfer dat die krijgt voor zijn eigen taak.';
$string['viewworkshopsummary'] = 'Bekijk samenvatting workshop';
$string['weightinfo'] = 'Weging: {$a}';
$string['withoutsubmission'] = 'Beoordelaar zonder eigen inzending';
$string['workshop:addinstance'] = 'Voeg een nieuwe workshop toe';
$string['workshop:allocate'] = 'Taken toewijzen voor beoordeling';
$string['workshop:deletesubmissions'] = 'Verwijder inzendingen';
$string['workshop:editdimensions'] = 'Bewerk beoordelingsformulieren';
$string['workshop:exportsubmissions'] = 'Exporteer inzendingen';
$string['workshop:ignoredeadlines'] = 'Negeer tijdsbeperkingen';
$string['workshop:manageexamples'] = 'Beheer voorbeeldtaken';
$string['workshopname'] = 'Workshop naam';
$string['workshop:overridegrades'] = 'Overschrijf de berekende cijfers';
$string['workshop:peerassess'] = 'Peerevaluatie';
$string['workshop:publishsubmissions'] = 'Publiceer taken';
$string['workshop:submit'] = 'Stuur in';
$string['workshop:switchphase'] = 'Wijzig fase';
$string['workshop:view'] = 'Bekijk Workshop';
$string['workshop:viewallassessments'] = 'Bekijk alle beoordelingen';
$string['workshop:viewallsubmissions'] = 'Bekijk alle taken';
$string['workshop:viewauthornames'] = 'Bekijk de namen';
$string['workshop:viewauthorpublished'] = 'Bekijk de namen van de gepubliceerde taken';
$string['workshop:viewpublishedsubmissions'] = 'Bekijk gepubliceerde taken';
$string['workshop:viewreviewernames'] = 'Bekijk de namen van de beoordelaars';
$string['yourassessmentfor'] = 'Jouw beoordeling voor {$a}';
$string['yourgrades'] = 'Jouw cijfers';
$string['yoursubmission'] = 'Jouw taak';
